(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    254735,       7259]*)
(*NotebookOutlinePosition[    255371,       7281]*)
(*  CellTagsIndexPosition[    255327,       7277]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Lab #1B:  Introduction to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "Title"],

Cell["Defining functions and procedural programming", "Subtitle"],

Cell[TextData[StyleBox["Copyright (c)  2006, 2008 Kerry Kim, Garrett Odell, \
George von Dassow, and Edwin Munro\nPermission is granted to copy, distribute \
and/or modify this document under the terms of the GNU Free Documentation \
License, Version 1.2 or any later version published by the Free Software \
Foundation; with no Invariant Sections, no Front-Cover Texts, and no \
Back-Cover Texts.  A copy of the license is included in the section entitled \
\"GNU Free Documentation License\"",
  FontFamily->"Lucida Grande",
  FontSize->13]], "Text"],

Cell[CellGroupData[{

Cell["Overview:", "Section"],

Cell[TextData[{
  "Welcome back.  The last tutorial was relatively passive on your part, but \
hopefully a useful introduction to a powerful tool.   In this lab, we're \
going to try defining our own functions, learn to do some basic programming, \
and how to customize graphics that are generated by ",
  StyleBox["Plot", "Input"],
  ".  Along the way, you'll be asked to do more than just highlight cells and \
press Shift+Enter.  Feel free to explore ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " by trying to make it do useful things and working through your own \
examples."
}], "Text"],

Cell["\<\
As you go through the lab, you'll be asked to figure out the \
commands to do things by yourself.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Generating your own functions", "Subsection"],

Cell[TextData[{
  "Recall from the last lab that elementary functions in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " are already defined.  Move your mouse pointer to an area just below this \
cell, and your cursor should change to a horizontal line.  Click there, and \
type the command that draws a graph of",
  StyleBox[" x^2 + x -5", "Input"],
  " over the range of -4 to 3.  If you don't remember how to do this, look at \
the previous lab or read the help for the ",
  StyleBox["Plot", "Input"],
  " function.  The resulting plot should look like the graph below."
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.568027 0.136054 0.266974 0.0480493 [
[.02381 .25447 -6 -9 ]
[.02381 .25447 6 0 ]
[.15986 .25447 -6 -9 ]
[.15986 .25447 6 0 ]
[.29592 .25447 -6 -9 ]
[.29592 .25447 6 0 ]
[.43197 .25447 -6 -9 ]
[.43197 .25447 6 0 ]
[.70408 .25447 -3 -9 ]
[.70408 .25447 3 0 ]
[.84014 .25447 -3 -9 ]
[.84014 .25447 3 0 ]
[.97619 .25447 -3 -9 ]
[.97619 .25447 3 0 ]
[.55553 .07478 -12 -4.5 ]
[.55553 .07478 0 4.5 ]
[.55553 .17087 -12 -4.5 ]
[.55553 .17087 0 4.5 ]
[.55553 .36307 -6 -4.5 ]
[.55553 .36307 0 4.5 ]
[.55553 .45917 -6 -4.5 ]
[.55553 .45917 0 4.5 ]
[.55553 .55527 -6 -4.5 ]
[.55553 .55527 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .26697 m
.02381 .27322 L
s
[(-4)] .02381 .25447 0 1 Mshowa
.15986 .26697 m
.15986 .27322 L
s
[(-3)] .15986 .25447 0 1 Mshowa
.29592 .26697 m
.29592 .27322 L
s
[(-2)] .29592 .25447 0 1 Mshowa
.43197 .26697 m
.43197 .27322 L
s
[(-1)] .43197 .25447 0 1 Mshowa
.70408 .26697 m
.70408 .27322 L
s
[(1)] .70408 .25447 0 1 Mshowa
.84014 .26697 m
.84014 .27322 L
s
[(2)] .84014 .25447 0 1 Mshowa
.97619 .26697 m
.97619 .27322 L
s
[(3)] .97619 .25447 0 1 Mshowa
.125 Mabswid
.05102 .26697 m
.05102 .27072 L
s
.07823 .26697 m
.07823 .27072 L
s
.10544 .26697 m
.10544 .27072 L
s
.13265 .26697 m
.13265 .27072 L
s
.18707 .26697 m
.18707 .27072 L
s
.21429 .26697 m
.21429 .27072 L
s
.2415 .26697 m
.2415 .27072 L
s
.26871 .26697 m
.26871 .27072 L
s
.32313 .26697 m
.32313 .27072 L
s
.35034 .26697 m
.35034 .27072 L
s
.37755 .26697 m
.37755 .27072 L
s
.40476 .26697 m
.40476 .27072 L
s
.45918 .26697 m
.45918 .27072 L
s
.48639 .26697 m
.48639 .27072 L
s
.51361 .26697 m
.51361 .27072 L
s
.54082 .26697 m
.54082 .27072 L
s
.59524 .26697 m
.59524 .27072 L
s
.62245 .26697 m
.62245 .27072 L
s
.64966 .26697 m
.64966 .27072 L
s
.67687 .26697 m
.67687 .27072 L
s
.73129 .26697 m
.73129 .27072 L
s
.7585 .26697 m
.7585 .27072 L
s
.78571 .26697 m
.78571 .27072 L
s
.81293 .26697 m
.81293 .27072 L
s
.86735 .26697 m
.86735 .27072 L
s
.89456 .26697 m
.89456 .27072 L
s
.92177 .26697 m
.92177 .27072 L
s
.94898 .26697 m
.94898 .27072 L
s
.25 Mabswid
0 .26697 m
1 .26697 L
s
.56803 .07478 m
.57428 .07478 L
s
[(-4)] .55553 .07478 1 0 Mshowa
.56803 .17087 m
.57428 .17087 L
s
[(-2)] .55553 .17087 1 0 Mshowa
.56803 .36307 m
.57428 .36307 L
s
[(2)] .55553 .36307 1 0 Mshowa
.56803 .45917 m
.57428 .45917 L
s
[(4)] .55553 .45917 1 0 Mshowa
.56803 .55527 m
.57428 .55527 L
s
[(6)] .55553 .55527 1 0 Mshowa
.125 Mabswid
.56803 .0988 m
.57178 .0988 L
s
.56803 .12283 m
.57178 .12283 L
s
.56803 .14685 m
.57178 .14685 L
s
.56803 .1949 m
.57178 .1949 L
s
.56803 .21892 m
.57178 .21892 L
s
.56803 .24295 m
.57178 .24295 L
s
.56803 .291 m
.57178 .291 L
s
.56803 .31502 m
.57178 .31502 L
s
.56803 .33905 m
.57178 .33905 L
s
.56803 .3871 m
.57178 .3871 L
s
.56803 .41112 m
.57178 .41112 L
s
.56803 .43515 m
.57178 .43515 L
s
.56803 .4832 m
.57178 .4832 L
s
.56803 .50722 m
.57178 .50722 L
s
.56803 .53124 m
.57178 .53124 L
s
.56803 .05075 m
.57178 .05075 L
s
.56803 .02673 m
.57178 .02673 L
s
.56803 .0027 m
.57178 .0027 L
s
.56803 .57929 m
.57178 .57929 L
s
.56803 .60332 m
.57178 .60332 L
s
.25 Mabswid
.56803 0 m
.56803 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .51168 L
.10458 .42058 L
.14415 .34341 L
.18221 .27686 L
.22272 .21429 L
.26171 .16211 L
.30316 .11529 L
.34309 .07863 L
.3815 .05117 L
.40095 .04018 L
.42237 .03036 L
.44268 .02324 L
.45178 .02075 L
.46172 .01852 L
.4671 .01752 L
.4721 .01674 L
.47727 .01606 L
.48196 .01556 L
.48658 .01518 L
.4887 .01505 L
.49093 .01493 L
.49332 .01483 L
.49438 .0148 L
.49552 .01477 L
.49675 .01474 L
.49789 .01473 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01474 L
.50401 .01476 L
.50508 .01478 L
.50754 .01486 L
.51014 .01498 L
.51268 .01513 L
.51504 .0153 L
.5204 .01579 L
.5293 .01694 L
.53882 .01863 L
.54906 .02096 L
.56016 .02411 L
.58032 .03146 L
.60019 .04077 L
.62123 .05287 L
.65912 .08044 L
.69946 .11799 L
.73829 .1621 L
.77956 .21759 L
Mistroke
.81932 .2794 L
.85757 .34659 L
.89827 .42644 L
.93745 .51144 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oX_ooool3
o`0007_ooooo002Rooooo`03o`000?oooooooooo07_ooooo002Rooooo`03o`000?oooooooooo07_o
oooo002Rooooo`03o`000?oooooooooo07_ooooo0027oooooa?o00002?ooool00ol0003ooooooooo
o`1kooooo`00Poooool4o`0001?ooooo0ol00005ooooo`03o`000?oooooooooo07_ooooo001noooo
o`Go00006_ooool6o`0007gooooo001kooooo`?o00009?ooool3o`0007_ooooo001hooooo`?o0000
9oooool01?l0003oooooo`000?l0001jooooo`00M_ooool2o`0002[ooooo00Co0000oooooooooooo
oooo0ol0001gooooo`00M?ooool2o`0002cooooo00?o0000ooooooooool01?ooool3o`0007Cooooo
001booooo`;o0000;_ooool00ol0003oooooooooo`07ooooo`;o0000L_ooool0073ooooo0_l0000`
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0Koooool006kooooo0_l0000boooo
o`03o`000?oooooooooo00[ooooo0_l0001_ooooo`00K?ooool2o`0003Cooooo0ol0000<ooooo`03
o`000?oooooooooo06cooooo001[ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0
3Oooool2o`0006cooooo001Zooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`1Yooooo`00J?ooool2o`0003Sooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`1Xooooo`00Ioooool00ol0003oooooooooo`0aooooo`?o00001?ooool00ol0
003oooooooooo`0Aooooo`;o0000J?ooool006Gooooo0_l0000eooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1Uooooo`00I?ooool00ol0003ooooo
ooooo`0/ooooo`Go000000?oooooo`000?l000000ol00004ooooo`03o`000?oooooooooo01Cooooo
0_l0001Uooooo`00Hoooool00ol0003oooooooooo`0cooooo`04o`000?ooooooooooo`0000Gooooo
0ol0000Fooooo`03o`000?oooooooooo06;ooooo001Rooooo`03o`000?oooooooooo03Gooooo00?o
0000ooooool000001Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo067ooooo001Q
ooooo`03o`000?oooooooooo03Oooooo0_l00005ooooo`03o`000?oooooooooo01Sooooo0_l0001Q
ooooo`00H?ooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`1Nooooo`00Goooool00ol0003oooooooooo`10ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool0GOooool005kooooo00?o0000ooooooooool0
@Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo05cooooo001Mooooo`03o`000?oo
oooooooo04;ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`1Kooooo`00G?ooool0
0ol0003oooooooooo`13ooooo`?o00007_ooool00ol0003oooooooooo`1Jooooo`00Foooool00ol0
003oooooooooo`14ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0FOooool005[o
oooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo05So
oooo001Iooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`1Gooooo`00F?ooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0E_ooool005Oooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo05Gooooo001Gooooo`03o`000?oooooooooo04Sooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`1Eooooo`00E_ooool00ol0003oooooooooo`19ooooo`?o
00009?ooool00ol0003oooooooooo`1Dooooo`00EOooool00ol0003oooooooooo`1:ooooo`03o`00
0?oooooooooo02Gooooo00?o0000ooooooooool0Doooool005Cooooo00?o0000ooooooooool0Booo
ool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo05;ooooo001Cooooo`03o`000?oooooo
oooo04cooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1Aooooo`00D_ooool00ol0
003oooooooooo`1=ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0D?ooool0057o
oooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo04oo
oooo001@ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`1?ooooo`00Coooool00ol0003oooooooooo`1@ooooo`?o0000:_ooool00ol0003ooooooooo
o`1>ooooo`00C_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo02_ooooo00?o0000
ooooooooool0COooool004gooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0/oooo
o`03o`000?oooooooooo04cooooo001<ooooo`03o`000?oooooooooo05?ooooo00?o0000oooooooo
ool0;Oooool00ol0003oooooooooo`1;ooooo`00Boooool00ol0003oooooooooo`1;ooooo`Go0000
1?ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo04[ooooo001;ooooo`03o`000?oo
oooooooo04cooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0^ooooo`03o`00
0?oooooooooo04[ooooo001:ooooo`03o`000?oooooooooo04Kooooo1Ol00003ooooo`03o`000?oo
oooooooo00Cooooo0ol0000_ooooo`03o`000?oooooooooo04Wooooo0019ooooo`03o`000?oooooo
oooo053ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo
oooo04Sooooo0018ooooo`03o`000?oooooooooo04kooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0Aoooool004Sooooo00?o0000oooo
ooooool0C_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0<Oooool0
0ol0003oooooooooo`17ooooo`00Aoooool00ol0003oooooooooo`1@ooooo`?o00001Oooool00ol0
003oooooooooo`0booooo`03o`000?oooooooooo04Kooooo0016ooooo`03o`000?oooooooooo05Wo
oooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`15ooooo`00AOooool00ol0003ooooo
ooooo`1Jooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0A?ooool004Gooooo00?o
0000ooooooooool0F_ooool3o`0003Cooooo00?o0000ooooooooool0A?ooool004Cooooo00?o0000
ooooooooool0Foooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo04?ooooo0013oooo
o`03o`000?oooooooooo05cooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`12oooo
o`00@oooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo03Oooooo00?o0000oooooooo
ool0@Oooool004;ooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`0gooooo`03o`00
0?oooooooooo047ooooo0011ooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool0>?oo
ool00ol0003oooooooooo`10ooooo`00@?ooool00ol0003oooooooooo`1Oooooo`03o`000?oooooo
oooo03Wooooo00?o0000ooooooooool0?oooool0043ooooo00?o0000ooooooooool0Goooool3o`00
03[ooooo00?o0000ooooooooool0?_ooool003oooooo00?o0000ooooooooool0H?ooool00ol0003o
ooooooooo`0jooooo`03o`000?oooooooooo03kooooo0009ooooo`?o00008oooool3o`0000cooooo
00?o0000ooooooooool05?ooool5o`0002?ooooo0ol0000Rooooo`03o`000?oooooooooo02;ooooo
0ol0000Fooooo`03o`000?oooooooooo00[ooooo1Ol0000Sooooo`?o00002?ooool000[ooooo00?o
0000ooooooooool08Oooool01Ol0003ooooooooooooooooo000000_ooooo00?o0000ooooooooool0
5Oooool01?l0003oooooooooool0000Tooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00[ooooo00Co0000oooooooo
oooo00008_ooool01Ol0003ooooooooooooooooo000000Oooooo00000ooooooo0000o`000003o`00
0003ooooool0003o000000?o00007?ooool5o`0000Gooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0?ooooo`Go00000oooool00ol0003oooooooooo`0Looooo`Go00000oooool00ol0
003oooooooooo`0Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool01Oooool000Oo
oooo00Co0000oooooooooooo00009Oooool2o`0000[ooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool08oooool2o`00
00Sooooo0008ooooo`03o`000?oooooo000002Oooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0Fooooo`05o`000?ooooooooooooooool000009?ooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`08oooo
o`05o`000?ooooooooooooooool000009_ooool00ol0003oooooooooo`05ooooo`002Oooool2o`00
02?ooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooooooo01Oooooo00Go0000
ooooooooooooooooo`00000Sooooo`;o00008oooool3o`0002;ooooo0_l0000Jooooo`03o`000?oo
oooooooo00Oooooo00Go0000ooooooooooooooooo`00000Rooooo`05o`000?ooooooooooooooool0
00001oooool000[ooooo00?o0000ooooooooool08_ooool3o`0000Sooooo00?o0000ooooooooool0
6Oooool3o`0002Gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool01oooool3o`0002Cooooo0ol00008ooooo`00>_oo
ool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0>Ooo
ool003Wooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`10ooooo`03o`000?oooooo
oooo03Sooooo000hooooo`03o`000?oooooooooo06Oooooo00?o0000ooooooooool0@?ooool00ol0
003oooooooooo`0hooooo`00>?ooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo047o
oooo00?o0000ooooooooool0=oooool003Oooooo00?o0000ooooooooool0J?ooool00ol0003ooooo
ooooo`12ooooo`03o`000?oooooooooo03Kooooo003oo`00023o00000Oooool000Oooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo0_l00006
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Cooooo0_l00006ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`06ooooo`001oooool00ol0003oooooooooo`0Toooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Toooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`06oooo
o`00=?ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo04Cooooo00?o0000oooooooo
ool0=?ooool003Cooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`15ooooo`03o`00
0?oooooooooo03?ooooo000cooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool0AOoo
ool00ol0003oooooooooo`0cooooo`00<oooool00ol0003oooooooooo`1/ooooo`03o`000?oooooo
oooo04Kooooo00?o0000ooooooooool0<_ooool003;ooooo00?o0000ooooooooool0KOooool3o`00
04Kooooo00?o0000ooooooooool0<_ooool0037ooooo00?o0000ooooooooool0K_ooool00ol0003o
ooooooooo`17ooooo`03o`000?oooooooooo037ooooo000aooooo`03o`000?oooooooooo06kooooo
00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0`ooooo`00<?ooool00ol0003ooooooooo
o`1_ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0<?ooool0033ooooo00?o0000
ooooooooool0Koooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo02oooooo000_oooo
o`03o`000?oooooooooo073ooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0_oooo
o`00;_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo04[ooooo00?o0000oooooooo
ool0;_ooool002kooooo00?o0000ooooooooool0LOooool3o`0004_ooooo00?o0000ooooooooool0
;Oooool002gooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`1;ooooo`03o`000?oo
oooooooo02gooooo000]ooooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool0C?ooool0
0ol0003oooooooooo`0/ooooo`00;?ooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo
04cooooo00?o0000ooooooooool0;?ooool002cooooo00?o0000ooooooooool0Loooool00ol0003o
ooooooooo`1=ooooo`03o`000?oooooooooo02_ooooo000[ooooo`03o`000?oooooooooo07Cooooo
00?o0000ooooooooool0COooool00ol0003oooooooooo`0[ooooo`00:_ooool00ol0003ooooooooo
o`1eooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0:_ooool002[ooooo00?o0000
ooooooooool0MOooool3o`0004oooooo00?o0000ooooooooool0:Oooool002Wooooo00?o0000oooo
ooooool0M_ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo02Wooooo000Yooooo`03
o`000?oooooooooo07Kooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`0Xooooo`00
:?ooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0
:?ooool002Sooooo00?o0000ooooooooool0K_ooool5o`0000Cooooo00?o0000ooooooooool0DOoo
ool00ol0003oooooooooo`0Wooooo`009oooool00ol0003oooooooooo`1`ooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0Wooooo`009oooool0
0ol0003oooooooooo`1aooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0D_ooool0
0ol0003oooooooooo`0Vooooo`009_ooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo
00?ooooo0ol0001Booooo`03o`000?oooooooooo02Kooooo000Vooooo`03o`000?oooooooooo073o
oooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo05?ooooo00?o0000oooo
ooooool09Oooool002Gooooo00?o0000ooooooooool0LOooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0Uooooo`009Oooool00ol0003o
ooooooooo`1booooo`?o00001Oooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo02Co
oooo000Tooooo`03o`000?oooooooooo07_ooooo00?o0000ooooooooool0E?ooool00ol0003ooooo
ooooo`0Tooooo`009?ooool00ol0003oooooooooo`1kooooo`03o`000?oooooooooo05Gooooo00?o
0000ooooooooool08oooool002?ooooo00?o0000ooooooooool0O?ooool3o`0005Gooooo00?o0000
ooooooooool08oooool002?ooooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`1Foooo
o`03o`000?oooooooooo02;ooooo000Rooooo`03o`000?oooooooooo07gooooo00?o0000oooooooo
ool0Eoooool00ol0003oooooooooo`0Qooooo`008_ooool00ol0003oooooooooo`1mooooo`03o`00
0?oooooooooo05Oooooo00?o0000ooooooooool08Oooool0027ooooo00?o0000ooooooooool0O_oo
ool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo023ooooo000Qooooo`03o`000?oooooo
oooo07kooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`0Pooooo`008?ooool00ol0
003oooooooooo`1oooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool07oooool0023o
oooo00?o0000ooooooooool0Ooooool3o`0005Wooooo00?o0000ooooooooool07oooool001oooooo
00?o0000ooooooooool0P?ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo01kooooo
000Oooooo`03o`000?oooooooooo083ooooo00?o0000ooooooooool0F_ooool00ol0003ooooooooo
o`0Nooooo`007_ooool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo05_ooooo00?o0000
ooooooooool07Oooool001kooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`1Koooo
o`03o`000?oooooooooo01gooooo000Mooooo`03o`000?oooooooooo08;ooooo00?o0000oooooooo
ool0G?ooool00ol0003oooooooooo`0Looooo`007Oooool00ol0003oooooooooo`22ooooo`03o`00
0?oooooooooo05cooooo00?o0000ooooooooool07?ooool001cooooo00?o0000ooooooooool0Pooo
ool3o`0005gooooo00?o0000ooooooooool06oooool001cooooo00?o0000ooooooooool0Poooool0
0ol0003oooooooooo`1Mooooo`03o`000?oooooooooo01_ooooo000Kooooo`03o`000?oooooooooo
08Cooooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`0Jooooo`006oooool00ol0003o
ooooooooo`24ooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool06_ooool001_ooooo
00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo01Wooooo
000Jooooo`03o`000?oooooooooo07kooooo0ol00004ooooo`03o`000?oooooooooo05oooooo00?o
0000ooooooooool06Oooool001[ooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool06Oooool001Wooooo00?o0000oooo
ooooool0OOooool5o`0000Cooooo0ol0001Pooooo`03o`000?oooooooooo01Sooooo000Iooooo`03
o`000?oooooooooo07gooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`1Poooo
o`03o`000?oooooooooo01Sooooo000Hooooo`03o`000?oooooooooo07oooooo00?o0000ooooool0
00001Oooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo01Oooooo000Hooooo`03o`00
0?oooooooooo083ooooo0_l00005ooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool0
5oooool001Oooooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo06;ooooo00?o0000ooooooooool05_ooool001Oooooo00?o0000ooooooooool0R?ooool0
0ol0003oooooooooo`1Rooooo`03o`000?oooooooooo01Kooooo000Fooooo`03o`000?oooooooooo
08Wooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0Eooooo`005_ooool00ol0003o
ooooooooo`29ooooo`?o0000Hoooool00ol0003oooooooooo`0Eooooo`005Oooool00ol0003ooooo
ooooo`2:ooooo`03o`000?oooooooooo06Cooooo00?o0000ooooooooool05?ooool001Gooooo00?o
0000ooooooooool0R_ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo01Cooooo000E
ooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`0D
ooooo`005?ooool00ol0003oooooooooo`2;ooooo`03o`000?oooooooooo06Gooooo00?o0000oooo
ooooool04oooool001Cooooo00?o0000ooooooooool0Roooool00ol0003oooooooooo`1Uooooo`03
o`000?oooooooooo01?ooooo000Cooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool0
I_ooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`2<ooooo`?o0000I_oo
ool00ol0003oooooooooo`0Booooo`004_ooool00ol0003oooooooooo`2=ooooo`03o`000?oooooo
oooo06Oooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0SOooool00ol0
003oooooooooo`1Wooooo`03o`000?oooooooooo017ooooo000Aooooo`03o`000?oooooooooo08ko
oooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0@ooooo`004Oooool00ol0003ooooo
ooooo`2>ooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool04?ooool0017ooooo00?o
0000ooooooooool0S_ooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo013ooooo000@
ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`2?ooooo`?o0000JOooool00ol0003oooooooooo`0?oooo
o`003oooool00ol0003oooooooooo`2@ooooo`03o`000?oooooooooo06[ooooo00?o0000oooooooo
ool03_ooool000oooooo00?o0000ooooooooool0T?ooool00ol0003oooooooooo`1Zooooo`03o`00
0?oooooooooo00kooooo000>ooooo`03o`000?oooooooooo097ooooo00?o0000ooooooooool0Jooo
ool00ol0003oooooooooo`0=ooooo`003_ooool00ol0003oooooooooo`29ooooo`?o00001Oooool0
0ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00gooooo000>ooooo`03o`000?oooooooooo
08Sooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo06_ooooo00?o0000
ooooooooool03Oooool000gooooo00?o0000ooooooooool0ROooool01Ol0003ooooooooooooooooo
000000Cooooo00?o0000ooooooooool0K?ooool00ol0003oooooooooo`0<ooooo`003Oooool00ol0
003oooooooooo`29ooooo`Co00001Oooool3o`0006cooooo00?o0000ooooooooool03?ooool000co
oooo00?o0000ooooooooool0R_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo06go
oooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0Roooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo06gooooo00?o0000ooooooooool02oooool000_ooooo00?o
0000ooooooooool0SOooool2o`0000Gooooo00?o0000ooooooooool0K_ooool00ol0003ooooooooo
o`0:ooooo`002oooool00ol0003oooooooooo`2Dooooo`03o`000?oooooooooo06kooooo00?o0000
ooooooooool02_ooool000_ooooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`1^oooo
o`03o`000?oooooooooo00[ooooo000:ooooo`03o`000?oooooooooo09Gooooo0ol0001_ooooo`03
o`000?oooooooooo00Wooooo000:ooooo`03o`000?oooooooooo09Gooooo00?o0000ooooooooool0
Koooool00ol0003oooooooooo`09ooooo`002Oooool00ol0003oooooooooo`2Fooooo`03o`000?oo
oooooooo073ooooo00?o0000ooooooooool02?ooool000Wooooo00?o0000ooooooooool0U_ooool0
0ol0003oooooooooo`1`ooooo`03o`000?oooooooooo00Sooooo0008ooooo`03o`000?oooooooooo
09Oooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`07ooooo`002?ooool00ol0003o
ooooooooo`2Gooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool01oooool000Sooooo
00?o0000ooooooooool0Uoooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo00Oooooo
0007ooooo`03o`000?oooooooooo09Sooooo0ol0001booooo`03o`000?oooooooooo00Kooooo002R
ooooo`03o`000?oooooooooo07_ooooo002Rooooo`03o`000?oooooooooo07_ooooo002Rooooo`03
o`000?oooooooooo07_ooooo002Rooooo`03o`000?oooooooooo07_ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.18413, -5.55632, \
0.0256734, 0.0726954}}],

Cell["Type your command to generate the plot below:", "Text"],

Cell[BoxData[
    \(Your\ command\ here\)], "Input"],

Cell["\<\
There's an alternate way to do the above.  We can define our own \
function, as follows.\
\>", "Text"],

Cell[BoxData[
    \(\(MyQuadratic[x_] = x^2 + x - 5;\)\)], "Input"],

Cell[TextData[{
  "You can now use your ",
  StyleBox["MyQuadratic", "Input"],
  " like any ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " function:"
}], "Text"],

Cell[BoxData[
    \(MyQuadratic[5]\)], "Input"],

Cell[BoxData[
    \(MyQuadratic[a]\)], "Input"],

Cell[BoxData[
    \(\(Plot[MyQuadratic[x], {x, \(-4\), 3}];\)\)], "Input"],

Cell[TextData[{
  "Note the semicolon (;) at the end of the lines above.  The semicolon tells \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to suppress printing the results of the calculation.  Try removing the \
semicolon from the lines above and see what's different.  Most of the time, \
the semicolon won't matter, but we just use it to reduce the amount of \
clutter on your notebook.  Note the semicolon does not affect the results you \
get."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "A note on ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " errors & warnings:"
}], "Subsection"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " tries to help you out by checking for spelling errors and point out \
anything that has a very similar name.  This can be occasionally helpful (but \
more often annoying; though we're fortuante ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " never goes in and tries to \"Fix\" your spelling like some programs that \
shall remain nameless).  For example, if we define a function ",
  StyleBox["myQuadratic", "Input"],
  " as follows (again, remember ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is case-sensitive):"
}], "Text"],

Cell[BoxData[
    \(\(myQuadratic[x_] = x^2 + x - 5;\)\)], "Input"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " prints out an error to tell us that there's already a function defined \
with a very similar name.  If we had mean to redefine ",
  StyleBox["MyQuadratic", "Input"],
  " and misspelled it by accident, this is nice to know.  Otherwise, you can \
ignore this.\n\n",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " errors and warnings are printed in red and try to tell you what the \
source of the error is.  Like any programming language, the error messages \
you get aren't always terribly informative and it can take some work to debug \
things.  "
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can do your calculus homework"
}], "Section"],

Cell[CellGroupData[{

Cell["Differentiation:", "Subsection"],

Cell[BoxData[
    \(\(Sin'\)[x]\)], "Input"],

Cell[BoxData[
    \(\(Sin''\)[t]\)], "Input"],

Cell[BoxData[
    \(\(MyQuadratic'\)[x]\)], "Input"],

Cell[BoxData[
    \(\(MyQuadratic''\)[x]\)], "Input"],

Cell[TextData[{
  "The notation for differentiation is similar to the mathematical notation \
from your calculus classes.  Alternatively, you can use the ",
  StyleBox["Dt", "Input"],
  " function."
}], "Text"],

Cell[BoxData[
    \(Dt[MyQuadratic[x], x]\)], "Input"],

Cell["We can use this below to make a plot:", "Text"],

Cell[BoxData[
    \(\(Plot[\(MyQuadratic'\)[x], {x, \(-4\), 3}];\)\)], "Input"],

Cell[TextData[{
  "Try using the ",
  StyleBox["Solve", "Input"],
  " command (which you saw in the last lab; see that lab if you want to \
review it or read the help) to find the ",
  StyleBox["x", "Input"],
  " where ",
  StyleBox["MyQuadratic", "Input"],
  " is minimal (where the first derivative is 0).  What command do you use?"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integration", "Subsection"],

Cell[BoxData[
    \(Integrate[MyQuadratic[x], x]\)], "Input"],

Cell[TextData[{
  "Note that ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " leaves the constant off.  We can also do definite integrals:"
}], "Text"],

Cell[BoxData[
    \(Integrate[MyQuadratic[x], {x, 0, 3}]\)], "Input"],

Cell["Above, we integrated our function from 0 to 3.  ", "Text"],

Cell[BoxData[
    \(\(Plot[
        Evaluate[Integrate[MyQuadratic[x], x]], {x, \(-4\), 3}];\)\)], "Input"],

Cell[TextData[{
  "The ",
  StyleBox["Evaluate", "Input"],
  " command is necesisary for complex reasons that have to do with the order \
in which ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " internallly deconstructs nested statements and evaluates them.  For now, \
if something doesn't work, you might have to wrap it in ",
  StyleBox["Evaluate[]", "Input"],
  "."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lists:", "Section"],

Cell[CellGroupData[{

Cell["Making lists:", "Subsection"],

Cell[TextData[{
  "In ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", data is stored as either a value or a list, and many ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " functions are built to work on lists of data.  For those of you who've \
done programming in other languages, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lists are similar to arrays, but are more flexible.  As an exercise, \
let's make a table of squares of the first 10 integers.  Here's how to do \
it:"
}], "Text"],

Cell[BoxData[
    \(Table[x^2, {x, 1, 10}]\)], "Input"],

Cell[TextData[{
  "The command above says make a table.  Lists in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " are indicated by enclosing the elements in curly brackets ",
  StyleBox["{}", "Input"],
  " with commas separating each element in the list.  Each element in the \
table will be the square of ",
  StyleBox["9", "Input"],
  ", and ",
  StyleBox["x", "Input"],
  " will start at 1 for the first element of the table, then go up to ",
  StyleBox["10", "Input"],
  ".  We can do the same thing using our ",
  StyleBox["MyQuadratic", "Input"],
  " function over the range from -4 to 3 as follows:"
}], "Text"],

Cell[BoxData[
    \(Table[MyQuadratic[x], {x, \(-4\), 3}]\)], "Input"],

Cell["\<\
Or, if we want things spaced at intervals besides 1, do the \
following:\
\>", "Text"],

Cell[BoxData[
    \(Table[y^2, {y, 1, 3, 0.1}]\)], "Input"],

Cell["\<\
Here, we calculated the squres of all numbers from 1 to 3 stepping \
along at 0.1 increments\
\>", "Text"],

Cell["We could also type in lists manually:", "Text"],

Cell[BoxData[
    \(\(mydata\  = \ {1, 1, 2, 3, 5, 8, 13, 21};\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plotting lists:", "Subsection"],

Cell[TextData[{
  "We can visualize things by calling ",
  StyleBox["ListPlot", "Input"],
  ", which is analogous to ",
  StyleBox["Plot ", "Input"],
  "and has a very similar syntax to use:"
}], "Text"],

Cell[BoxData[
    \(\(ListPlot[Table[x^2, {x, 1, 10}]];\)\)], "Input"],

Cell[BoxData[
    \(\(ListPlot[mydata];\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Accessing lists:", "Subsection"],

Cell["\<\
If you want to know the value of a list at a particular position, \
do so as follows:\
\>", "Text"],

Cell[BoxData[
    \(mydata[\([3]\)]\)], "Input"],

Cell[TextData[{
  "The above returns the 3rd element of the ",
  StyleBox["mydata", "Input"],
  " list.  You use double brackets to index a specific value in a list.  Note \
that the first element of a list is accessed by ",
  StyleBox["mylist[[1]]", "Input"],
  ", not ",
  StyleBox["mylist[[0]]", "Input"],
  ", which is the case in some languages.  "
}], "Text"],

Cell["\<\
Some shorthand:  to access the last element of a list, you can give \
a negative value to count backwards from the end. \
\>", "Text"],

Cell[BoxData[
    \(mydata[\([\(-1\)]\)]\)], "Input"],

Cell["You can also change values:", "Text"],

Cell[BoxData[{
    \(\(data = {1, 1, 1, 1, 1};\)\), "\[IndentingNewLine]", 
    \(\(data[\([3]\)] = {2, 3};\)\), "\[IndentingNewLine]", 
    \(data\)}], "Input"],

Cell[TextData[{
  "In the above, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " skips printing the results of any line ending with a semicolon.  So, the \
contents of the ",
  StyleBox["data", "Input"],
  " list are printed only after the modification.  Here, we've set the 3rd \
element of a list to a list containing 2, 3.  Lists can contain lists, nested \
arbitrarily deep.  How do we access numbers in a nested list?  Here's how we \
get the second element in the list in the 3rd position of data:"
}], "Text"],

Cell[BoxData[
    \(data[\([3, 2]\)]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Generalization of lists:", "Subsection"],

Cell[TextData[{
  "Let's use lists and the ",
  StyleBox["Table", "Input"],
  " command to do something interesting.  Lists don't have to contain just \
numbers or other lists.  Suppose we want to make a family of functions as \
follows:  ",
  StyleBox["1", "Input"],
  ",",
  StyleBox[" x", "Input"],
  ", ",
  StyleBox["x^2", "Input"],
  ", ",
  StyleBox["x^3", "Input"],
  ", ",
  StyleBox["x^4", "Input"],
  ", etc, and plot them all.  We can do this with the ",
  StyleBox["Table", "Input"],
  " command:"
}], "Text"],

Cell[BoxData[
    \(myfuncs\  = \ Table[x^n, {n, 0, 10}]\)], "Input"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 1}, PlotRange -> {0, 1}];\)\)], "Input"],

Cell[TextData[{
  "Here, we use the good old ",
  StyleBox["Plot", "Input"],
  " function.  Instead of giving it a single equation to evaluate, we've \
given it a list of equations to evaluate, and it plots all of them.  We wrap \
our list in the ",
  StyleBox["Evaluate", "Input"],
  " command because ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " complains for obscure reasons if we don't.  Rather than explaining why \
you need to use ",
  StyleBox["Evaluate", "Input"],
  " sometimes and not others, just do this:  Try it without the ",
  StyleBox["Evaluate", "Input"],
  ".  If ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " complains & gives a bunch of errors, add the ",
  StyleBox["Evaluate", "Input"],
  " and usually the problem will be solved.  The ",
  StyleBox["PlotRange->{0,1}", "Input"],
  " Tells ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to have the y axis span from 0 to 1.  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " doesn't always choose to scale the axes to useful ranges; try seeing what \
you get if you leave this option off.  "
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Customizing Graphics:", "Section"],

Cell[CellGroupData[{

Cell["The plot range:", "Subsection"],

Cell[TextData[{
  "Just for fun, we can change the range for both axes.  By default, setting \
",
  StyleBox["PlotRange", "Input"],
  " to a two-element list sets the y-axis scale as you saw above.  If you \
want to specify the range for both the x and the y axes, you need to send ",
  StyleBox["PlotRange", "Input"],
  " a list containing a pair of lists.  The first list specifies the x axis \
range, the second specifies the y axis range.  Here, we set the x axis range \
from 0 to 2 and y axis from 0 to 10:"
}], "Text"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 1}, 
        PlotRange \[Rule] {{0, 2}, {0, 10}}];\)\)], "Input"],

Cell[TextData[{
  "You can make the arrow ",
  StyleBox["\[Rule]", "Input"],
  " by using a dash followed by a greater than sign: ",
  StyleBox["->", "Input"],
  ".  Notice that changing the ",
  StyleBox["PlotRange", "Input"],
  " does not cause the plots to be drawn out to the new x-values.  All we've \
done is changed how much of the axes are shown on our plots that have been \
calculated from 0 to 1 along the x-axis.  If we want to extend the plots like \
this, we'll need to do this:"
}], "Text"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 2}, 
        PlotRange \[Rule] {{0, 2}, {0, 10}}];\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Changing colors:", "Subsection"],

Cell[TextData[{
  "How do we set the colors of our plots?  By using the ",
  StyleBox["PlotStyle", "Input"],
  " option in ",
  StyleBox["Plot", "Input"],
  ".  Example:"
}], "Text"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 1}, PlotRange \[Rule] {0, 1}, 
        PlotStyle \[Rule] Red];\)\)], "Input"],

Cell[TextData[{
  "It would be useful if we could color each trace individually instead of \
having them all the same color.  In we give a list to ",
  StyleBox["PlotStyle", "Input"],
  ", it applies the first color to the first trace, the second color in the \
list to the second function , etc., as follows:"
}], "Text"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 1}, PlotRange \[Rule] {0, 1}, 
        PlotStyle \[Rule] {Red, \ Orange, \ Yellow, Green, Cyan, Blue, 
            Purple, Brown, \ Black, \ Gray, \ Pink}];\)\)], "Input"],

Cell[TextData[{
  "That works, but that's a lot of typing.  Wouldn't it be nice if there was \
a function that could generate colors for us without us typing them in?  The \
",
  StyleBox["Hue", "Input"],
  " command in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " does this.  Read the help for ",
  StyleBox["Hue", "Input"],
  ".  Basically, ",
  StyleBox["Hue", "Input"],
  " takes a number from 0 to 1 as an argument, and generates a color based on \
the number, with 0 mapping to red, then going through green, blue, and \
finally back to red at ",
  StyleBox["Hue[1]", "Input"],
  ".  It's easier just to see this below:"
}], "Text"],

Cell[BoxData[
    \(colors\  = \ Table[Hue[x/10], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 1}, PlotRange \[Rule] {0, 1}, 
        PlotStyle \[Rule] colors];\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Exercise:  Make the same plot as above, but with the colors \
reversed in order (i.e. starting from red, but going through blue first, then \
green, then back to red as shown in the graph below).  In the space below, \
enter your command(s) below & try things out.  There are several ways of \
doing this.  \
\>", "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0 0.618034 [
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .61803 m
.06244 .61803 L
.10458 .61803 L
.14415 .61803 L
.18221 .61803 L
.22272 .61803 L
.26171 .61803 L
.30316 .61803 L
.34309 .61803 L
.3815 .61803 L
.42237 .61803 L
.46172 .61803 L
.49955 .61803 L
.53984 .61803 L
.57861 .61803 L
.61984 .61803 L
.65954 .61803 L
.69774 .61803 L
.73838 .61803 L
.77751 .61803 L
.81909 .61803 L
.85916 .61803 L
.89771 .61803 L
.93871 .61803 L
.97619 .61803 L
s
1 0 .6 r
.02381 0 m
.06244 .02507 L
.10458 .05241 L
.14415 .07809 L
.18221 .10279 L
.22272 .12908 L
.26171 .15438 L
.30316 .18128 L
.34309 .20719 L
.3815 .23212 L
.42237 .25864 L
.46172 .28417 L
.49955 .30873 L
.53984 .33487 L
.57861 .36003 L
.61984 .38678 L
.65954 .41255 L
.69774 .43734 L
.73838 .46371 L
.77751 .4891 L
.81909 .51609 L
.85916 .54209 L
.89771 .56711 L
.93871 .59371 L
.97619 .61803 L
s
.8 0 1 r
.02381 0 m
.02499 0 L
.02605 0 L
.02729 1e-05 L
.02846 1e-05 L
.03053 3e-05 L
.03279 5e-05 L
.03527 9e-05 L
.0379 .00014 L
.04262 .00024 L
.04749 .00038 L
.05205 .00054 L
.06244 .00102 L
.07305 .00165 L
.08274 .00237 L
.10458 .00445 L
.12357 .00678 L
.14429 .00989 L
.18493 .01769 L
.22406 .02732 L
.26565 .03985 L
.30571 .05415 L
.34426 .06997 L
.38527 .08902 L
.42475 .10954 L
.46273 .13127 L
.50315 .15656 L
.54206 .18301 L
.58342 .21338 L
.62326 .24485 L
.66159 .27717 L
.70238 .31374 L
.74164 .35111 L
.77939 .38901 L
.8196 .4315 L
.85828 .47448 L
.89942 .52242 L
.93905 .57077 L
.97619 .61803 L
s
.2 0 1 r
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03746 0 L
.03884 0 L
.04016 0 L
.04262 0 L
.045 1e-05 L
.04753 1e-05 L
.0521 2e-05 L
.05489 2e-05 L
.05752 3e-05 L
.06244 4e-05 L
.06757 6e-05 L
.07299 9e-05 L
.08269 .00015 L
.09312 .00024 L
.10458 .00038 L
.11478 .00054 L
.12409 .00072 L
.145 .00127 L
.16409 .00197 L
.18485 .00299 L
.20462 .00423 L
.22563 .00588 L
.26338 .00984 L
.30359 .01567 L
.34227 .02311 L
.38341 .03327 L
.42304 .04552 L
.46115 .05984 L
.50171 .07809 L
.54075 .09883 L
.58225 .1246 L
.62223 .15332 L
.6607 .18483 L
.70162 .22279 L
.74102 .26395 L
.77891 .30803 L
.81925 .36008 L
.85807 .41542 L
.89935 .48018 L
Mistroke
.93911 .54862 L
.97619 .61803 L
Mfstroke
0 .4 1 r
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.04011 0 L
.04141 0 L
.04262 0 L
.04386 0 L
.04521 0 L
.04765 0 L
.05003 0 L
.05221 0 L
.05459 0 L
.05719 0 L
.06244 0 L
.06527 0 L
.06795 0 L
.07296 0 L
.07836 1e-05 L
.08424 1e-05 L
.08936 1e-05 L
.0948 2e-05 L
.0999 3e-05 L
.10458 3e-05 L
.11395 5e-05 L
.12405 8e-05 L
.13296 .00011 L
.14233 .00015 L
.15188 .0002 L
.16207 .00027 L
.18044 .00045 L
.19068 .00058 L
.20178 .00075 L
.22194 .00116 L
.24181 .0017 L
.26286 .00245 L
.28243 .00336 L
.30074 .00442 L
.33957 .00747 L
.36074 .00968 L
Mistroke
.38084 .01221 L
.41909 .01834 L
.45979 .02714 L
.49897 .03829 L
.5406 .05358 L
.58072 .07226 L
.61932 .09448 L
.66038 .12335 L
.69992 .15698 L
.73794 .19538 L
.77842 .24359 L
.81738 .29793 L
.85879 .36516 L
.89869 .44012 L
.93707 .52258 L
.97619 .61803 L
Mfstroke
0 1 1 r
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04396 0 L
.04519 0 L
.04654 0 L
.04797 0 L
.05038 0 L
.05174 0 L
.05302 0 L
.0554 0 L
.05757 0 L
.06007 0 L
.06244 0 L
.06486 0 L
.06753 0 L
.07031 0 L
.07293 0 L
.0776 0 L
.08022 0 L
.08263 0 L
.08773 0 L
.09332 0 L
.09915 0 L
.10458 0 L
.10963 0 L
.1151 1e-05 L
.11993 1e-05 L
.12504 1e-05 L
.13471 1e-05 L
.14363 2e-05 L
.15306 3e-05 L
.1632 4e-05 L
.17277 6e-05 L
.18151 8e-05 L
Mistroke
.20054 .00014 L
.2113 .00018 L
.22127 .00024 L
.23187 .00031 L
.24184 .00039 L
.26046 .00059 L
.28057 .00088 L
.29906 .00125 L
.31792 .00174 L
.3386 .00244 L
.35815 .0033 L
.37907 .00446 L
.39892 .00586 L
.42049 .00775 L
.46038 .01251 L
.4802 .01562 L
.50122 .01956 L
.53902 .02863 L
.57928 .04171 L
.61802 .05843 L
.65921 .08169 L
.69889 .11059 L
.73705 .14559 L
.77766 .19204 L
.81676 .24727 L
.85831 .31921 L
.89834 .40349 L
.93686 .50053 L
.97619 .61803 L
Mfstroke
0 1 .4 r
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04396 0 L
.04519 0 L
.04654 0 L
.04797 0 L
.04922 0 L
.05038 0 L
.05165 0 L
.05302 0 L
.05423 0 L
.05555 0 L
.05795 0 L
.06028 0 L
.06244 0 L
.06486 0 L
.06745 0 L
.06991 0 L
.07216 0 L
.07465 0 L
.07738 0 L
.08023 0 L
.08288 0 L
.0857 0 L
.08837 0 L
.09337 0 L
.09617 0 L
.09875 0 L
.10458 0 L
.10925 0 L
.11427 0 L
.11901 0 L
.12334 0 L
.12841 0 L
Mistroke
.13393 0 L
.13915 0 L
.14398 0 L
.14908 0 L
.15458 0 L
.16455 1e-05 L
.17425 1e-05 L
.18316 1e-05 L
.19293 2e-05 L
.20203 3e-05 L
.21201 4e-05 L
.2227 5e-05 L
.2329 7e-05 L
.24398 9e-05 L
.25445 .00012 L
.26412 .00016 L
.28282 .00025 L
.29346 .00032 L
.30344 .0004 L
.32366 .0006 L
.34218 .00086 L
.36114 .00122 L
.38185 .00174 L
.4015 .0024 L
.42247 .00332 L
.44385 .00455 L
.46402 .00603 L
.50253 .00997 L
.52245 .01273 L
.5435 .01632 L
.58144 .0249 L
.62184 .03789 L
.66071 .05528 L
.70204 .08062 L
.74185 .11352 L
.78015 .15505 L
.8209 .21242 L
.86014 .2834 L
.89785 .36927 L
.93802 .48355 L
.97619 .61803 L
Mfstroke
.2 1 0 r
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04797 0 L
.04925 0 L
.05041 0 L
.05175 0 L
.05302 0 L
.05415 0 L
.05536 0 L
.05753 0 L
.05874 0 L
.05987 0 L
.0612 0 L
.06244 0 L
.06491 0 L
.06621 0 L
.0676 0 L
.07044 0 L
.07302 0 L
.07542 0 L
.07801 0 L
.08046 0 L
.08272 0 L
.08533 0 L
.08778 0 L
.09046 0 L
.09334 0 L
.09635 0 L
.09921 0 L
Mistroke
.10198 0 L
.10458 0 L
.10962 0 L
.11419 0 L
.11911 0 L
.12443 0 L
.12909 0 L
.13401 0 L
.13822 0 L
.14282 0 L
.14808 0 L
.15306 0 L
.16237 0 L
.16759 0 L
.1724 0 L
.17765 0 L
.1833 0 L
.19295 0 L
.202 0 L
.21277 1e-05 L
.22262 1e-05 L
.23245 1e-05 L
.24158 2e-05 L
.2516 3e-05 L
.2623 4e-05 L
.27257 5e-05 L
.28368 7e-05 L
.29418 9e-05 L
.30385 .00012 L
.32265 .00019 L
.33332 .00024 L
.3433 .0003 L
.36363 .00046 L
.38218 .00066 L
.40124 .00095 L
.42199 .00138 L
.44174 .00194 L
.46274 .00273 L
.48219 .0037 L
.50046 .00486 L
.52062 .0065 L
.53911 .00839 L
.55962 .01103 L
.57871 .01409 L
.61678 .02242 L
.63721 .02842 L
.6558 .03502 L
.69574 .05378 L
.73418 .07938 L
.77507 .11745 L
Mistroke
.81444 .16793 L
.85229 .23298 L
.8926 .32489 L
.93139 .4411 L
.97263 .60206 L
.97619 .61803 L
Mfstroke
.8 1 0 r
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04726 0 L
.04797 0 L
.04925 0 L
.05041 0 L
.05166 0 L
.05302 0 L
.05414 0 L
.05539 0 L
.05669 0 L
.05791 0 L
.06009 0 L
.06132 0 L
.06244 0 L
.0649 0 L
.06627 0 L
.06752 0 L
.06869 0 L
.06995 0 L
.07225 0 L
.07354 0 L
.07496 0 L
.07634 0 L
.07783 0 L
.08048 0 L
.08297 0 L
.08574 0 L
.08876 0 L
Mistroke
.09162 0 L
.09426 0 L
.09688 0 L
.09926 0 L
.102 0 L
.10458 0 L
.10925 0 L
.1119 0 L
.11437 0 L
.11936 0 L
.12215 0 L
.1247 0 L
.12925 0 L
.1342 0 L
.13887 0 L
.14318 0 L
.14783 0 L
.15284 0 L
.15756 0 L
.16188 0 L
.16669 0 L
.17193 0 L
.17741 0 L
.1825 0 L
.18757 0 L
.19305 0 L
.19789 0 L
.203 0 L
.21268 0 L
.2216 0 L
.23106 0 L
.24121 0 L
.25079 1e-05 L
.25954 1e-05 L
.26944 1e-05 L
.2786 2e-05 L
.28866 2e-05 L
.29935 3e-05 L
.30871 4e-05 L
.3188 5e-05 L
.33707 8e-05 L
.34663 .00011 L
.35709 .00014 L
.36813 .00018 L
.37818 .00023 L
.39776 .00035 L
.40853 .00044 L
.41871 .00054 L
.43869 .0008 L
.45714 .00114 L
Mistroke
.47588 .00159 L
.49651 .00228 L
.51593 .00314 L
.53682 .00438 L
.55797 .00605 L
.57806 .00813 L
.59788 .01077 L
.61628 .01386 L
.65543 .02313 L
.67685 .0302 L
.69703 .03853 L
.7356 .06016 L
.75555 .07506 L
.77662 .09419 L
.81461 .13966 L
.85506 .20815 L
.89399 .30018 L
.93537 .43531 L
.97523 .61307 L
.97619 .61803 L
Mfstroke
1 .6 0 r
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06381 0 L
.06529 0 L
.06669 0 L
.06797 0 L
.07041 0 L
.07164 0 L
.073 0 L
.07581 0 L
.07738 0 L
.07882 0 L
.08016 0 L
.08162 0 L
Mistroke
.08427 0 L
.08565 0 L
.08695 0 L
.08938 0 L
.09199 0 L
.09481 0 L
.09729 0 L
.0999 0 L
.10213 0 L
.10458 0 L
.1071 0 L
.10984 0 L
.11242 0 L
.11481 0 L
.11933 0 L
.12161 0 L
.12413 0 L
.12933 0 L
.13225 0 L
.13493 0 L
.13987 0 L
.14506 0 L
.15007 0 L
.15463 0 L
.15988 0 L
.16484 0 L
.16943 0 L
.17366 0 L
.17831 0 L
.18322 0 L
.18816 0 L
.19268 0 L
.19754 0 L
.20283 0 L
.20771 0 L
.21224 0 L
.22116 0 L
.22578 0 L
.23077 0 L
.2398 0 L
.24503 0 L
.25054 0 L
.26039 0 L
.26992 0 L
.28011 0 L
.28972 1e-05 L
.29847 1e-05 L
.30843 1e-05 L
.31763 2e-05 L
.32772 2e-05 L
Mistroke
.33842 3e-05 L
.34784 4e-05 L
.35797 5e-05 L
.37627 8e-05 L
.38639 .0001 L
.39742 .00014 L
.40796 .00017 L
.41752 .00022 L
.4372 .00034 L
.44801 .00043 L
.45818 .00053 L
.47827 .00079 L
.49675 .00113 L
.51559 .00161 L
.53626 .00234 L
.55578 .00327 L
.5767 .00463 L
.59796 .0065 L
.61808 .00886 L
.63801 .01193 L
.65643 .01556 L
.67511 .02022 L
.69572 .02676 L
.71508 .03456 L
.73594 .04516 L
.75561 .05771 L
.7771 .07488 L
.81675 .11881 L
.83637 .14806 L
.85733 .18619 L
.87726 .2303 L
.89885 .28837 L
.93885 .43119 L
.97619 .61803 L
Mfstroke
1 0 0 r
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.03944 0 L
.04011 0 L
.04132 0 L
.04262 0 L
.04327 0 L
.04396 0 L
.04519 0 L
.04588 0 L
.04652 0 L
.04722 0 L
.04797 0 L
.04862 0 L
.04933 0 L
.05061 0 L
.05186 0 L
.05302 0 L
.05414 0 L
.05519 0 L
.05634 0 L
.05759 0 L
.05882 0 L
.06012 0 L
.06123 0 L
.06244 0 L
.06381 0 L
.06529 0 L
.06669 0 L
.06797 0 L
.06914 0 L
.07041 0 L
.07175 0 L
.073 0 L
.07445 0 L
.07584 0 L
.07843 0 L
.07988 0 L
Mistroke
.08123 0 L
.08269 0 L
.08427 0 L
.08566 0 L
.08693 0 L
.08943 0 L
.09171 0 L
.09411 0 L
.09669 0 L
.0991 0 L
.10175 0 L
.10458 0 L
.10715 0 L
.10988 0 L
.11221 0 L
.11478 0 L
.11753 0 L
.1205 0 L
.1233 0 L
.12586 0 L
.13055 0 L
.13321 0 L
.13567 0 L
.14067 0 L
.14346 0 L
.14599 0 L
.15086 0 L
.15331 0 L
.156 0 L
.16076 0 L
.16522 0 L
.17047 0 L
.17526 0 L
.18079 0 L
.18603 0 L
.19061 0 L
.19566 0 L
.20095 0 L
.20591 0 L
.21477 0 L
.21975 0 L
.22432 0 L
.22905 0 L
.23411 0 L
.24322 0 L
.2488 0 L
.25406 0 L
.25875 0 L
.26392 0 L
.27362 0 L
Mistroke
.27893 0 L
.28391 0 L
.29279 0 L
.30235 0 L
.31247 0 L
.3235 1e-05 L
.33392 1e-05 L
.34359 1e-05 L
.35417 2e-05 L
.36413 2e-05 L
.37308 3e-05 L
.38274 4e-05 L
.39226 5e-05 L
.4027 6e-05 L
.4136 8e-05 L
.42377 .00011 L
.43423 .00014 L
.44414 .00017 L
.4627 .00027 L
.47236 .00033 L
.48262 .00042 L
.50105 .00062 L
.51043 .00075 L
.52053 .00092 L
.53882 .00132 L
.55887 .00194 L
.57998 .00285 L
.59973 .00404 L
.6181 .00553 L
.63858 .00776 L
.65717 .01046 L
.67637 .0141 L
.69717 .01929 L
.71706 .02581 L
.73811 .03481 L
.7577 .04563 L
.77602 .05838 L
.81486 .0966 L
.83605 .12582 L
.85616 .16068 L
.89442 .25186 L
.91415 .31511 L
.93514 .3978 L
.97619 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00AOooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Sooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o00008_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0002Cooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Xooooo`?o00003Oooool0
04Cooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0000Rooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool08?ooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000008_ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool00000:?ooool00ol0003oooooooooo`0<ooooo`00A?ooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo02;ooooo00Co0000oooooooooooo00001oooool5o`00027ooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000002;ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000002Sooooo00?o0000ooooooooool03?oo
ool004Cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Qooooo`04o`000?oo
ooooooooo`0000Oooooo00Co0000oooooooooooo00008_ooool01?l0003oooooooooool00007oooo
o`Co00008oooool01?l0003oooooooooool00008ooooo`?o0000:Oooool00ol0003oooooooooo`0<
ooooo`00A?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008_oo
ool01?l0003oooooooooool00008ooooo`03o`000?oooooo000002;ooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`0Tooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`00000Xooooo`03o`000?oooooooooo00cooooo0014ooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`00000Rooooo`04o`000?ooooooooooo`0000Wooooo
0_l0000Rooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool08oooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000009oooool2o`0000kooooo0015oooo
o`;o00002Oooool3o`0002Cooooo0_l0000;ooooo`03o`000?oooooooooo027ooooo0_l0000:oooo
o`;o00009?ooool2o`0000Wooooo0ol0000Yooooo`03o`000?oooooooooo00cooooo003oooooob7o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Eooooo`Ko0000Sooo001_o`00
00Oooooo000Kooooo`04o`000?ooooooo`2Iool0V@Sooooo00?o0000ooooooooool01?ooool6ol`0
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04_lc0?l4ooooo`04o`000?oooooooooo
ooooo`co06Ko2?ooool?o`3oo`03ooooool0ofKo0?mV00So0?mV3olco`0:olco00KooiT03ooo0003
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02oooool001_ooooo00Go0000oooo
ooooooooooooool0V@0Dooooo`[oc03o5oooool8oc<0o`cooooo3Ol0I_l:ooooo`So0?oo2oooool8
o`3oIPGooooo1Olco`05ooooo`Goc?l01Oooool5oonI00Goo`00H_ooool001_ooooo00?o0000oooo
ooooool00_ooool2ool0VAcooooo1Oo<0?lJooooo`Go<`3o5?ooool6o`1Vo`cooooo2?l0ool;oooo
o`Go0?mV1Oooool9oc?o0003ooooooo<o`3oc?l000Ooc?l000?ooooooonI0?ooV@000oooV@09ool0
05Wooooo000Kooooo`03o`000?oooooooooo00Cooooo0_oo09TOooooo`Goc03o6_ooool6oc<0oaCo
oooo1Ol0I_l?ooooo`Go0?oo2oooool6o`3oIPSooooo0olco`07ooooo`?oc?l00oooool5oonI00Co
oooo0ooo001Fooooo`006oooool00ol0003oooooooooo`06ooooo`03ool0VOoooooooooo027ooooo
0oo<0?lMooooo`Go<`3o5?ooool5o`1Vo`oooooo1_l0ool;ooooo`Go0?mV1_ooool3oc?o00Oooooo
0oo<o`05ooooo`?ooiT01?ooool4ool005;ooooo000Kooooo`03o`000?oooooooooo00Oooooo0_oo
09TTooooo`?oc03o7oooool5oc<0oaCooooo1Ol0I_l@ooooo`Go0?oo2oooool3o`3oIPKooooo1Olc
o`05ooooo`?oc?l01Oooool3oonI00Gooooo0ooo001?ooooo`006oooool00ol0003oooooooooo`09
ooooo`03ool0VOoooooooooo02Cooooo1?o<0?lPooooo`Go<`3o5?ooool4o`1Voa7ooooo0ol0ool;
ooooo`?o0?mV2?ooool3oc?o00Gooooo0oo<o`05ooooo`;ooiT01_ooool2ool004gooooo000Koooo
o`;o00002oooool2ool0VBSooooo1?o<0?lQooooo`?o<`3o5Oooool3o`1Voa7ooooo0ol0ool;oooo
o`;o0?mV2Oooool3oc?o00Gooooo0oo<o`04ooooo`?ooiT01Oooool00ooo003oooooooooo`1:oooo
o`006oooool00ol0003oooooooooo`0<ooooo`;oo`2I:_ooool3ol`0ob7ooooo0olc0?lEooooo`?o
06Ko4Oooool2o`3oo`_ooooo0ol0ofH9ooooo`;o<ol01_ooool3olco00Cooooo0_ooV@04ooooo`;o
o`00B_ooool001_ooooo00?o0000ooooooooool03_ooool00ooo09Woooooooooo`0Zooooo`?oc03o
8Oooool3oc<0oaGooooo0ol0I_l@ooooo`?o0?oo2oooool2o`3oIPWooooo0_lco`07ooooo`;oc?l0
1?ooool2oonI00Cooooo0_oo0018ooooo`006oooool00ol0003oooooooooo`0?ooooo`;oo`2I;Ooo
ool3ol`0ob7ooooo0olc0?lEooooo`?o06Ko4?ooool2o`3oo`_ooooo0ol0ofH8ooooo`;o<ol01ooo
ool2olco00Cooooo0_ooV@04ooooo`03ool00?oooooooooo04Gooooo000Kooooo`03o`000?oooooo
oooo017ooooo00?oo`2Iooooooooool0;Oooool2ol`0ob;ooooo0olc0?lEooooo`?o06Ko3oooool3
o`3oo`_ooooo0_l0ofH8ooooo`;o<ol01oooool2olco00Cooooo0_ooV@03ooooo`;oo`00AOooool0
01_ooooo00?o0000ooooooooool04_ooool2ool0VBoooooo0oo<0?lRooooo`?o<`3o5Oooool3o`1V
o`oooooo0_l0ool;ooooo`?o0?mV1oooool2oc?o00Oooooo0_o<o`04ooooo`;ooiT00oooool2ool0
04?ooooo000Kooooo`03o`000?oooooooooo01Cooooo00?oo`2Iooooooooool0;oooool2ol`0ob?o
oooo0olc0?lEooooo`;o06Ko3oooool3o`3oo`_ooooo0_l0ofH7ooooo`;o<ol01oooool2olco00Co
oooo00?ooiT0ooooooooool00_ooool00ooo003oooooooooo`10ooooo`006oooool00ol0003ooooo
ooooo`0Eooooo`;oo`2I<Oooool3ol`0ob?ooooo0_lc0?lEooooo`;o06Ko4?ooool2o`3oo`_ooooo
00?o0?mVooooooooool01_ooool2oc?o00Oooooo0_o<o`03ooooo`;ooiT00oooool00ooo003ooooo
ooooo`0oooooo`006oooool2o`0001Sooooo00?oo`2Iooooooooool0<Oooool2ol`0ob?ooooo0_lc
0?lEooooo`;o06Ko4?ooool2o`3oo`[ooooo0_l0ofH8ooooo`03oc?o0?oooooooooo00Kooooo00?o
c?l0ooooooooool00_ooool01OooV@3oooooooooooooooooo`00043ooooo000Kooooo`03o`000?oo
oooooooo01Sooooo00?oo`2Iooooooooool0<_ooool3ol`0ob;ooooo0olc0?lDooooo`;o06Ko4?oo
ool2o`3oo`[ooooo0_l0ofH7ooooo`;o<ol01oooool00oo<o`3oooooooooo`02ooooo`05oonI0?oo
oooooooooooooooo0000?oooool001_ooooo00?o0000ooooooooool06Oooool2ool0VCGooooo0_o<
0?lSooooo`;o<`3o5?ooool2o`1Voa3ooooo00?o0?ooooooooooool02Oooool00ol0ofKooooooooo
o`06ooooo`;o<ol01_ooool00oo<o`3oooooooooo`02ooooo`05oonI0?oooooooooooooooooo0000
?_ooool001_ooooo00?o0000ooooooooool06oooool00ooo09Woooooooooo`0dooooo`;oc03o8ooo
ool2oc<0oaCooooo0_l0I_l?ooooo`;o0?oo2_ooool2o`3oIPSooooo00?o<ol0ooooooooool01?oo
ool00oo<o`3oooooooooo`02ooooo`05oonI0?oooooooooooooooooo0000?Oooool001_ooooo00?o
0000ooooooooool07?ooool2ool0VCKooooo0oo<0?lRooooo`;o<`3o5?ooool2o`1Vo`oooooo0_l0
ool:ooooo`03o`3oI_oooooooooo00Kooooo0_lco`05ooooo`05olco0?ooooooooooooooooooV@00
1?ooool00ooo003oooooooooo`0jooooo`006oooool00ol0003oooooooooo`0Nooooo`;oo`2I=ooo
ool2ol`0ob;ooooo0_lc0?lDooooo`;o06Ko3oooool2o`3oo`Wooooo0_l0ofH8ooooo`03oc?o0?oo
oooooooo00?ooooo00Goc?l0oooooooooooooooooonI0004ooooo`03ool00?oooooooooo03Wooooo
000Kooooo`03o`000?oooooooooo023ooooo00?oo`2Iooooooooool0=_ooool2ol`0ob;ooooo0_lc
0?lDooooo`;o06Ko3oooool00ol0ooooooooooooo`08ooooo`03o`3oI_oooooooooo00Kooooo00?o
<ol0ooooooooool00oooool01Oo<o`3ooooooooooooooooooiT000Cooooo00?oo`00ooooooooool0
>?ooool001_ooooo00?o0000ooooooooool08Oooool2ool0VCSooooo0_o<0?lRooooo`;o<`3o5?oo
ool2o`1Vo`kooooo0_l0ool9ooooo`03o`3oI_oooooooooo00Kooooo00?o<ol0ooooooooool00ooo
ool01Oo<o`3ooooooooooooooooooiT000Cooooo00?oo`00ooooooooool0=oooool001_ooooo0_l0
000Tooooo`;oo`2I>?ooool2ol`0ob;ooooo0_lc0?lDooooo`;o06Ko3_ooool00ol0oooooooooooo
o`07ooooo`03o`3oI_oooooooooo00Kooooo00?o<ol0ooooooooool00oooool01Oo<o`3ooooooooo
oooooooooiT000Cooooo00?oo`00ooooooooool0=_ooool001_ooooo00?o0000ooooooooool09Ooo
ool00ooo09Woooooooooo`0gooooo`;oc03o8_ooool2oc<0oaCooooo00?o06Koooooooooool03?oo
ool00ol0ooooooooooooo`07ooooo`;o0?mV1oooool00olco`3oooooooooo`02ooooo`03olco0?oo
oooooooo00;ooooo00?ooiT0ooooooooool00_ooool00ooo003oooooooooo`0eooooo`006oooool0
0ol0003oooooooooo`0Vooooo`;oo`2I>Oooool2ol`0ob;ooooo00?o<`3oooooooooool04_ooool0
0ol0I_ooooooooooo`0<ooooo`;o0?oo2Oooool00ol0ofKoooooooooo`05ooooo`03oc?o0?oooooo
oooo00;ooooo00?oc?l0ooooooooool00_ooool01OooV@3oooooooooooooooooo`0003Oooooo000K
ooooo`03o`000?oooooooooo02Sooooo00?oo`2Iooooooooool0>?ooool2ol`0ob7ooooo0_lc0?lC
ooooo`;o06Ko3_ooool00ol0ooooooooooooo`07ooooo`03o`3oI_oooooooooo00Gooooo00?o<ol0
ooooooooool00_ooool00oo<o`3oooooooooo`02ooooo`05oonI0?oooooooooooooooooo0000=_oo
ool001_ooooo00?o0000ooooooooool0:Oooool2ool0VC[ooooo0_o<0?lQooooo`;o<`3o4oooool0
0ol0I_ooooooooooo`0<ooooo`03o`3ooooooooooooo00Oooooo00?o0?mVooooooooool01Oooool0
0olco`3oooooooooo`02ooooo`03olco0?oooooooooo00;ooooo00GooiT0ooooooooooooooooool0
000eooooo`002?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00004ooooo`03o`000?oo
oooooooo02_ooooo0_oo09Tjooooo`;oc03o8Oooool00olc0?ooooooooooo`0Aooooo`;o06Ko3Ooo
ool00ol0ooooooooooooo`07ooooo`03o`3oI_oooooooooo00Gooooo00?o<ol0ooooooooool00_oo
ool00oo<o`3oooooooooo`02ooooo`05oonI0?oooooooooooooooooo0000=?ooool000Oooooo00Co
0000oooooooooooo00002?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo02go
oooo00?oo`2Iooooooooool0>Oooool00oo<0?ooooooooooo`0Oooooo`;o<`3o4oooool00ol0I_oo
ooooooooo`0;ooooo`03o`3ooooooooooooo00Kooooo00?o0?mVooooooooool01_ooool00olco`3o
ooooooooo`02ooooo`03olco0?oooooooooo00;ooooo00GooiT0ooooooooooooooooool0000coooo
o`001oooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0;_ooool2ool0VC[ooooo0_o<0?lQooooo`03oc<0oooooooooooo017ooooo00?o06Kooooo
ooooool02oooool00ol0ooooooooooooo`06ooooo`03o`3oI_oooooooooo00Gooooo00?o<ol0oooo
ooooool00_ooool00oo<o`3oooooooooo`03ooooo`05oonI0?oooooooooooooooooo0000<_ooool0
00Oooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`?o0000<?ooool0
0ooo09Woooooooooo`0iooooo`;oc03o8?ooool2oc<0oa;ooooo0_l0I_l<ooooo`03o`3ooooooooo
oooo00Kooooo00?o0?mVooooooooool01Oooool00olco`3oooooooooo`02ooooo`03olco0?oooooo
oooo00;ooooo00?ooiT0ooooooooool00_ooool00ooo003oooooooooo`0_ooooo`001oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`0aooooo`;oo`2I>oooool00oo<0?ooooooooooo`0Oooooo`03oc<0oooooooooooo017ooooo00?o
06Koooooooooool02_ooool00ol0ooooooooooooo`06ooooo`03o`3oI_oooooooooo00Gooooo00?o
<ol0ooooooooool00_ooool00oo<o`3oooooooooo`02ooooo`05oonI0?oooooooooooooooooo0000
<Oooool000Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Co
oooo00?o0000ooooooooool0<oooool00ooo09Woooooooooo`0iooooo`;oc03o8?ooool00olc0?oo
ooooooooo`0Aooooo`03o`1Voooooooooooo00[ooooo00?o0?ooooooooooool01_ooool00ol0ofKo
ooooooooo`05ooooo`03oc?o0?oooooooooo00;ooooo00?oc?l0ooooooooool00_ooool01OooV@3o
ooooooooooooooooo`00033ooooo0008ooooo`;o00002Oooool3o`0000Gooooo00?o0000oooooooo
ool0=?ooool2ool0VC_ooooo0_o<0?lOooooo`03oc<0oooooooooooo017ooooo00?o06Kooooooooo
ool02_ooool00ol0ooooooooooooo`06ooooo`03o`3oI_oooooooooo00Cooooo00?o<ol0oooooooo
ool00oooool00oo<o`3oooooooooo`02ooooo`04oonI0?ooooooooooool0033ooooo000Kooooo`03
o`000?oooooooooo03Kooooo00?oo`2Iooooooooool0>_ooool00oo<0?ooooooooooo`0Mooooo`;o
<`3o4_ooool2o`1Vo`_ooooo00?o0?ooooooooooool01_ooool00ol0ofKoooooooooo`04ooooo`03
oc?o0?oooooooooo00?ooooo00Goc?l0oooooooooooooooooonI0003ooooo`03ool00?oooooooooo
02gooooo000Kooooo`03o`000?oooooooooo03Oooooo00?oo`2Iooooooooool0>_ooool2ol`0oaoo
oooo00?o<`3oooooooooool04Oooool00ol0I_ooooooooooo`09ooooo`03o`3ooooooooooooo00Ko
oooo00?o0?mVooooooooool01?ooool00olco`3oooooooooo`02ooooo`03olco0?oooooooooo00;o
oooo00GooiT0ooooooooooooooooool0000^ooooo`006oooool00ol0003oooooooooo`0hooooo`;o
o`2I??ooool2ol`0oakooooo00?o<`3oooooooooool04Oooool00ol0I_ooooooooooo`09ooooo`03
o`3ooooooooooooo00Kooooo00?o0?mVooooooooool01?ooool00olco`3oooooooooo`02ooooo`03
olco0?oooooooooo00;ooooo00CooiT0ooooooooooooo`00;_ooool001_ooooo00?o0000oooooooo
ool0>_ooool00ooo09Woooooooooo`0kooooo`03ol`0oooooooooooo01cooooo00?o<`3ooooooooo
ool04Oooool00ol0I_ooooooooooo`08ooooo`03o`3ooooooooooooo00Oooooo00?o0?mVoooooooo
ool01?ooool00olco`3oooooooooo`02ooooo`05olco0?ooooooooooooooooooV@000oooool00ooo
003oooooooooo`0[ooooo`006oooool2o`0003cooooo0_oo09Tlooooo`;oc03o7Oooool2oc<0oa;o
oooo00?o06Koooooooooool02?ooool00ol0ooooooooooooo`07ooooo`03o`3oI_oooooooooo00?o
oooo00?o<ol0ooooooooool00_ooool00oo<o`3oooooooooo`02ooooo`04oonI0?ooooooooooool0
02gooooo000Kooooo`03o`000?oooooooooo03gooooo00?oo`2Iooooooooool0>oooool00oo<0?oo
ooooooooo`0Looooo`03oc<0oooooooooooo013ooooo00?o06Koooooooooool02?ooool00ol0oooo
ooooooooo`06ooooo`03o`3oI_oooooooooo00Cooooo00?o<ol0ooooooooool00_ooool01Oo<o`3o
oooooooooooooooooiT000?ooooo00?oo`00ooooooooool0:_ooool001_ooooo00?o0000oooooooo
ool0?_ooool2ool0VCcooooo0_o<0?lMooooo`03oc<0oooooooooooo013ooooo00?o06Kooooooooo
ool02?ooool00ol0ooooooooooooo`06ooooo`03o`3oI_oooooooooo00Cooooo00Go<ol0oooooooo
ooooooooolco0004ooooo`04oonI0?ooooooooooool002cooooo000Kooooo`03o`000?oooooooooo
043ooooo0_oo09Tlooooo`03ol`0oooooooooooo01_ooooo00?o<`3oooooooooool04?ooool00ol0
I_ooooooooooo`08ooooo`03o`3ooooooooooooo00Kooooo00?o0?mVooooooooool01?ooool01Olc
o`3oooooooooooooooooc?l000?ooooo00GooiT0ooooooooooooooooool0000[ooooo`006oooool0
0ol0003oooooooooo`12ooooo`03ool0VOoooooooooo03[ooooo00?oc03oooooooooool06oooool2
oc<0oa7ooooo00?o06Koooooooooool02?ooool00ol0ooooooooooooo`06ooooo`03o`3oI_oooooo
oooo00?ooooo00?o<ol0ooooooooool00_ooool01Oo<o`3ooooooooooooooooooiT000;ooooo00?o
o`00ooooooooool0:Oooool001_ooooo00?o0000ooooooooool0@oooool2ool0VC_ooooo0_o<0?lM
ooooo`03oc<0oooooooooooo00oooooo00?o06Koooooooooool02?ooool00ol0ooooooooooooo`05
ooooo`03o`3oI_oooooooooo00Cooooo00Go<ol0ooooooooooooooooolco0003ooooo`04oonI0?oo
ooooooooool002_ooooo000Kooooo`03o`000?oooooooooo04Gooooo00?oo`2Iooooooooool0>_oo
ool00oo<0?ooooooooooo`0Kooooo`03oc<0oooooooooooo00oooooo00?o06Koooooooooool02?oo
ool00ol0ooooooooooooo`05ooooo`03o`3oI_oooooooooo00?ooooo00?o<ol0ooooooooool00_oo
ool01Oo<o`3ooooooooooooooooooiT000;ooooo00?oo`00ooooooooool0:?ooool001_ooooo00?o
0000ooooooooool0A_ooool2ool0VC_ooooo0_o<0?lLooooo`03oc<0oooooooooooo00oooooo00?o
06Koooooooooool02?ooool00ol0ooooooooooooo`05ooooo`03o`3oI_oooooooooo00?ooooo00Go
<ol0ooooooooooooooooolco0003ooooo`04oonI0?ooooooooooool002[ooooo000Kooooo`;o0000
BOooool00ooo09Woooooooooo`0jooooo`03ol`0oooooooooooo01[ooooo0_lc0?l@ooooo`03o`1V
oooooooooooo00Sooooo00?o0?ooooooooooool01Oooool00ol0ofKoooooooooo`03ooooo`05oc?o
0?ooooooooooooooooo<o`000oooool01?ooV@3ooooooooooooo000Yooooo`006oooool00ol0003o
ooooooooo`19ooooo`;oo`2I>oooool00oo<0?ooooooooooo`0Kooooo`03oc<0oooooooooooo00ko
oooo00?o06Koooooooooool02?ooool00ol0ooooooooooooo`04ooooo`03o`3oI_oooooooooo00?o
oooo00?o<ol0ooooooooool00_ooool01?o<o`3oooooooooooooV@02ooooo`03ool00?oooooooooo
02Oooooo000Kooooo`03o`000?oooooooooo04_ooooo00?oo`2Iooooooooool0>Oooool2ol`0oaco
oooo00?o<`3oooooooooool03_ooool00ol0I_ooooooooooo`08ooooo`03o`3ooooooooooooo00Co
oooo00?o0?mVooooooooool00oooool01Olco`3oooooooooooooooooc?l000?ooooo00CooiT0oooo
ooooooooo`00:?ooool001_ooooo00?o0000ooooooooool0C?ooool00ooo09Woooooooooo`0joooo
o`03ol`0oooooooooooo01[ooooo00?o<`3oooooooooool03Oooool00ol0I_ooooooooooo`08oooo
o`03o`3ooooooooooooo00Gooooo00?o0?mVooooooooool00_ooool00olco`3oooooooooo`02oooo
o`04olco0?oooooooooooonI00;ooooo00?oo`00ooooooooool09_ooool001_ooooo00?o0000oooo
ooooool0COooool2ool0VC_ooooo0_o<0?lKooooo`03oc<0oooooooooooo00gooooo00?o06Kooooo
ooooool02?ooool00ol0ooooooooooooo`04ooooo`03o`3oI_oooooooooo00?ooooo00Go<ol0oooo
ooooooooooooolco0003ooooo`03oonI0?ooooooo`0002Sooooo000Kooooo`03o`000?oooooooooo
04oooooo00?oo`2Iooooooooool0>_ooool00oo<0?ooooooooooo`0Iooooo`03oc<0oooooooooooo
00gooooo00?o06Koooooooooool02?ooool00ol0ooooooooooooo`04ooooo`03o`3oI_oooooooooo
00?ooooo00Go<ol0ooooooooooooooooolco0002ooooo`04oonI0?ooooooooooool002Oooooo000K
ooooo`03o`000?oooooooooo053ooooo0_oo09Tkooooo`03ol`0oooooooooooo01Wooooo00?o<`3o
ooooooooool03Oooool00ol0I_ooooooooooo`08ooooo`03o`3ooooooooooooo00Cooooo00?o0?mV
ooooooooool00_ooool00olco`3oooooooooo`02ooooo`06olco0?oooooooooooonI0?ooooooo`00
9oooool001_ooooo00?o0000ooooooooool0D_ooool2ool0VC[ooooo0_o<0?lJooooo`03oc<0oooo
oooooooo00gooooo00?o06Koooooooooool01oooool00ol0ooooooooooooo`05ooooo`03o`3oI_oo
oooooooo00;ooooo00Go<ol0ooooooooooooooooolco0002ooooo`04oonI0?ooooooooooool002Ko
oooo000Kooooo`;o0000EOooool00ooo09Woooooooooo`0iooooo`03ol`0oooooooooooo01Sooooo
00?o<`3oooooooooool03Oooool00ol0I_ooooooooooo`07ooooo`03o`3ooooooooooooo00Cooooo
00?o0?mVooooooooool00_ooool00olco`3oooooooooo`02ooooo`03olco0?oooooooiT000;ooooo
00?oo`00ooooooooool09?ooool001_ooooo00?o0000ooooooooool0EOooool2ool0VC[ooooo00?o
c03oooooooooool06?ooool00olc0?ooooooooooo`0=ooooo`03o`1Voooooooooooo00Oooooo00?o
0?ooooooooooool01?ooool00ol0ofKoooooooooo`02ooooo`05oc?o0?ooooooooooooooooo<o`00
0_ooool00oooV@3oooooool0000Vooooo`006oooool00ol0003oooooooooo`1Gooooo`;oo`2I>Ooo
ool00oo<0?ooooooooooo`0Hooooo`03oc<0oooooooooooo00cooooo00?o06Koooooooooool01ooo
ool00ol0ooooooooooooo`04ooooo`03o`3oI_oooooooooo00?ooooo00Co<ol0ooooooooooooc?l0
0_ooool01?ooV@3ooooooooooooo000Uooooo`006oooool00ol0003oooooooooo`1Iooooo`03ool0
VOoooooooooo03Oooooo0_o<0?lIooooo`03oc<0oooooooooooo00cooooo00?o06Koooooooooool0
1oooool00ol0ooooooooooooo`04ooooo`03o`3oI_oooooooooo00;ooooo00Go<ol0oooooooooooo
ooooolco0002ooooo`03oonI0?ooooooo`0002Gooooo000Kooooo`03o`000?oooooooooo05[ooooo
0_oo09Tiooooo`03ol`0oooooooooooo01Oooooo00?o<`3oooooooooool03?ooool00ol0I_oooooo
ooooo`07ooooo`03o`3ooooooooooooo00Cooooo00?o0?mVooooooooool00_ooool01?lco`3ooooo
ooooooo<o`02ooooo`04oonI0?ooooooooooool002Cooooo0008ooooo`;o00001?ooool00ol0003o
ooooooooo`03ooooo`?o00001?ooool00ol0003oooooooooo`1Looooo`03ool0VOoooooooooo03Oo
oooo00?oc03oooooooooool05oooool00olc0?ooooooooooo`0<ooooo`03o`1Voooooooooooo00Oo
oooo00?o0?ooooooooooool00oooool00ol0ofKoooooooooo`02ooooo`05oc?o0?oooooooooooooo
ooo<o`000_ooool00oooV@3oooooool0000Tooooo`001oooool01?l0003oooooooooool0000:oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0GOooool2ool0VCSooooo00?oc03ooooo
ooooool05oooool00olc0?ooooooooooo`0<ooooo`03o`1Voooooooooooo00Kooooo00?o0?oooooo
ooooool01?ooool00ol0ofKoooooooooo`02ooooo`04oc?o0?ooooooooooolco00;ooooo00CooiT0
ooooooooooooo`008oooool000Oooooo00Co0000oooooooooooo00001oooool5o`0000Cooooo00?o
0000ooooooooool0Goooool00ooo09Woooooooooo`0fooooo`;oc03o6?ooool00olc0?oooooooooo
o`0<ooooo`03o`1Voooooooooooo00Kooooo00?o0?ooooooooooool00oooool00ol0ofKooooooooo
o`02ooooo`07oc?o0?ooooooooooooooooo<o`3ooooooonI0002ooooo`03ool00?oooooooooo027o
oooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001Oooool3o`00
063ooooo00?oo`2Iooooooooool0=oooool00oo<0?ooooooooooo`0Fooooo`03oc<0oooooooooooo
00_ooooo00?o06Koooooooooool01oooool00ol0ooooooooooooo`03ooooo`05o`3oI_oooooooooo
oooooolco`000oooool01_o<o`3oooooooooooooV@3oooooool002?ooooo0007ooooo`04o`000?oo
ooooooooo`0000Sooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`1Qooooo`;oo`2I
>?ooool00oo<0?ooooooooooo`0Fooooo`03oc<0oooooooooooo00_ooooo00?o06Koooooooooool0
1_ooool00ol0ooooooooooooo`03ooooo`03o`3oI_oooooooooo00;ooooo00Co<ol0oooooooooooo
c?l00_ooool01?ooV@3ooooooooooooo000Rooooo`001oooool01?l0003oooooooooool00009oooo
o`;o00001Oooool00ol0003oooooooooo`1Sooooo`03ool0VOoooooooooo03Kooooo00?oc03ooooo
ooooool05_ooool00olc0?ooooooooooo`0;ooooo`03o`1Voooooooooooo00Kooooo00?o0?oooooo
ooooool00oooool01Ol0ofKooooooooooooooooo<ol000?ooooo00?oc?l0ooooooooV@000_ooool0
0ooo003oooooooooo`0Pooooo`002?ooool2o`0000_ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`1Tooooo`;oo`2I=oooool00oo<0?ooooooooooo`0Fooooo`03oc<0oooooooooooo
00_ooooo00?o06Koooooooooool01Oooool00ol0ooooooooooooo`03ooooo`03o`3oI_oooooooooo
00;ooooo00Co<ol0ooooooooooooc?l00_ooool00oooV@3oooooool0000Rooooo`006oooool00ol0
003oooooooooo`1Vooooo`;oo`2I=_ooool00oo<0?ooooooooooo`0Fooooo`03oc<0oooooooooooo
00[ooooo00?o06Koooooooooool01_ooool00ol0ooooooooooooo`03ooooo`05o`3oI_oooooooooo
oooooolco`000oooool00oo<o`3ooooooonI0002ooooo`03ool00?oooooooooo01oooooo000Koooo
o`03o`000?oooooooooo06Sooooo0_oo09Teooooo`03ol`0oooooooooooo01Gooooo00?o<`3ooooo
ooooool02oooool00ol0I_ooooooooooo`05ooooo`03o`3ooooooooooooo00Cooooo00Go0?mVoooo
oooooooooooooc?o0002ooooo`06olco0?oooooooooooonI0?ooooooo`008Oooool001_ooooo00?o
0000ooooooooool0J_ooool00ooo09Woooooooooo`0cooooo`03ol`0oooooooooooo01Gooooo00?o
<`3oooooooooool02oooool00ol0I_ooooooooooo`05ooooo`03o`3ooooooooooooo00?ooooo00Go
0?mVoooooooooooooooooc?o0002ooooo`06olco0?oooooooooooonI0?ooooooo`008Oooool001_o
oooo00?o0000ooooooooool0Joooool2ool0VCCooooo00?oc03oooooooooool05Oooool00olc0?oo
ooooooooo`0:ooooo`03o`1Voooooooooooo00Gooooo00?o0?ooooooooooool01?ooool01?l0ofKo
oooooooooolco`03ooooo`03olco0?oooooooiT000;ooooo00?oo`00ooooooooool07_ooool001_o
oooo0_l0001^ooooo`;oo`2I<oooool2ol`0oaKooooo00?o<`3oooooooooool02_ooool00ol0I_oo
ooooooooo`05ooooo`03o`3ooooooooooooo00?ooooo00Go0?mVoooooooooooooooooc?o0002oooo
o`06olco0?oooooooooooonI0?ooooooo`008?ooool001_ooooo00?o0000ooooooooool0Koooool2
ool0VC?ooooo00?oc03oooooooooool05?ooool00olc0?ooooooooooo`0:ooooo`03o`1Voooooooo
oooo00Cooooo00?o0?ooooooooooool01?ooool01?l0ofKooooooooooolco`03ooooo`05olco0?oo
oooooiT0oooooooo00008?ooool001_ooooo00?o0000ooooooooool0LOooool00ooo09Wooooooooo
o`0aooooo`03ol`0oooooooooooo01Cooooo00?o<`3oooooooooool02_ooool00ol0I_oooooooooo
o`04ooooo`03o`3ooooooooooooo00?ooooo00Go0?mVoooooooooooooooooc?o0002ooooo`03olco
0?oooooooiT000;ooooo00?oo`00ooooooooool07Oooool001_ooooo00?o0000ooooooooool0L_oo
ool00ooo09Woooooooooo`0aooooo`03ol`0oooooooooooo01?ooooo00?o<`3oooooooooool02_oo
ool00ol0I_ooooooooooo`05ooooo`03o`3ooooooooooooo00?ooooo00Co0?mVoooooooooooo<ol0
0oooool01Oo<o`3ooooooonI0?ooooooo`0001oooooo000Kooooo`03o`000?oooooooooo07?ooooo
0_oo09Tbooooo`;oc03o5?ooool00olc0?ooooooooooo`0:ooooo`03o`1Voooooooooooo00Cooooo
00?o0?ooooooooooool00oooool01?l0ofKooooooooooolco`03ooooo`05olco0?oooooooiT0oooo
oooo00007oooool001_ooooo00?o0000ooooooooool0MOooool00ooo09Woooooooooo`0aooooo`03
ol`0oooooooooooo01;ooooo00?o<`3oooooooooool02_ooool00ol0I_ooooooooooo`04ooooo`03
o`3ooooooooooooo00?ooooo00Co0?mVoooooooooooo<ol00_ooool00oo<o`3ooooooonI0002oooo
o`03ool00?oooooooooo01cooooo000Kooooo`03o`000?oooooooooo07Kooooo00?oo`2Ioooooooo
ool0<Oooool00oo<0?ooooooooooo`0Booooo`03oc<0oooooooooooo00Wooooo00?o06Kooooooooo
ool01?ooool00ol0ooooooooooooo`03ooooo`04o`3oI_oooooooooooc?o00?ooooo00Goc?l0oooo
ooooV@3oooooool0000Nooooo`006oooool00ol0003oooooooooo`1gooooo`03ool0VOoooooooooo
037ooooo00?oc03oooooooooool04_ooool00olc0?ooooooooooo`09ooooo`03o`1Voooooooooooo
00Cooooo00?o0?ooooooooooool00_ooool01Ol0ofKooooooooooooooooo<ol000;ooooo00Goc?l0
ooooooooV@3oooooool0000Nooooo`006oooool2o`0007Wooooo0_oo09Tbooooo`03ol`0oooooooo
oooo01;ooooo00?o<`3oooooooooool02Oooool00ol0I_ooooooooooo`03ooooo`03o`3ooooooooo
oooo00?ooooo00Co0?mVoooooooooooo<ol00_ooool00oo<o`3ooooooonI0002ooooo`03ool00?oo
oooooooo01_ooooo000Kooooo`03o`000?oooooooooo07[ooooo00?oo`2Iooooooooool0<?ooool0
0oo<0?ooooooooooo`0Aooooo`03oc<0oooooooooooo00Wooooo00?o06Koooooooooool01?ooool0
0ol0ooooooooooooo`02ooooo`05o`3oI_oooooooooooooooolco`000_ooool01Oo<o`3ooiT0oooo
ooooooooo`0001gooooo000Kooooo`03o`000?oooooooooo07_ooooo0_oo09Taooooo`03ol`0oooo
oooooooo017ooooo00?o<`3oooooooooool02Oooool00ol0I_ooooooooooo`03ooooo`03o`3ooooo
oooooooo00?ooooo00Co0?mVoooooooooooo<ol00_ooool01Oo<o`3ooooooonI0?ooooooo`0001go
oooo000Kooooo`03o`000?oooooooooo07gooooo0_oo09T`ooooo`03ol`0oooooooooooo017ooooo
00?o<`3oooooooooool02Oooool00ol0I_ooooooooooo`03ooooo`03o`3ooooooooooooo00;ooooo
00Co0?mVoooooooooooo<ol00_ooool01Oo<o`3ooooooonI0?ooooooo`0001gooooo000Kooooo`03
o`000?oooooooooo07oooooo00?oo`2Iooooooooool0;_ooool00oo<0?ooooooooooo`0Aooooo`03
oc<0oooooooooooo00Sooooo00?o06Koooooooooool00oooool00ol0ooooooooooooo`03ooooo`04
o`3oI_oooooooooooc?o00;ooooo00Goc?l0oonI0?ooooooooooool0000Looooo`006oooool00ol0
003oooooooooo`20ooooo`;oo`2I;oooool00oo<0?ooooooooooo`0@ooooo`03oc<0oooooooooooo
00Wooooo00?o06Koooooooooool00oooool00ol0ooooooooooooo`02ooooo`04o`3oI_oooooooooo
oc?o00;ooooo00Goc?l0ooooooooV@3oooooool0000Looooo`006oooool00ol0003oooooooooo`22
ooooo`03ool0VOoooooooooo02gooooo00?oc03oooooooooool04?ooool00olc0?ooooooooooo`09
ooooo`03o`1Voooooooooooo00;ooooo00?o0?ooooooooooool00_ooool02ol0ofKooooooooooooo
oooo<ol0ooooooo<o`3ooooooonI0?ooooooo`0001cooooo000Kooooo`03o`000?oooooooooo08?o
oooo0_oo09T^ooooo`03ol`0oooooooooooo013ooooo00?o<`3oooooooooool02?ooool00ol0I_oo
ooooooooo`03ooooo`03o`3ooooooooooooo00;ooooo00[o0?mVoooooooooooo<ol0ooooooo<o`3o
oooooonI0?ooooooo`007?ooool001_ooooo0_l00026ooooo`;oo`2I;Oooool00oo<0?oooooooooo
o`0@ooooo`03oc<0oooooooooooo00Sooooo00?o06Koooooooooool00_ooool00ol0oooooooooooo
o`02ooooo`04o`3oI_oooooooooooc?o00;ooooo00Coc?l0oonI0?ooooooo`007?ooool001_ooooo
00?o0000ooooooooool0Qoooool00ooo09Woooooooooo`0[ooooo`03ol`0oooooooooooo013ooooo
00?o<`3oooooooooool01oooool00ol0I_ooooooooooo`03ooooo`03o`3ooooooooooooo00;ooooo
00[o0?mVoooooooooooo<ol0ooooooo<o`3ooooooonI0?ooooooo`006oooool001_ooooo00?o0000
ooooooooool0R?ooool2ool0VBcooooo00?oc03oooooooooool03oooool00olc0?ooooooooooo`08
ooooo`03o`1Voooooooooooo00;ooooo00?o0?ooooooooooool00_ooool02_l0ofKooooooooooolc
o`3oooooolco0?oooooooiT0oooooooo000Kooooo`006oooool00ol0003oooooooooo`2:ooooo`;o
o`2I:oooool00oo<0?ooooooooooo`0?ooooo`03oc<0oooooooooooo00Sooooo00?o06Kooooooooo
ool00_ooool00ol0ooooooooooooo`02ooooo`03o`3oI_oooooo<ol000;ooooo00Coc?l0oonI0?oo
ooooo`006oooool001_ooooo00?o0000ooooooooool0S?ooool00ooo09Woooooooooo`0Yooooo`03
ol`0oooooooooooo00oooooo00?o<`3oooooooooool01oooool00ol0I_ooooooooooo`02ooooo`03
o`3ooooooooooooo00;ooooo00Wo0?mVoooooooooooo<ol0ooooooo<o`3ooiT0oooooooo00006ooo
ool000Sooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooo
oooo08gooooo0_oo09TZooooo`03ol`0oooooooooooo00oooooo00?o<`3oooooooooool01oooool0
0ol0I_ooooooooooo`02ooooo`05o`3oooooooooooooooooool0ofH00_ooool01olco`3oooooolco
0?oooooooiT0oooooooo00006_ooool000Oooooo00Co0000oooooooooooo00001oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooooooool0Soooool00ooo09Woooooooooo`0Xoooo
o`03ol`0oooooooooooo00kooooo00?o<`3oooooooooool02?ooool00ol0I_ooooooooooo`02oooo
o`0=o`3oooooooooooooooooool0ofKooooooc?o0?ooooooc?l0ooooooooV@3oooooool0000Joooo
o`001oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool0
0ol0003oooooooooo`2@ooooo`;oo`2I:Oooool00oo<0?ooooooooooo`0>ooooo`03oc<0oooooooo
oooo00Oooooo00?o06Koooooooooool00_ooool01Ol0oooooooooooooooooooo0?mV00;ooooo00Ko
<ol0ooooooo<o`3ooiT0oooooooo000Jooooo`001oooool01?l0003oooooooooool00007ooooo`Co
00001Oooool3o`0009;ooooo0_oo09TXooooo`03ol`0oooooooooooo00kooooo00?o<`3ooooooooo
ool01oooool00ol0I_ooooooooooo`02ooooo`0<o`3oooooooooooooooooool0ofKooooooc?o0?oo
ooooc?l0ooooooooV@3oo`006_ooool000Oooooo00Co0000oooooooooooo00001oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo09Cooooo00?oo`2Iooooooooool09_ooool00oo<0?oo
ooooooooo`0>ooooo`03oc<0oooooooooooo00Kooooo00?o06Koooooooooool00_ooool03Ol0oooo
oooooooooooooooo0?mVoooooolco`3oooooolco0?oooooooiT0oooooooo00006Oooool000Oooooo
00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo09Go
oooo0_oo09TWooooo`03ol`0oooooooooooo00gooooo00?o<`3oooooooooool01oooool00ol0I_oo
ooooooooo`02ooooo`0<o`3oooooooooooooooooool0ofKooooooc?o0?ooooooc?l0oonI0?oooooo
o`006Oooool000Sooooo0_l0000:ooooo`;o00001Oooool00ol0003oooooooooo`2Gooooo`03ool0
VOoooooooooo02Gooooo00?oc03oooooooooool03Oooool00olc0?ooooooooooo`06ooooo`03o`1V
oooooooooooo00;ooooo00co0?ooooooooooooooooooo`3oI_oooooo<ol0ooooooo<o`3ooiT0oooo
oooo000Iooooo`006oooool00ol0003oooooooooo`2Hooooo`;oo`2I9_ooool00oo<0?oooooooooo
o`0=ooooo`03oc<0oooooooooooo00Kooooo00?o06Koooooooooool00_ooool02ol0oooooooooooo
ool0ofKooooooc?o0?ooooooc?l0ooooooooV@3oo`0001Wooooo000Kooooo`03o`000?oooooooooo
09[ooooo00?oo`2Iooooooooool09?ooool00oo<0?ooooooooooo`0<ooooo`03oc<0oooooooooooo
00Kooooo00?o06Koooooooooool00_ooool02ol0oooooooooooooooooooo0?mVoooooolco`3oc?l0
ooooooooV@3oo`0001Wooooo000Kooooo`03o`000?oooooooooo09_ooooo0_oo09TTooooo`03ol`0
oooooooooooo00gooooo00?o<`3oooooooooool01_ooool00ol0I_ooooooooooo`02ooooo`0;o`3o
ooooooooooooo`3oI_oooooo<ol0ooooooo<o`3ooiT0oooooooo00006?ooool001_ooooo00?o0000
ooooooooool0WOooool00ooo09Woooooooooo`0Rooooo`03ol`0oooooooooooo00gooooo00?o<`3o
ooooooooool01Oooool00ol0I_ooooooooooo`02ooooo`0;o`3oooooooooooooo`3oI_oooooo<ol0
ooooooo<o`3ooiT0oooooooo00006?ooool001_ooooo0_l0002Oooooo`03ool0VOoooooooooo02;o
oooo00?oc03oooooooooool03Oooool00olc0?ooooooooooo`05ooooo`03o`1Voooooooooooo00;o
oooo00[o0?oooooooooooooo0?mVoooooolco`3oc?l0ooooooooV@3oo`006?ooool001_ooooo00?o
0000ooooooooool0Woooool2ool0VB?ooooo00?oc03oooooooooool03?ooool00olc0?oooooooooo
o`05ooooo`03o`1Voooooooooooo00;ooooo00[o0?oooooooooooooo0?mVoooooolco`3oooooolco
0?ooV@3oo`006?ooool001_ooooo00?o0000ooooooooool0XOooool00ooo09Woooooooooo`0Qoooo
o`03ol`0oooooooooooo00cooooo00?o<`3oooooooooool01Oooool00ol0I_ooooooooooo`02oooo
o`09o`3ooooooooo0?mVoooooolco`3oooooolco0?ooV@3oo`0001Sooooo000Kooooo`03o`000?oo
oooooooo0:;ooooo0_oo09TRooooo`03ol`0oooooooooooo00cooooo00?o<`3oooooooooool01?oo
ool00ol0I_ooooooooooo`02ooooo`0:o`3oooooooooooooo`3oI_oooooo<ol0olco0?oooooooiT0
ool001Oooooo000Kooooo`03o`000?oooooooooo0:Cooooo0_oo09TQooooo`03ol`0oooooooooooo
00_ooooo00?o<`3oooooooooool01Oooool01Ol0I_oooooooooooooooooo0?oo00;ooooo00Oo0?mV
oooooolco`3oc?l0ooooooooV@3oo`0001Oooooo000Kooooo`03o`000?oooooooooo0:Kooooo00?o
o`2Iooooooooool07oooool00oo<0?ooooooooooo`0;ooooo`03oc<0oooooooooooo00Cooooo00?o
06Koooooooooool00_ooool02Ol0ooooooooo`3oI_oooooo<ol0ooooooo<o`3ooiT0ool0000Goooo
o`006oooool00ol0003oooooooooo`2Wooooo`;oo`2I8?ooool00oo<0?ooooooooooo`0;ooooo`03
oc<0oooooooooooo00Cooooo00Go06Koooooooooooooooooo`3oo`02ooooo`06o`3oI_oooooo<ol0
olco0?ooV@3oo`005oooool001_ooooo00?o0000ooooooooool0ZOooool2ool0VAoooooo00?oc03o
ooooooooool02_ooool00olc0?ooooooooooo`04ooooo`03o`1Voooooooooooo00;ooooo00So0?oo
ooooool0ofKooooooc?o0?o<o`3oooooool001Oooooo000Kooooo`;o0000[?ooool00ooo09Wooooo
ooooo`0Mooooo`03ol`0oooooooooooo00[ooooo00?o<`3oooooooooool01?ooool03Ol0I_oooooo
oooooooooooo0?ooooooool0ofKooooooc?o0?ooooooc?l0oonI0?oo00005_ooool001_ooooo00?o
0000ooooooooool0[?ooool2ool0VAgooooo00?oc03oooooooooool02oooool00olc0?oooooooooo
o`03ooooo`05o`1Vooooooooooooooooool0ool00_ooool01_l0ofKooooooc?o0?o<o`3ooiT0ool0
01Kooooo000Kooooo`03o`000?oooooooooo0:kooooo00?oo`2Iooooooooool06oooool00oo<0?oo
ooooooooo`0:ooooo`03oc<0oooooooooooo00Cooooo00co06Koooooooooooooooooo`3ooooooooo
0?mVoooooolco`3oc?l0oonI0?oo000Fooooo`006oooool00ol0003oooooooooo`2_ooooo`;oo`2I
7?ooool00oo<0?ooooooooooo`0:ooooo`03oc<0oooooooooooo00?ooooo00co06Kooooooooooooo
ooooo`3ooooooooo0?mVoooooolco`3oc?l0oooooooo000Fooooo`006oooool00ol0003ooooooooo
o`2aooooo`03ool0VOoooooooooo01[ooooo00?oc03oooooooooool02_ooool00olc0?oooooooooo
o`03ooooo`04o`1Vooooooooooooo`3oo`;ooooo00Go0?mVoc?o0?ooooooc?l0ool0000Fooooo`00
6oooool00ol0003oooooooooo`2booooo`03ool0VOoooooooooo01[ooooo00?oc03oooooooooool0
2Oooool00olc0?ooooooooooo`03ooooo`0<o`1Vooooooooooooooooool0ooooooooo`3oI_oooooo
<ol0olco0?ooV@3oo`005Oooool001_ooooo00?o0000ooooooooool0/oooool2ool0VA_ooooo00?o
c03oooooooooool02Oooool00olc0?ooooooooooo`03ooooo`0;o`1Vooooooooooooo`3ooooooooo
0?mVoooooolco`3oc?l0oonI0?oo00005Oooool001_ooooo00?o0000ooooooooool0]Oooool00ooo
09Woooooooooo`0Iooooo`03ol`0oooooooooooo00Sooooo00?o<`3oooooooooool00oooool02ol0
I_oooooooooooooooooo0?ooooooool0ofKo<ol0olco0?ooV@3oo`0001Gooooo000Kooooo`;o0000
]oooool2ool0VA[ooooo00?oc03oooooooooool02?ooool00olc0?ooooooooooo`03ooooo`0:o`1V
ooooooooooooo`3ooooooooo0?mVoc?o0?ooooooc?l0ool001Gooooo000Kooooo`03o`000?oooooo
oooo0;Sooooo00?oo`2Iooooooooool06?ooool00oo<0?ooooooooooo`08ooooo`03oc<0oooooooo
oooo00;ooooo00[o06Kooooooooooooo0?ooooooool0ofKooooooc?o0?o<o`3oo`005Oooool001_o
oooo00?o0000ooooooooool0^Oooool2ool0VAWooooo00?oc03oooooooooool01oooool00olc0?oo
ooooooooo`03ooooo`0:o`1Vooooooooooooo`3ooooooooo0?mVoc?o0?o<o`3ooiT0ool001Cooooo
000Kooooo`03o`000?oooooooooo0;_ooooo00?oo`2Iooooooooool05oooool00oo<0?oooooooooo
o`07ooooo`03oc<0oooooooooooo00;ooooo00[o06Kooooooooooooo0?ooooooool0ofKo<ol0olco
0?ooV@3oo`005?ooool001_ooooo00?o0000ooooooooool0_?ooool00ooo09Woooooooooo`0Foooo
o`03ol`0oooooooooooo00Sooooo00?o<`3oooooooooool00_ooool02Ol0I_ooooooooooool0oooo
0?mVoc?o0?oooooooiT0ool0000Dooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00_oo
ool3o`0000Gooooo00?o0000ooooooooool0_Oooool2ool0VAOooooo00?oc03oooooooooool01ooo
ool00olc0?ooooooooooo`02ooooo`09o`1Vooooooooooooo`3ooooooooo0?mVoc?o0?o<o`3oo`00
01Cooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo0;oooooo00?oo`2Iooooooooool05Oooool00oo<0?ooooooooooo`07
ooooo`05oc<0ooooooooooooooooool0I_l00_ooool01_l0ooooooooo`3oI_lco`3oc?l0ool001Co
oooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004oooo
o`03o`000?oooooooooo0<3ooooo0_oo09TFooooo`03ol`0oooooooooooo00Kooooo00?o<`3ooooo
ooooool00_ooool02Ol0I_ooooooooooool0oooo0?mVoc?o0?o<o`3ooiT0ool0000Cooooo`001ooo
ool01?l0003oooooooooool00008ooooo`?o00001Oooool3o`000<;ooooo00?oo`2Iooooooooool0
5?ooool00oo<0?ooooooooooo`06ooooo`05oc<0ooooooooooooooooool0I_l00_ooool01_l0oooo
ooooo`3oI_o<o`3ooiT0ool001?ooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo0<?ooooo0_oo09TEooooo`03ol`0oooo
oooooooo00Kooooo00co<`3oooooooooooooooooo`1Voooooooo0?ooooooool0ofKo<ol0oonI0?oo
000Cooooo`001oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
1?ooool00ol0003oooooooooo`35ooooo`;oo`2I5?ooool00oo<0?ooooooooooo`05ooooo`05oc<0
ooooooooooooooooool0I_l00_ooool01Ol0oooo0?mVoc?o0?o<o`3oo`0001?ooooo0008ooooo`;o
00002Oooool3o`0000Gooooo00?o0000ooooooooool0aoooool00ooo09Woooooooooo`0Booooo`03
ol`0oooooooooooo00Gooooo00_o<`3oooooooooooooooooo`1Voooooooo0?oooooooolco`3oc?l0
ool0000Cooooo`006oooool00ol0003oooooooooo`38ooooo`;oo`2I4oooool00oo<0?oooooooooo
o`04ooooo`05oc<0ooooooooooooooooool0I_l00_ooool01Ol0oooo0?mVolco0?ooV@3oo`0001;o
oooo000Kooooo`03o`000?oooooooooo0<[ooooo00?oo`2Iooooooooool04Oooool00oo<0?oooooo
ooooo`04ooooo`0;oc<0ooooooooooooooooool0I_ooooooo`3oool0ofKo<ol0oonI0?oo00004_oo
ool001_ooooo00?o0000ooooooooool0boooool2ool0VA;ooooo00?oc03oooooooooool00oooool0
2olc0?oooooooooooooooooo06Koooooool0oooo0?mVoc?o0?ooV@3oo`0001;ooooo000Kooooo`03
o`000?oooooooooo0<gooooo0_oo09TAooooo`03ol`0oooooooooooo00?ooooo00[o<`3ooooooooo
ooooooooo`1Voooooooo0?oooc?o0?o<o`3oo`004_ooool001_ooooo0_l0003@ooooo`;oo`2I3ooo
ool00oo<0?ooooooooooo`03ooooo`0:oc<0ooooooooooooooooool0I_ooooooo`3oool0ofKoc?l0
ool001;ooooo000Kooooo`03o`000?oooooooooo0=7ooooo00?oo`2Iooooooooool03Oooool00oo<
0?ooooooooooo`03ooooo`09oc<0ooooooooooooooooool0I_oo0?ooo`3oI_lco`3oo`0001;ooooo
000Kooooo`03o`000?oooooooooo0=;ooooo0_oo09T>ooooo`03ol`0oooooooooooo00?ooooo00Wo
<`3ooooooooooooo06Koooooool0oooo<ol0oonI0?oo00004Oooool001_ooooo00?o0000oooooooo
ool0e?ooool2ool0V@gooooo00?oc03oooooooooool00_ooool02Olc0?ooooooooooool0I_oooooo
o`3ooolco`3oc?l0ool0000Aooooo`006oooool00ol0003oooooooooo`3Fooooo`;oo`2I2oooool0
0oo<0?ooooooooooo`03ooooo`08oc<0ooooooooooooo`1Vool0oooo0?mVolco0?oo000Aooooo`00
6oooool00ol0003oooooooooo`3Hooooo`03ool0VOoooooooooo00Wooooo00?oc03oooooooooool0
0_ooool02?lc0?ooooooooooool0I_ooooooo`3oI_lco`3oo`004Oooool001_ooooo00?o0000oooo
ooooool0fOooool2ool0V@[ooooo00?oc03oooooooooool00_ooool01olc0?ooooooooooool0I_oo
0?oooc?o0?oo00004Oooool001_ooooo00?o0000ooooooooool0foooool00ooo09Woooooooooo`08
ooooo`05ol`0oooooooooooooooooolc0?l00_ooool01Ol0I_oo0?oooc?o0?ooV@3oo`00013ooooo
000Kooooo`;o0000gOooool00ooo09Woooooooooo`08ooooo`0;ol`0oooooooooooooooooolc0?oo
ooooo`1Voooooooo0?mVolco0?oo00004?ooool001_ooooo00?o0000ooooooooool0gOooool2ool0
V@Sooooo00Goc03ooooooooooooooooooc<0o`02ooooo`04o`1Vool0oooo<ol0ool0013ooooo000K
ooooo`03o`000?oooooooooo0=oooooo00?oo`2Iooooooooool01_ooool02_o<0?oooooooooooooo
oooo<`3oooooool0I_oo0?oooc?o0?oo000@ooooo`006oooool00ol0003oooooooooo`3Pooooo`;o
o`2I1oooool02Oo<0?oooooooooooooooooo<`3oooooool0I_oo0?mVool0000@ooooo`006oooool0
0ol0003oooooooooo`3Rooooo`03ool0VOoooooooooo00Gooooo00Woc03ooooooooooooo<`3ooooo
ool0I_oo0?mVoonI0?oo00003oooool001_ooooo00?o0000ooooooooool0hoooool2ool0V@Gooooo
00Woc03ooooooooooooooooooc<0ool0I_oo0?ooolco0?oo00003oooool001_ooooo00?o0000oooo
ooooool0iOooool00ooo09Woooooooooo`03ooooo`08ol`0oooooooooooooc<0oooooooo06Kooc?o
0?oo000?ooooo`006oooool00ol0003oooooooooo`3Vooooo`03ool0VOoooooooooo00?ooooo00Oo
c03ooooooooooooo<`3oo`1Vool0ofKoo`0000oooooo000Kooooo`;o0000j?ooool2ool0V@Cooooo
00Koc03ooooooolc0?ooooooo`3ooooo000?ooooo`006oooool00ol0003oooooooooo`3Yooooo`03
ool0VOoooooooooo00;ooooo00Koc03ooooooolc0?oo06KooonI0?oo000>ooooo`006oooool00ol0
003oooooooooo`3Zooooo`;oo`2I0oooool01Oo<0?oo<`3oo`1Voolco`3oo`0000kooooo000Koooo
o`03o`000?oooooooooo0>cooooo0_oo09T01_ooooooc03ooooooolc0?oo0?mVool000kooooo000K
ooooo`03o`000?oooooooooo0>kooooo00Koo`2Iooooooo<0?ooooooo`1Voooo000>ooooo`004ooo
ool3o`0000Gooooo00?o0000ooooooooool0koooool2ool0V@03ol`0oolc0?ooo`0000kooooo000D
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0lOooool01?oo09Woc03ooonI0?oo
000=ooooo`005?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0??ooooo00?o06Ko
ool00?ooool03?ooool001Cooooo00?o0000ooooooooool01?ooooohool000gooooo000Dooooo`03
o`000?oooooooooo0?oooooo2_ooool001?ooooo0_l0003oooooo`cooooo000Dooooo`03o`000?oo
oooooooo0?oooooo2_ooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.111819, -0.0764114, \
0.00405086, 0.00624232}}],

Cell["Type your command below here:", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Labeling graphs:", "Subsection"],

Cell[TextData[{
  "The ",
  StyleBox["PlotLabel", "Input"],
  " option lets you add a label to your graphs as follows:"
}], "Text"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 1}, PlotRange \[Rule] {0, 1}, 
        PlotLabel \[Rule] "\<x^n series\>"];\)\)], "Input"],

Cell[TextData[{
  "You should enclose your text in quotes so that ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " knows it is text"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Adding Grid Lines:", "Subsection"],

Cell[TextData[{
  "Use the ",
  StyleBox["GridLines", "Input"],
  " option as follows:"
}], "Text"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 1}, PlotRange \[Rule] {0, 1}, 
        GridLines \[Rule] Automatic];\)\)], "Input"],

Cell[TextData[{
  "Here, you told ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to do gridlines at every labeled point (0.2, 0.4, etc) by specifing ",
  StyleBox["Automatic", "Input"],
  ".  You can specify gridlines for the axes individually by giving it a \
list, with the optinos for the x axis first, then the y -axis.  Here, we'll \
do gridlines for just the x-axis:"
}], "Text"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 1}, PlotRange \[Rule] {0, 1}, 
        GridLines \[Rule] {Automatic, None}];\)\)], "Input"],

Cell[TextData[{
  "We can manually specify where we want the gridlines by telling ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " where to put them instead of saying ",
  StyleBox["Automatic", "Input"],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 1}, PlotRange \[Rule] {0, 1}, 
        GridLines \[Rule] {None, {0.5}}];\)\)], "Input"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 1}, PlotRange \[Rule] {0, 1}, 
        GridLines \[Rule] {None, {0.25, 0.5, 0.75}}];\)\)], "Input"],

Cell["\<\
In the above, we've manually specified no gridlines for the x axis. \
 Then, for the y axis, we have passed it a list where we want all the \
gridlines. \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Labelinig axes:", "Subsection"],

Cell[TextData[{
  "We can label the y-axes with the ",
  StyleBox["AxesLabel", "Input"],
  " option:"
}], "Text"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 1}, PlotRange \[Rule] {0, 1}, 
        AxesLabel -> "\<y\>"];\)\)], "Input"],

Cell[TextData[{
  "To specify both the x and y axes, send ",
  StyleBox["AxesLabel", "Input"],
  " a list, with the x axis first, then the y axis:"
}], "Text"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 1}, PlotRange \[Rule] {0, 1}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Changing the size of the graph:", "Subsection"],

Cell[TextData[{
  "Sometimes its nice to see larger graphs.  You can click on a graph, then \
drag one of the corners to resize it.  But, if you want to consistently make \
graphs of a pre-set size, use the ",
  StyleBox["ImageSize", "Input"],
  " option"
}], "Text"],

Cell[BoxData[
    \(\(Plot[Evaluate[myfuncs], {x, 0, 1}, PlotRange \[Rule] {0, 1}, 
        ImageSize \[Rule] 500];\)\)], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercises:", "Section"],

Cell[CellGroupData[{

Cell["Figure out how to regenerate the graph shown below:", "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.309017 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[1.025 .30902 0 -6 ]
[1.025 .30902 10 6 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -30 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -24 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -30 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -24 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -18 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -24 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[.5 .63053 -80 0 ]
[.5 .63053 80 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .15451 m
1 .15451 L
s
0 .46353 m
1 .46353 L
s
0 g
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.50625 0 L
s
[(-1)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-0.75)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-0.5)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.25)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.25)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(0.5)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(0.75)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(1)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
75.000 13.000 moveto
(raised) show
117.000 13.000 moveto
(to) show
135.000 13.000 moveto
(various) show
183.000 13.000 moveto
(powers) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .61803 m
.06244 .61803 L
.10458 .61803 L
.14415 .61803 L
.18221 .61803 L
.22272 .61803 L
.26171 .61803 L
.30316 .61803 L
.34309 .61803 L
.3815 .61803 L
.42237 .61803 L
.46172 .61803 L
.49955 .61803 L
.53984 .61803 L
.57861 .61803 L
.61984 .61803 L
.65954 .61803 L
.69774 .61803 L
.73838 .61803 L
.77751 .61803 L
.81909 .61803 L
.85916 .61803 L
.89771 .61803 L
.93871 .61803 L
.97619 .61803 L
s
1 .6 0 r
.02381 0 m
.06244 .02507 L
.10458 .05241 L
.14415 .07809 L
.18221 .10279 L
.22272 .12908 L
.26171 .15438 L
.30316 .18128 L
.34309 .20719 L
.3815 .23212 L
.42237 .25864 L
.46172 .28417 L
.49955 .30873 L
.53984 .33487 L
.57861 .36003 L
.61984 .38678 L
.65954 .41255 L
.69774 .43734 L
.73838 .46371 L
.77751 .4891 L
.81909 .51609 L
.85916 .54209 L
.89771 .56711 L
.93871 .59371 L
.97619 .61803 L
s
.8 1 0 r
.02381 .61803 m
.06244 .56992 L
.10458 .5221 L
.14415 .48158 L
.18221 .44665 L
.22272 .41379 L
.26171 .3864 L
.30316 .36182 L
.34309 .34257 L
.3815 .32815 L
.40095 .32239 L
.42237 .31723 L
.44268 .31349 L
.45178 .31219 L
.46172 .31101 L
.4671 .31049 L
.4721 .31008 L
.47727 .30972 L
.48196 .30946 L
.48658 .30926 L
.4887 .30919 L
.49093 .30913 L
.49332 .30908 L
.49438 .30906 L
.49552 .30904 L
.49675 .30903 L
.49789 .30902 L
.49859 .30902 L
.49925 .30902 L
.50049 .30902 L
.50163 .30902 L
.50286 .30903 L
.50401 .30904 L
.50508 .30905 L
.50754 .30909 L
.51014 .30916 L
.51268 .30924 L
.51504 .30933 L
.5204 .30958 L
.5293 .31019 L
.53882 .31107 L
.54906 .3123 L
.56016 .31395 L
.58032 .31781 L
.60019 .3227 L
.62123 .32905 L
.65912 .34352 L
.69946 .36323 L
.73829 .38639 L
.77956 .41552 L
Mistroke
.81932 .44797 L
.85757 .48325 L
.89827 .52517 L
.93745 .5698 L
.97619 .61803 L
Mfstroke
.2 1 0 r
.02381 0 m
.06244 .06928 L
.10458 .13208 L
.14415 .18006 L
.18221 .21717 L
.22272 .24801 L
.26171 .27029 L
.28158 .2792 L
.30316 .28719 L
.32216 .29292 L
.34309 .29796 L
.36292 .30165 L
.38395 .30454 L
.40336 .30643 L
.41426 .30721 L
.42424 .30777 L
.43408 .3082 L
.44322 .30849 L
.45325 .30872 L
.45886 .30882 L
.46395 .30888 L
.46882 .30893 L
.47149 .30895 L
.47397 .30897 L
.47837 .30899 L
.4807 .309 L
.48319 .309 L
.48587 .30901 L
.48739 .30901 L
.48879 .30901 L
.49001 .30901 L
.49136 .30902 L
.49203 .30902 L
.49276 .30902 L
.49408 .30902 L
.49529 .30902 L
.49661 .30902 L
.49727 .30902 L
.49798 .30902 L
.49926 .30902 L
.50054 .30902 L
.50175 .30902 L
.50284 .30902 L
.50401 .30902 L
.50525 .30902 L
.50637 .30902 L
.50767 .30902 L
.5089 .30902 L
.51004 .30902 L
.51109 .30902 L
Mistroke
.51348 .30902 L
.51484 .30903 L
.51613 .30903 L
.51852 .30904 L
.5211 .30904 L
.52389 .30906 L
.52923 .30909 L
.53191 .30911 L
.53486 .30914 L
.54007 .3092 L
.54493 .30928 L
.54996 .30937 L
.55541 .3095 L
.56533 .30981 L
.57498 .31022 L
.58389 .31071 L
.6026 .31211 L
.61324 .31317 L
.62321 .31437 L
.64343 .31746 L
.66195 .32117 L
.68252 .32642 L
.70163 .33248 L
.73979 .34847 L
.77889 .37109 L
.82044 .40318 L
.86047 .44306 L
.89899 .49079 L
.93996 .55273 L
.97619 .61803 L
Mfstroke
0 1 .4 r
.02381 .61803 m
.06244 .52931 L
.10458 .45594 L
.14415 .40538 L
.18221 .37031 L
.20178 .35655 L
.22272 .34454 L
.24259 .3354 L
.26416 .32761 L
.28492 .32188 L
.30409 .31787 L
.32282 .31494 L
.33359 .31363 L
.34344 .31263 L
.36285 .31114 L
.37356 .31055 L
.38373 .31012 L
.39332 .3098 L
.40354 .30954 L
.41318 .30936 L
.42192 .30924 L
.4268 .30919 L
.43195 .30915 L
.4364 .30912 L
.44117 .30909 L
.4463 .30907 L
.4511 .30905 L
.45402 .30904 L
.45679 .30904 L
.45947 .30903 L
.46199 .30903 L
.46658 .30902 L
.46902 .30902 L
.47164 .30902 L
.47425 .30902 L
.47699 .30902 L
.47934 .30902 L
.48066 .30902 L
.4819 .30902 L
.48305 .30902 L
.4843 .30902 L
.4854 .30902 L
.48657 .30902 L
.48762 .30902 L
.48877 .30902 L
.48982 .30902 L
.49081 .30902 L
.49203 .30902 L
.4932 .30902 L
.49425 .30902 L
Mistroke
.49539 .30902 L
.49663 .30902 L
.49795 .30902 L
.49919 .30902 L
.50032 .30902 L
.50153 .30902 L
.50265 .30902 L
.50389 .30902 L
.50521 .30902 L
.50588 .30902 L
.5066 .30902 L
.50791 .30902 L
.50919 .30902 L
.51037 .30902 L
.51147 .30902 L
.5125 .30902 L
.51363 .30902 L
.51485 .30902 L
.51606 .30902 L
.51733 .30902 L
.5196 .30902 L
.52091 .30902 L
.5221 .30902 L
.52477 .30902 L
.52723 .30902 L
.52956 .30902 L
.53228 .30902 L
.53478 .30903 L
.53774 .30903 L
.54044 .30903 L
.54513 .30904 L
.55016 .30906 L
.55482 .30907 L
.55924 .30909 L
.56437 .30912 L
.56913 .30915 L
.57431 .3092 L
.57989 .30926 L
.5895 .3094 L
.59853 .30958 L
.60927 .30987 L
.61913 .31023 L
.62891 .31068 L
.63803 .3112 L
.64867 .31195 L
.65872 .31283 L
.67915 .31521 L
.69773 .3182 L
.71772 .32252 L
.73617 .32771 L
Mistroke
.75491 .33439 L
.77554 .34366 L
.79659 .35552 L
.81584 .36882 L
.85464 .40408 L
.89436 .45438 L
.93258 .51945 L
.97324 .61045 L
.97619 .61803 L
Mfstroke
0 1 1 r
.02381 0 m
.04262 .05639 L
.06244 .1066 L
.08426 .15227 L
.10458 .18701 L
.14264 .23546 L
.16305 .2542 L
.18163 .26774 L
.20078 .27874 L
.22156 .28789 L
.2414 .29442 L
.26243 .29947 L
.28196 .3028 L
.30026 .305 L
.31064 .30594 L
.32051 .30667 L
.33903 .30765 L
.34862 .30801 L
.35884 .30831 L
.36848 .30852 L
.37723 .30866 L
.38725 .30879 L
.39647 .30887 L
.4013 .3089 L
.4066 .30893 L
.41209 .30895 L
.41729 .30897 L
.42218 .30898 L
.4275 .30899 L
.43233 .309 L
.4368 .309 L
.44162 .30901 L
.44694 .30901 L
.44962 .30901 L
.4525 .30901 L
.45502 .30901 L
.45772 .30902 L
.46031 .30902 L
.46267 .30902 L
.46505 .30902 L
.46729 .30902 L
.4699 .30902 L
.47231 .30902 L
.47357 .30902 L
.47496 .30902 L
.47639 .30902 L
.47776 .30902 L
.47907 .30902 L
.4805 .30902 L
.4818 .30902 L
Mistroke
.48301 .30902 L
.48375 .30902 L
.48445 .30902 L
.48575 .30902 L
.48648 .30902 L
.48715 .30902 L
.48788 .30902 L
.48866 .30902 L
.48988 .30902 L
.49102 .30902 L
.49172 .30902 L
.49238 .30902 L
.49362 .30902 L
.49492 .30902 L
.49613 .30902 L
.49676 .30902 L
.49745 .30902 L
.49818 .30902 L
.49886 .30902 L
.50004 .30902 L
.5013 .30902 L
.50249 .30902 L
.50357 .30902 L
.50484 .30902 L
.50556 .30902 L
.50622 .30902 L
.50743 .30902 L
.50871 .30902 L
.50995 .30902 L
.51127 .30902 L
.51251 .30902 L
.51365 .30902 L
.51434 .30902 L
.51499 .30902 L
.51644 .30902 L
.51772 .30902 L
.51908 .30902 L
.52022 .30902 L
.52126 .30902 L
.52238 .30902 L
.52361 .30902 L
.52569 .30902 L
.52788 .30902 L
.53031 .30902 L
.53291 .30902 L
.53536 .30902 L
.5376 .30902 L
.5399 .30902 L
.54243 .30902 L
.54508 .30902 L
Mistroke
.54756 .30902 L
.55199 .30902 L
.55448 .30902 L
.55676 .30902 L
.56185 .30903 L
.56742 .30903 L
.57267 .30904 L
.57755 .30905 L
.58263 .30907 L
.58812 .30908 L
.59297 .3091 L
.59808 .30913 L
.60778 .3092 L
.61669 .30929 L
.62618 .30942 L
.63635 .30961 L
.64594 .30985 L
.65469 .31013 L
.66461 .31054 L
.67379 .31102 L
.6845 .31172 L
.69455 .31253 L
.71323 .31458 L
.72315 .316 L
.73384 .31784 L
.75389 .32233 L
.775 .32887 L
.79475 .3371 L
.81313 .34701 L
.8336 .36116 L
.85219 .3774 L
.87301 .40015 L
.89219 .42612 L
.93068 .49602 L
.94946 .5405 L
.9701 .59878 L
.97619 .61803 L
Mfstroke
0 .4 1 r
.02381 .61803 m
.04262 .55166 L
.06244 .49501 L
.08255 .44927 L
.10458 .41033 L
.12415 .38373 L
.14509 .36199 L
.16639 .34555 L
.18653 .33416 L
.20651 .32596 L
.22495 .32049 L
.24367 .31653 L
.25432 .31484 L
.2643 .31356 L
.27468 .31249 L
.28455 .31167 L
.29426 .31103 L
.30307 .31056 L
.31266 .31016 L
.32288 .30984 L
.33234 .30961 L
.34126 .30944 L
.35103 .30931 L
.36134 .30921 L
.37015 .30914 L
.37515 .30912 L
.37981 .3091 L
.38482 .30908 L
.39027 .30906 L
.39507 .30905 L
.40017 .30904 L
.40475 .30904 L
.40981 .30903 L
.4144 .30903 L
.41872 .30902 L
.42342 .30902 L
.42855 .30902 L
.43115 .30902 L
.43392 .30902 L
.43631 .30902 L
.43891 .30902 L
.4415 .30902 L
.44389 .30902 L
.44613 .30902 L
.4486 .30902 L
.45066 .30902 L
.45288 .30902 L
.45522 .30902 L
.45741 .30902 L
.45996 .30902 L
Mistroke
.46135 .30902 L
.46267 .30902 L
.46523 .30902 L
.46754 .30902 L
.46889 .30902 L
.47031 .30902 L
.47154 .30902 L
.47285 .30902 L
.47427 .30902 L
.47559 .30902 L
.47716 .30902 L
.47858 .30902 L
.47983 .30902 L
.48116 .30902 L
.48229 .30902 L
.48354 .30902 L
.48423 .30902 L
.48487 .30902 L
.48556 .30902 L
.48631 .30902 L
.48758 .30902 L
.48827 .30902 L
.48891 .30902 L
.49019 .30902 L
.49139 .30902 L
.49247 .30902 L
.49364 .30902 L
.49492 .30902 L
.49556 .30902 L
.49627 .30902 L
.49752 .30902 L
.49869 .30902 L
.49994 .30902 L
.50058 .30902 L
.50128 .30902 L
.50252 .30902 L
.50368 .30902 L
.50435 .30902 L
.50505 .30902 L
.5063 .30902 L
.507 .30902 L
.50765 .30902 L
.50836 .30902 L
.50912 .30902 L
.5104 .30902 L
.51112 .30902 L
.51179 .30902 L
.51301 .30902 L
.5143 .30902 L
.51546 .30902 L
Mistroke
.51655 .30902 L
.51774 .30902 L
.51901 .30902 L
.52025 .30902 L
.52139 .30902 L
.52265 .30902 L
.52398 .30902 L
.52526 .30902 L
.52646 .30902 L
.52755 .30902 L
.5287 .30902 L
.53092 .30902 L
.53296 .30902 L
.53516 .30902 L
.53756 .30902 L
.54008 .30902 L
.54281 .30902 L
.54539 .30902 L
.54778 .30902 L
.54993 .30902 L
.55229 .30902 L
.55709 .30902 L
.5598 .30902 L
.56228 .30902 L
.56496 .30902 L
.56788 .30902 L
.57281 .30902 L
.57801 .30902 L
.5833 .30903 L
.58829 .30903 L
.59278 .30903 L
.59763 .30904 L
.60293 .30905 L
.60854 .30906 L
.61333 .30907 L
.61859 .30909 L
.62381 .30911 L
.62876 .30914 L
.63805 .3092 L
.64805 .3093 L
.65371 .30937 L
.65895 .30944 L
.66955 .30965 L
.67953 .3099 L
.68848 .31021 L
.69815 .31062 L
.70769 .31114 L
.71814 .31187 L
.72906 .31284 L
.73923 .31398 L
Mistroke
.74971 .31544 L
.75963 .31714 L
.77821 .32131 L
.79817 .32764 L
.81661 .33571 L
.83532 .3467 L
.85595 .36292 L
.87535 .38313 L
.89622 .41156 L
.91735 .44907 L
.93743 .4947 L
.97561 .6158 L
.97619 .61803 L
Mfstroke
.2 0 1 r
.02381 0 m
.04262 .07595 L
.06244 .13811 L
.08255 .18607 L
.10458 .22489 L
.12415 .25005 L
.14509 .26954 L
.1553 .27684 L
.16639 .28342 L
.17598 .28815 L
.18653 .29247 L
.20637 .29854 L
.21723 .30097 L
.2274 .30279 L
.23778 .30427 L
.24765 .30539 L
.25736 .30626 L
.26617 .30689 L
.27576 .30743 L
.28598 .30787 L
.29545 .30818 L
.30437 .30841 L
.31413 .30859 L
.32444 .30873 L
.33325 .30882 L
.34292 .30889 L
.34816 .30891 L
.35312 .30893 L
.36243 .30897 L
.36763 .30898 L
.37244 .30899 L
.37773 .30899 L
.38334 .309 L
.38823 .309 L
.39271 .30901 L
.39763 .30901 L
.40281 .30901 L
.40733 .30901 L
.41154 .30901 L
.41616 .30902 L
.42109 .30902 L
.42368 .30902 L
.42642 .30902 L
.43133 .30902 L
.43407 .30902 L
.43662 .30902 L
.43942 .30902 L
.44244 .30902 L
.44502 .30902 L
.44784 .30902 L
Mistroke
.4505 .30902 L
.45297 .30902 L
.45541 .30902 L
.45763 .30902 L
.45886 .30902 L
.46018 .30902 L
.46144 .30902 L
.46259 .30902 L
.46497 .30902 L
.46628 .30902 L
.46752 .30902 L
.46972 .30902 L
.47097 .30902 L
.47212 .30902 L
.47336 .30902 L
.47453 .30902 L
.47581 .30902 L
.47647 .30902 L
.47719 .30902 L
.47856 .30902 L
.4793 .30902 L
.48 .30902 L
.48124 .30902 L
.48194 .30902 L
.48257 .30902 L
.48388 .30902 L
.48455 .30902 L
.48528 .30902 L
.48657 .30902 L
.48778 .30902 L
.48851 .30902 L
.4892 .30902 L
.4905 .30902 L
.49122 .30902 L
.49189 .30902 L
.49263 .30902 L
.49342 .30902 L
.49462 .30902 L
.49592 .30902 L
.49715 .30902 L
.49828 .30902 L
.49897 .30902 L
.49972 .30902 L
.50038 .30902 L
.50109 .30902 L
.50172 .30902 L
.50242 .30902 L
.50364 .30902 L
.50482 .30902 L
.50609 .30902 L
Mistroke
.50728 .30902 L
.50837 .30902 L
.50961 .30902 L
.51032 .30902 L
.51097 .30902 L
.51216 .30902 L
.51343 .30902 L
.51461 .30902 L
.51589 .30902 L
.5171 .30902 L
.51821 .30902 L
.51922 .30902 L
.52032 .30902 L
.52147 .30902 L
.52254 .30902 L
.52383 .30902 L
.52523 .30902 L
.52655 .30902 L
.52777 .30902 L
.52887 .30902 L
.53008 .30902 L
.53135 .30902 L
.53253 .30902 L
.53384 .30902 L
.53522 .30902 L
.53769 .30902 L
.53906 .30902 L
.54034 .30902 L
.54175 .30902 L
.54324 .30902 L
.54587 .30902 L
.54829 .30902 L
.5509 .30902 L
.55377 .30902 L
.55625 .30902 L
.55891 .30902 L
.56142 .30902 L
.56371 .30902 L
.56827 .30902 L
.57086 .30902 L
.57325 .30902 L
.57763 .30902 L
.5823 .30902 L
.58492 .30902 L
.58768 .30902 L
.59262 .30902 L
.59794 .30902 L
.60377 .30902 L
.60882 .30903 L
.61422 .30903 L
Mistroke
.61932 .30904 L
.62396 .30904 L
.62878 .30905 L
.6339 .30906 L
.64309 .30909 L
.6482 .3091 L
.65298 .30913 L
.65819 .30915 L
.66387 .30919 L
.67425 .30929 L
.68411 .30942 L
.69371 .30959 L
.70263 .3098 L
.71319 .31013 L
.72315 .31055 L
.73208 .31104 L
.74175 .3117 L
.75125 .31253 L
.76168 .31369 L
.77257 .31524 L
.78274 .31706 L
.79319 .31938 L
.80308 .32209 L
.82164 .32884 L
.83128 .33339 L
.84154 .33919 L
.85995 .35259 L
.87942 .37202 L
.89769 .39659 L
.91787 .43283 L
.93637 .4767 L
.95528 .53469 L
.97598 .61708 L
.97619 .61803 L
Mfstroke
.8 0 1 r
.02381 .61803 m
.04262 .53288 L
.06244 .46605 L
.08255 .4168 L
.09396 .39538 L
.10458 .37887 L
.11508 .36535 L
.125 .35473 L
.14357 .33946 L
.15327 .33343 L
.16355 .32821 L
.18199 .32124 L
.1914 .31863 L
.20152 .31638 L
.21101 .3147 L
.21982 .31346 L
.22993 .31233 L
.24096 .31139 L
.25068 .31076 L
.26105 .31026 L
.27133 .30989 L
.28246 .3096 L
.29296 .30941 L
.30263 .30929 L
.30733 .30924 L
.31236 .3092 L
.32145 .30914 L
.327 .30911 L
.33226 .30909 L
.33695 .30908 L
.34212 .30906 L
.34676 .30905 L
.35177 .30904 L
.35706 .30904 L
.36203 .30903 L
.36671 .30903 L
.37163 .30903 L
.37584 .30902 L
.38045 .30902 L
.38573 .30902 L
.39072 .30902 L
.3952 .30902 L
.40006 .30902 L
.40258 .30902 L
.40535 .30902 L
.40805 .30902 L
.41096 .30902 L
.41367 .30902 L
.41615 .30902 L
.4187 .30902 L
Mistroke
.42101 .30902 L
.42579 .30902 L
.42841 .30902 L
.43088 .30902 L
.43302 .30902 L
.43528 .30902 L
.43775 .30902 L
.44003 .30902 L
.4425 .30902 L
.44515 .30902 L
.44765 .30902 L
.44992 .30902 L
.45259 .30902 L
.4541 .30902 L
.4555 .30902 L
.45805 .30902 L
.45934 .30902 L
.46077 .30902 L
.46191 .30902 L
.46312 .30902 L
.46446 .30902 L
.4657 .30902 L
.4671 .30902 L
.46842 .30902 L
.4696 .30902 L
.47089 .30902 L
.472 .30902 L
.47323 .30902 L
.47451 .30902 L
.47571 .30902 L
.47683 .30902 L
.47785 .30902 L
.47903 .30902 L
.48015 .30902 L
.48135 .30902 L
.48267 .30902 L
.48333 .30902 L
.48405 .30902 L
.48534 .30902 L
.48656 .30902 L
.48785 .30902 L
.48894 .30902 L
.49014 .30902 L
.49088 .30902 L
.49157 .30902 L
.49287 .30902 L
.49359 .30902 L
.49426 .30902 L
.495 .30902 L
.49578 .30902 L
Mistroke
.49707 .30902 L
.49827 .30902 L
.49897 .30902 L
.4996 .30902 L
.50033 .30902 L
.50102 .30902 L
.50227 .30902 L
.50297 .30902 L
.50362 .30902 L
.5048 .30902 L
.50606 .30902 L
.50718 .30902 L
.50823 .30902 L
.50938 .30902 L
.51062 .30902 L
.51194 .30902 L
.51268 .30902 L
.51337 .30902 L
.51463 .30902 L
.51527 .30902 L
.51597 .30902 L
.51718 .30902 L
.51848 .30902 L
.51971 .30902 L
.52084 .30902 L
.52192 .30902 L
.52306 .30902 L
.52414 .30902 L
.52512 .30902 L
.52628 .30902 L
.52753 .30902 L
.52872 .30902 L
.52981 .30902 L
.53093 .30902 L
.53199 .30902 L
.53314 .30902 L
.53439 .30902 L
.53569 .30902 L
.53692 .30902 L
.53924 .30902 L
.54049 .30902 L
.54184 .30902 L
.54303 .30902 L
.54429 .30902 L
.54667 .30902 L
.54886 .30902 L
.55139 .30902 L
.55374 .30902 L
.55633 .30902 L
.5591 .30902 L
Mistroke
.56147 .30902 L
.56405 .30902 L
.56648 .30902 L
.56873 .30902 L
.57299 .30902 L
.57513 .30902 L
.5775 .30902 L
.57998 .30902 L
.58269 .30902 L
.58508 .30902 L
.58763 .30902 L
.59244 .30902 L
.5969 .30902 L
.59961 .30902 L
.60254 .30902 L
.60785 .30902 L
.61302 .30902 L
.61778 .30902 L
.62247 .30902 L
.62751 .30903 L
.63226 .30903 L
.63659 .30903 L
.64167 .30904 L
.6472 .30904 L
.65242 .30905 L
.65725 .30906 L
.66188 .30907 L
.66687 .30909 L
.67591 .30912 L
.68114 .30915 L
.68665 .30919 L
.69651 .30928 L
.70604 .3094 L
.71624 .30958 L
.72586 .30981 L
.7346 .31009 L
.74458 .31051 L
.75378 .31103 L
.76388 .31176 L
.77457 .31279 L
.784 .31396 L
.79414 .31557 L
.81245 .31963 L
.82257 .32272 L
.83361 .32695 L
.84416 .33202 L
.85371 .33765 L
.87341 .3532 L
.88422 .36453 L
.8944 .37744 L
Mistroke
.9145 .41087 L
.93299 .4534 L
.95184 .51207 L
.97251 .59945 L
.97619 .61803 L
Mfstroke
1 0 .6 r
.02381 0 m
.04262 .094 L
.06244 .16472 L
.07286 .19284 L
.08255 .21453 L
.09388 .23525 L
.10458 .25101 L
.11437 .26273 L
.125 .27302 L
.14357 .28623 L
.15301 .29112 L
.16341 .29541 L
.17427 .29888 L
.18444 .3014 L
.19482 .30338 L
.20469 .30482 L
.21354 .30583 L
.22321 .30668 L
.23353 .30735 L
.24288 .30781 L
.25368 .3082 L
.26386 .30846 L
.27362 .30863 L
.27854 .3087 L
.28393 .30877 L
.28855 .30881 L
.29349 .30885 L
.30241 .3089 L
.30769 .30893 L
.31258 .30895 L
.31784 .30896 L
.32365 .30898 L
.32834 .30899 L
.3334 .30899 L
.33875 .309 L
.34377 .309 L
.34873 .30901 L
.35334 .30901 L
.3584 .30901 L
.36381 .30901 L
.3695 .30901 L
.37486 .30902 L
.37968 .30902 L
.3822 .30902 L
.38491 .30902 L
.3898 .30902 L
.39437 .30902 L
.39716 .30902 L
.39981 .30902 L
.40478 .30902 L
Mistroke
.40731 .30902 L
.41001 .30902 L
.41234 .30902 L
.41485 .30902 L
.41782 .30902 L
.42061 .30902 L
.42333 .30902 L
.42583 .30902 L
.42829 .30902 L
.43054 .30902 L
.43313 .30902 L
.43559 .30902 L
.43786 .30902 L
.43995 .30902 L
.44225 .30902 L
.44469 .30902 L
.44597 .30902 L
.44713 .30902 L
.44839 .30902 L
.44977 .30902 L
.45209 .30902 L
.45335 .30902 L
.45452 .30902 L
.45594 .30902 L
.45727 .30902 L
.45847 .30902 L
.45977 .30902 L
.46119 .30902 L
.46268 .30902 L
.46396 .30902 L
.46537 .30902 L
.46667 .30902 L
.46787 .30902 L
.46919 .30902 L
.46986 .30902 L
.4706 .30902 L
.47183 .30902 L
.47252 .30902 L
.47315 .30902 L
.47432 .30902 L
.47556 .30902 L
.47667 .30902 L
.47785 .30902 L
.47897 .30902 L
.47999 .30902 L
.48119 .30902 L
.48249 .30902 L
.48372 .30902 L
.48485 .30902 L
.48606 .30902 L
Mistroke
.48735 .30902 L
.48857 .30902 L
.48968 .30902 L
.49099 .30902 L
.49173 .30902 L
.49241 .30902 L
.49367 .30902 L
.49437 .30902 L
.495 .30902 L
.49568 .30902 L
.49639 .30902 L
.49767 .30902 L
.49837 .30902 L
.49904 .30902 L
.49976 .30902 L
.50054 .30902 L
.50121 .30902 L
.50194 .30902 L
.50263 .30902 L
.50327 .30902 L
.50448 .30902 L
.50576 .30902 L
.5069 .30902 L
.50814 .30902 L
.50944 .30902 L
.51065 .30902 L
.51179 .30902 L
.51282 .30902 L
.51401 .30902 L
.51514 .30902 L
.51637 .30902 L
.51766 .30902 L
.51877 .30902 L
.51999 .30902 L
.5213 .30902 L
.52203 .30902 L
.52271 .30902 L
.52401 .30902 L
.52524 .30902 L
.5264 .30902 L
.52745 .30902 L
.52865 .30902 L
.52979 .30902 L
.53084 .30902 L
.53181 .30902 L
.53287 .30902 L
.534 .30902 L
.53513 .30902 L
.53635 .30902 L
.5375 .30902 L
Mistroke
.53854 .30902 L
.53977 .30902 L
.54111 .30902 L
.54237 .30902 L
.54353 .30902 L
.54478 .30902 L
.54596 .30902 L
.54818 .30902 L
.54942 .30902 L
.55058 .30902 L
.55192 .30902 L
.55319 .30902 L
.55549 .30902 L
.55757 .30902 L
.55982 .30902 L
.56225 .30902 L
.56473 .30902 L
.56747 .30902 L
.57032 .30902 L
.57298 .30902 L
.57548 .30902 L
.57775 .30902 L
.58038 .30902 L
.58287 .30902 L
.58745 .30902 L
.59006 .30902 L
.59252 .30902 L
.59745 .30902 L
.60022 .30902 L
.60277 .30902 L
.60705 .30902 L
.61174 .30902 L
.61663 .30902 L
.62119 .30902 L
.62623 .30902 L
.6317 .30902 L
.63687 .30902 L
.64163 .30902 L
.64593 .30902 L
.65066 .30903 L
.6556 .30903 L
.66022 .30903 L
.66519 .30904 L
.67062 .30905 L
.67574 .30906 L
.6805 .30907 L
.68947 .30909 L
.69449 .30911 L
.69903 .30914 L
.70392 .30917 L
Mistroke
.70907 .3092 L
.71831 .30929 L
.72345 .30936 L
.72824 .30943 L
.73346 .30952 L
.73914 .30964 L
.74961 .30994 L
.75952 .31033 L
.76917 .31084 L
.77808 .31146 L
.78773 .31233 L
.79678 .3134 L
.8067 .31491 L
.81739 .31704 L
.82698 .3195 L
.83746 .32295 L
.8484 .32758 L
.85857 .33307 L
.86911 .34023 L
.87906 .34867 L
.89766 .37004 L
.9074 .38489 L
.9177 .40402 L
.93616 .44923 L
.95577 .51729 L
.97409 .60597 L
.97619 .61803 L
Mfstroke
1 0 0 r
.02381 .61803 m
.03279 .56449 L
.04262 .51554 L
.06244 .44161 L
.07298 .41292 L
.08426 .38853 L
.10458 .35719 L
.1148 .34609 L
.12589 .3367 L
.13636 .32986 L
.14603 .32494 L
.15569 .32108 L
.16475 .31826 L
.17469 .31586 L
.18538 .31392 L
.19548 .31255 L
.20651 .31146 L
.21693 .31072 L
.2266 .31022 L
.23168 .31001 L
.23717 .30983 L
.24712 .30957 L
.25681 .30939 L
.26573 .30927 L
.27043 .30923 L
.27547 .30918 L
.28455 .30913 L
.29011 .3091 L
.29536 .30908 L
.30005 .30907 L
.30522 .30906 L
.30986 .30905 L
.31487 .30904 L
.32016 .30904 L
.32513 .30903 L
.32981 .30903 L
.33474 .30902 L
.33894 .30902 L
.34355 .30902 L
.34883 .30902 L
.35382 .30902 L
.3583 .30902 L
.36316 .30902 L
.36845 .30902 L
.37112 .30902 L
.37406 .30902 L
.37656 .30902 L
.37925 .30902 L
.38411 .30902 L
.38665 .30902 L
Mistroke
.38937 .30902 L
.39424 .30902 L
.39723 .30902 L
.40003 .30902 L
.40256 .30902 L
.40528 .30902 L
.40771 .30902 L
.41038 .30902 L
.41316 .30902 L
.41576 .30902 L
.41819 .30902 L
.42041 .30902 L
.42297 .30902 L
.42538 .30902 L
.42776 .30902 L
.42999 .30902 L
.43243 .30902 L
.43369 .30902 L
.43506 .30902 L
.43768 .30902 L
.4391 .30902 L
.44043 .30902 L
.4428 .30902 L
.44413 .30902 L
.44533 .30902 L
.44649 .30902 L
.44771 .30902 L
.44989 .30902 L
.4511 .30902 L
.45224 .30902 L
.45357 .30902 L
.45482 .30902 L
.4559 .30902 L
.45708 .30902 L
.45806 .30902 L
.45914 .30902 L
.4603 .30902 L
.46154 .30902 L
.46269 .30902 L
.46377 .30902 L
.46494 .30902 L
.46619 .30902 L
.46738 .30902 L
.46845 .30902 L
.46972 .30902 L
.47043 .30902 L
.47109 .30902 L
.4723 .30902 L
.47358 .30902 L
.47481 .30902 L
Mistroke
.47612 .30902 L
.47737 .30902 L
.4785 .30902 L
.47919 .30902 L
.47983 .30902 L
.48054 .30902 L
.48128 .30902 L
.482 .30902 L
.48267 .30902 L
.48392 .30902 L
.485 .30902 L
.48618 .30902 L
.48741 .30902 L
.48855 .30902 L
.48963 .30902 L
.49061 .30902 L
.49174 .30902 L
.49281 .30902 L
.49397 .30902 L
.4952 .30902 L
.49626 .30902 L
.49742 .30902 L
.49866 .30902 L
.49936 .30902 L
.5 .30902 L
.50118 .30902 L
.50242 .30902 L
.50366 .30902 L
.50436 .30902 L
.505 .30902 L
.50618 .30902 L
.50743 .30902 L
.50855 .30902 L
.50959 .30902 L
.51074 .30902 L
.51198 .30902 L
.51329 .30902 L
.51403 .30902 L
.51471 .30902 L
.51597 .30902 L
.51667 .30902 L
.51731 .30902 L
.51852 .30902 L
.51982 .30902 L
.52105 .30902 L
.52218 .30902 L
.52325 .30902 L
.52439 .30902 L
.52546 .30902 L
.52645 .30902 L
Mistroke
.5276 .30902 L
.52885 .30902 L
.53003 .30902 L
.53112 .30902 L
.53224 .30902 L
.5333 .30902 L
.53445 .30902 L
.5357 .30902 L
.537 .30902 L
.53823 .30902 L
.53934 .30902 L
.54055 .30902 L
.54188 .30902 L
.5431 .30902 L
.54444 .30902 L
.54586 .30902 L
.54709 .30902 L
.54824 .30902 L
.54951 .30902 L
.55086 .30902 L
.55206 .30902 L
.55337 .30902 L
.55453 .30902 L
.55575 .30902 L
.55807 .30902 L
.56021 .30902 L
.56269 .30902 L
.56408 .30902 L
.56535 .30902 L
.5677 .30902 L
.57018 .30902 L
.5729 .30902 L
.57543 .30902 L
.57821 .30902 L
.58118 .30902 L
.58377 .30902 L
.58651 .30902 L
.58885 .30902 L
.59142 .30902 L
.59418 .30902 L
.59715 .30902 L
.59996 .30902 L
.60252 .30902 L
.60746 .30902 L
.61026 .30902 L
.61285 .30902 L
.61761 .30902 L
.62026 .30902 L
.62267 .30902 L
.62756 .30902 L
Mistroke
.63002 .30902 L
.63271 .30902 L
.63749 .30902 L
.64194 .30902 L
.64721 .30902 L
.652 .30902 L
.65754 .30902 L
.66277 .30902 L
.66738 .30903 L
.67245 .30903 L
.67775 .30903 L
.68271 .30904 L
.69159 .30905 L
.69658 .30906 L
.70114 .30907 L
.7059 .30909 L
.71097 .30911 L
.7201 .30915 L
.72568 .30919 L
.73095 .30924 L
.73565 .30929 L
.74081 .30935 L
.75055 .30952 L
.75588 .30964 L
.76085 .30977 L
.76976 .31007 L
.77931 .31051 L
.78947 .31115 L
.80052 .31211 L
.81096 .31337 L
.82063 .31494 L
.83024 .31697 L
.83926 .31943 L
.84917 .3229 L
.85985 .32779 L
.8694 .3334 L
.87986 .34126 L
.89078 .35182 L
.90095 .36436 L
.91145 .38068 L
.92137 .39997 L
.93995 .44904 L
.9491 .48104 L
.95879 .52201 L
.97619 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00Ooooool3o`0009kooooo0020ooooo`03o`000?oooooooooo09gooooo
000>ooooo`03ool0VOooV@3ooooo03Wooooo00?o001oooooooooool0:oooool5o`0000?ooooo00?o
0000ooooooooool01?ooool2o`0003[ooooo00?o001oooooooooool0F_ooool000kooooo00?oo`2I
ooooooooV@00>Oooool00ol007ooooooooooo`0cooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0>Oooool00ol007ooooooooooo`1Jooooo`003_ooool00ooo09Wo<ol0ooooo`02oonI
03Oooooo00?o001oooooooooool0<oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
03Wooooo00?o001oooooooooool0F_ooool000kooooo00?oo`2Ioc<0ooooool00_ooool00oooV@3o
ooooooooo`0dooooo`03o`00Oooooooooooo03;ooooo0_l00006ooooo`03o`000?oooooooooo03Wo
oooo00?o001oooooooooool0F_ooool000oooooo00?oo`2Ioc?o0?ooool00_ooool2oonI03Cooooo
00?o001oooooooooool0<oooool00ol0003oooooooooo`04ooooo`;o0000>_ooool00ol007oooooo
ooooo`1Jooooo`003oooool00ooo09Wo<ol0ooooo`04ooooo`03oonI0?oooooooooo037ooooo00?o
001oooooooooool0>_ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo05[ooooo000?
ooooo`03ool0VOl0oooo<ol000Gooooo0_ooV@0aooooo`03o`00Oooooooooooo03[ooooo00?o0000
ooooooooool0>Oooool00ol007ooooooooooo`1Jooooo`003oooool00ooo09Wo0?oooc?o0007oooo
o`03oonI0?oooooooooo02kooooo00?o001oooooooooool0>_ooool00ol0003oooooooooo`0ioooo
o`03o`00Oooooooooooo05[ooooo000?ooooo`04ool0VOlc0?oooooooc?o00Oooooo0_ooV@0^oooo
o`03o`00Oooooooooooo03[ooooo0_l0000jooooo`03o`00Oooooooooooo05[ooooo000?ooooo`04
ool0VOlc0?oooooooc?o00Wooooo0_ooV@0/ooooo`03o`00Oooooooooooo03[ooooo00?o0000oooo
ooooool0>Oooool00ol007ooooooooooo`1Jooooo`004?ooool01?oo09Wo0?oooooooolco`0:oooo
o`03oonI0?oooooooooo02Wooooo00?o001oooooooooool0>_ooool00ol0003oooooooooo`0ioooo
o`03o`00Oooooooooooo05[ooooo000@ooooo`04ool0VOl0oooooooooc?o00_ooooo0_ooV@0Yoooo
o`03o`00Oooooooooooo03[ooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`1Joooo
o`004?ooool01Ooo09Wo0?oooooooooooooo<ol000cooooo00?ooiT0ooooooooool09_ooool00ol0
07ooooooooooo`0jooooo`;o0000>_ooool00ol007ooooooooooo`1Jooooo`004?ooool01Ooo09Wo
<`3oo`3ooooooooo<ol000gooooo0_ooV@0Vooooo`03o`00Oooooooooooo03[ooooo00?o0000oooo
ooooool0>Oooool00ol007ooooooooooo`1Jooooo`004?ooool00ooo09Wo<`3oo`3oo`02ooooo`03
oc?o0?oooooooooo00cooooo00?ooiT0ooooooooool08oooool00ol007ooooooooooo`0jooooo`03
o`000?oooooooooo03Wooooo00?o001oooooooooool0F_ooool0013ooooo00?oo`2Ioc<0ool0ool0
0_ooool00olco`3oooooooooo`0=ooooo`;ooiT08oooool00ol007ooooooooooo`0jooooo`03o`00
0?oooooooooo03Wooooo00?o001oooooooooool0F_ooool0017ooooo00?oo`2Iooooool0ool00_oo
ool00olco`3oooooooooo`0>ooooo`03oonI0?oooooooooo023ooooo00?o001oooooooooool0>_oo
ool2o`0003[ooooo00?o001oooooooooool0F_ooool0017ooooo00?oo`2Iooooool0ool00_ooool0
0olco`3oooooooooo`0?ooooo`03oonI0?oooooooooo01oooooo00?o001oooooooooool08Oooool2
o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o00001Oooool0
0ol0003oooooooooo`0iooooo`03o`00Oooooooooooo05[ooooo000Aooooo`03ool0VOlc0?oo0?oo
00?ooooo00?o<ol0ooooooooool03oooool2oonI01oooooo00?o001oooooooooool08?ooool01?l0
003oooooooooool00009ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0F_ooool0017ooooo00Coo`2I
oc<0oooooooo0?oo0_ooool00olco`3oooooooooo`0Aooooo`03oonI0?oooooooooo01cooooo00?o
001oooooooooool06Oooool5o`0000;ooooo00Co0000oooooooooooo00002_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0>Oooool00ol007oooooo
ooooo`1Jooooo`004Oooool01?oo09Wo<`3oooooool0ool3ooooo`03oc?o0?oooooooooo017ooooo
0_ooV@0Looooo`03o`00Oooooooooooo023ooooo00Co0000oooooooooooo00002_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00;ooooo0_l0000jooooo`03o`00Oooooooooooo05[o
oooo000Aooooo`05ool0VOlc0?ooooooooooool0ool00oooool00olco`3oooooooooo`0Booooo`;o
oiT06_ooool00ol007ooooooooooo`0Pooooo`04o`000?ooooooooooo`0000_ooooo00?o0000oooo
ool000000ol00005ooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0F_ooool001;o
oooo00Coo`2Ioc<0oooooooo0?oo0oooool00olco`3oooooooooo`0Dooooo`03oonI0?oooooooooo
01Oooooo00?o001oooooooooool08?ooool01?l0003oooooooooool00007ooooo`07o`000?oooooo
ooooooooool0003oooooo`000008ooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0
F_ooool001;ooooo00Coo`2Ioc<0oooooooo0?oo1?ooool00olco`3oooooooooo`0Dooooo`;ooiT0
5oooool00ol007ooooooooooo`0Qooooo`;o00002?ooool5o`000003ooooool0003o000000?o0000
1?ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo05[ooooo000Booooo`05ool0VOlc
0?ooooooooooool0ool01?ooool00olco`3oooooooooo`0Eooooo`;ooiT05Oooool00ol007oooooo
ooooo`0jooooo`;o0000>_ooool00ol007ooooooooooo`1Jooooo`004_ooool01Ooo09Wooooooc<0
oooooooo0?oo00Cooooo00?o<ol0ooooooooool05oooool00oooV@3oooooooooo`0Booooo`03o`00
Oooooooooooo03[ooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`1Jooooo`004_oo
ool01Ooo09Wooooooc<0oooooooo0?oo00Gooooo00?o<ol0ooooooooool05oooool2oonI01;ooooo
00?o001oooooooooool0>_ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo05[ooooo
000Cooooo`05ool0VOlc0?ooooooooooool0ool01Oooool00olco`3oooooooooo`0Hooooo`03oonI
0?oooooooooo00oooooo00?o001oooooooooool0>_ooool00ol0003oooooooooo`0iooooo`03o`00
Oooooooooooo05[ooooo000Cooooo`05ool0VOoooooo<`3oooooool0ool01_ooool00olco`3ooooo
ooooo`0Hooooo`;ooiT03oooool00ol007ooooooooooo`0jooooo`;o0000>_ooool00ol007oooooo
ooooo`1Jooooo`004oooool00ooo09Wooooooc<0o`02ooooo`03o`3ooooooooooooo00?ooooo00?o
<ol0ooooooooool06_ooool00oooV@3oooooooooo`0<ooooo`03o`00Oooooooooooo03[ooooo00?o
0000ooooooooool0>Oooool00ol007ooooooooooo`1Jooooo`005?ooool01Ooo09Wo<`3ooooooooo
oooo0?oo00Kooooo00?o<ol0ooooooooool06_ooool00oooV@3oooooooooo`0;ooooo`03o`00Oooo
oooooooo03[ooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`1Jooooo`005?ooool0
0ooo09Wooooooc<0o`02ooooo`03o`3ooooooooooooo00Cooooo00?o<ol0ooooooooool06_ooool2
oonI00_ooooo00?o001oooooooooool0>_ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooo
oooo05[ooooo000Dooooo`03ool0VOoooooo<`3o00;ooooo00?o0?ooooooooooool01?ooool00olc
o`3oooooooooo`0Looooo`03oonI0?oooooooooo00Sooooo00?o001oooooooooool0>_ooool2o`00
03[ooooo00?o001oooooooooool0F_ooool001Cooooo00?oo`2Ioooooolc0?l00oooool00ol0oooo
ooooooooo`04ooooo`03oc?o0?oooooooooo01cooooo0_ooV@08ooooo`03o`00Oooooooooooo03[o
oooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`1Jooooo`005Oooool00ooo09Wooooo
oc<0o`02ooooo`03o`3ooooooooooooo00Gooooo00?o<ol0ooooooooool07Oooool2oonI00Kooooo
00?o001oooooooooool0>_ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo05[ooooo
000Eooooo`03ool0VOoooooo<`3o00?ooooo00?o0?ooooooooooool01?ooool00olco`3ooooooooo
o`0Oooooo`03oonI0?oooooooooo00?ooooo00?o001oooooooooool0>_ooool2o`0003[ooooo00?o
001oooooooooool0F_ooool001Gooooo00?oo`2Ioooooolc0?l00oooool00ol0ooooooooooooo`05
ooooo`03oc?o0?oooooooooo01oooooo0_ooV@03ooooo`03o`00Oooooooooooo03[ooooo00?o0000
ooooooooool0>Oooool00ol007ooooooooooo`1Jooooo`005Oooool01?oo09Wooooooooooolc0?l3
ooooo`03o`3ooooooooooooo00Gooooo00?o<ol0ooooooooool08?ooool2oonI0003ooooool007oo
oooo02Sooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooo
oooo03Wooooo00?o001oooooooooool0F_ooool001Kooooo00?oo`2Ioooooolc0?l00oooool00ol0
ooooooooooooo`06ooooo`03oc?o0?oooooooooo027ooooo00?ooiT0o`00Ooooool09oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`0iooooo`03o`00Oooooooooooo05[ooooo0008ooooo`ko001o00Coo`2Io`00Ool007oo<`3o0ol0
07l00ol0oooo001oo`00O`06o`00O`03oc?o0?l007oo001o027o001o0_ooV@0Po`00O`Go00000_l0
07l01?l0003o001oo`00Ool0000;o`00O`03o`000?l007oo001o00;o001o0_l0001no`00OaWooooo
000Fooooo`04ool0VOoooooooooooc<0o`?ooooo00?o0?ooooooooooool01oooool00olco`3ooooo
ooooo`0Pooooo`03o`00OooooooooiT002Kooooo00Co0000oooooooooooo00002oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0F_ooool001Oooooo
00Coo`2Ioooooooooooo<`3o0oooool00ol0ooooooooooooo`06ooooo`03oc?o0?oooooooooo023o
oooo00?o001oooooooooool00_ooV@0Tooooo`04o`000?ooooooooooo`0000Oooooo1?l00005oooo
o`03o`000?oooooooooo03Wooooo00?o001oooooooooool0F_ooool001Oooooo00Coo`2Ioooooooo
oooo<`3o0oooool00ol0ooooooooooooo`07ooooo`03oc?o0?oooooooooo01oooooo00?o001ooooo
ooooool00_ooool2oonI02;ooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0F_ooool001Oooooo00Goo`2Ioooo
oooooooooooooc<0o`03ooooo`03o`3ooooooooooooo00Oooooo00?o<ol0ooooooooool07_ooool0
0ol007ooooooooooo`04ooooo`03oonI0?oooooooooo023ooooo0_l00008ooooo`Go00001?ooool2
o`0003[ooooo00?o001oooooooooool0F_ooool001Sooooo00Coo`2Ioooooooooooo<`3o1?ooool0
0ol0ooooooooooooo`07ooooo`03oc?o0?oooooooooo01gooooo00?o001oooooooooool01Oooool2
oonI03?ooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`1Jooooo`006?ooool01Ooo
09Wooooooooooooooooo<`3o00?ooooo00?o0?ooooooooooool02?ooool00olco`3oooooooooo`0L
ooooo`03o`00Oooooooooooo00Oooooo00?ooiT0ooooooooool0<?ooool00ol0003oooooooooo`0i
ooooo`03o`00Oooooooooooo05[ooooo000Iooooo`04ool0VOoooooooooooc<0o`Cooooo00?o0?oo
ooooooooool02?ooool2oc?o01cooooo00?o001oooooooooool02?ooool2oonI033ooooo00?o0000
ooooooooool0>Oooool00ol007ooooooooooo`1Jooooo`006Oooool01Ooo09Wooooooooooooooooo
<`3o00?ooooo00?o0?ooooooooooool02_ooool00olco`3oooooooooo`0Iooooo`03o`00Oooooooo
oooo00[ooooo00?ooiT0ooooooooool0;Oooool2o`0003[ooooo00?o001oooooooooool0F_ooool0
01Wooooo00Goo`2Ioooooooooooooooooc<0o`04ooooo`03o`3ooooooooooooo00[ooooo00?o<ol0
ooooooooool06?ooool00ol007ooooooooooo`0;ooooo`;ooiT0;Oooool00ol0003oooooooooo`0i
ooooo`03o`00Oooooooooooo05[ooooo000Jooooo`05ool0VOoooooooooooooooolc0?l00oooool0
0ol0ooooooooooooo`0;ooooo`03oc?o0?oooooooooo01Oooooo00?o001oooooooooool03Oooool0
0oooV@3oooooooooo`0Zooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0F_ooool0
01[ooooo00Goo`2Ioooooooooooooooooc<0o`04ooooo`03o`3ooooooooooooo00_ooooo00?o<ol0
ooooooooool05_ooool00ol007ooooooooooo`0>ooooo`03oonI0?oooooooooo02Wooooo00?o0000
ooooooooool0>Oooool00ol007ooooooooooo`1Jooooo`006oooool01Ooo09Wooooooooooooooooo
<`3o00Cooooo00?o0?ooooooooooool02oooool00olco`3oooooooooo`0Eooooo`03o`00Oooooooo
oooo00oooooo0_ooV@0Yooooo`;o0000>_ooool00ol007ooooooooooo`1Jooooo`006oooool01Ooo
09Wooooooooooooooooo<`3o00Gooooo00?o0?ooooooooooool02oooool00olco`3oooooooooo`0D
ooooo`03o`00Oooooooooooo017ooooo00?ooiT0ooooooooool09_ooool00ol0003oooooooooo`0i
ooooo`03o`00Oooooooooooo05[ooooo000Looooo`05ool0VOoooooooooooooooolc0?l01Oooool0
0ol0ooooooooooooo`0;ooooo`03oc?o0?oooooooooo01?ooooo00?o001oooooooooool04_ooool2
oonI02Kooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`1Jooooo`007?ooool01Ooo
09Wooooooooooooooooo<`3o00Kooooo00?o0?ooooooooooool02oooool00olco`3oooooooooo`0B
ooooo`03o`00Oooooooooooo01Cooooo0_ooV@0Tooooo`03o`000?oooooooooo03Wooooo00?o001o
ooooooooool0F_ooool001gooooo00Goo`2Ioooooooooooooooooc<0o`05ooooo`03o`3ooooooooo
oooo00cooooo0_lco`0Booooo`03o`00Oooooooooooo01Kooooo00?ooiT0ooooooooool08Oooool2
o`0003[ooooo00?o001oooooooooool0F_ooool001gooooo00Goo`2Ioooooooooooooooooc<0o`06
ooooo`03o`3ooooooooooooo00gooooo00?o<ol0ooooooooool03oooool00ol007ooooooooooo`0G
ooooo`;ooiT08Oooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo05[ooooo000Noooo
o`05ool0VOoooooooooooooooolc0?l01_ooool00ol0ooooooooooooo`0=ooooo`03oc?o0?oooooo
oooo00kooooo00?o001oooooooooool06Oooool2oonI00Kooooo0_l00004ooooo`04o`000?oooooo
ooooooooo`Go00000_ooool3o`0000Gooooo00?o0000ooooooooool0>Oooool00ol007oooooooooo
o`1Jooooo`007_ooool01Ooo09Wooooooooooooooooo<`3o00Oooooo00?o0?ooooooooooool03Ooo
ool00olco`3oooooooooo`0=ooooo`03o`00Oooooooooooo01_ooooo00?ooiT0ooooooooool00_oo
ool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0F_ooool001ko
oooo00?oo`2Iooooooooool00_ooool00olc0?ooooooooooo`05ooooo`03o`3ooooooooooooo00go
oooo0_lco`0=ooooo`03o`00Oooooooooooo01Wooooo0ol00002oonI00;ooooo00Co0000oooooooo
oooo00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo0_l0000joooo
o`03o`00Oooooooooooo05[ooooo000Oooooo`03ool0VOoooooooooo00;ooooo00?o<`3ooooooooo
ool01Oooool00ol0ooooooooooooo`0>ooooo`03oc?o0?oooooooooo00[ooooo00?o001ooooooooo
ool07_ooool00oooV@3oooooo`000002ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Wooooo00?o001ooooooooo
ool0F_ooool001oooooo00?oo`2Iooooooooool00oooool00olc0?ooooooooooo`05ooooo`03o`3o
oooooooooooo00kooooo00?o<ol0ooooooooool02Oooool00ol007ooooooooooo`0Oooooo`;ooiT0
0_ooool00ol0003oooooooooo`05ooooo`06o`000?ooooooooooooooool0003ooooo1?l00005oooo
o`03o`000?oooooooooo03Wooooo00?o001oooooooooool0F_ooool0023ooooo00?oo`2Ioooooooo
ool00_ooool00olc0?ooooooooooo`06ooooo`03o`3ooooooooooooo00kooooo00?o<ol0oooooooo
ool02?ooool00ol007ooooooooooo`0Pooooo`04o`000?ooV@3oooooo`0000Oooooo00Oo0000oooo
ooooooooooooo`000?oooooo000000Sooooo00?o0000ooooooooool0>Oooool00ol007oooooooooo
o`1Jooooo`008Oooool00ooo09Woooooooooo`02ooooo`03oc<0oooooooooooo00Kooooo00?o0?oo
ooooooooool03_ooool2oc?o00Sooooo00?o001oooooooooool08Oooool00ol0003ooiT0ooooo`08
ooooo`?o00000_ooool5o`0000Cooooo0_l0000jooooo`03o`00Oooooooooooo05[ooooo000Roooo
o`03ool0VOoooooooooo00;ooooo0_lc0?l7ooooo`03o`3ooooooooooooo00oooooo0_lco`06oooo
o`03o`00Oooooooooooo02?ooooo0_ooV@0Eooooo`03o`000?oooooooooo03Wooooo00?o001ooooo
ooooool0F_ooool002?ooooo00?oo`2Iooooooooool00oooool00olc0?ooooooooooo`05ooooo`;o
0?oo4Oooool00olco`3oooooooooo`03ooooo`03o`00Oooooooooooo02Gooooo00?ooiT0oooooooo
ool04_ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo05[ooooo000Tooooo`03ool0
VOoooooooooo00?ooooo00?o<`3oooooooooool01_ooool2o`3ooa3ooooo0_lco`03ooooo`03o`00
Oooooooooooo02Kooooo0_ooV@0Booooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0
F_ooool002Gooooo00?oo`2Iooooooooool00oooool00olc0?ooooooooooo`07ooooo`03o`3ooooo
oooooooo00oooooo0_lco`000ooooooo001oooooo`0Yooooo`;ooiT04?ooool2o`0003[ooooo00?o
001oooooooooool0F_ooool000oooooo0ol0000Cooooo`03ool0VOoooooooooo00Cooooo00?o<`3o
ooooooooool01oooool2o`3oo`kooooo0_l000001Ooooooo<ol0o`00Oooooooo000000Cooooo0ol0
000Sooooo`03oonI0?oooooooooo00gooooo00?o0000ooooooooool0<_ooool2o`0000Cooooo00?o
0000o`00Ooooool00_ooool3o`0003Cooooo0ol0000Oooooo`004?ooool00ol0003oooooooooo`0C
ooooo`03ool0VOoooooooooo00Cooooo00?o<`3oooooooooool02?ooool2o`3oo`_ooooo00Go0000
oooooooooooo0000ooooo`02oc?o00Cooooo00Go0000ooooooooooooooooo`00000Sooooo`;ooiT0
3Oooool00ol0003oooooooooo`0aooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooo
oooo00000oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo01kooooo0008ooooo`Go
00000oooool00ol0003oooooooooo`0Dooooo`;oo`2I1Oooool00olc0?ooooooooooo`09ooooo`04
o`3oooooooooooooooooo`Go00000_ooool01ol0003oooooooooool0003oooooo`00Ooooool00olc
o`05ooooo`03o`000?oooooooooo02?ooooo0_ooV@0;ooooo`03o`000?oooooooooo037ooooo00Co
0000oooooooooooo00001?ooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo03;ooooo
00?o0000ooooooooool07_ooool0013ooooo00?o0000ooooooooool05_ooool2ool0V@Cooooo0olc
0?l9ooooo`;o0?oo2?ooool01_l0003oooooooooool0003oooooo`00O`Cooooo0olco`02ooooo`03
o`000?oooooooooo02Gooooo00?ooiT0ooooooooool02?ooool2o`0003;ooooo00Co0000oooooooo
oooo00001?ooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo03;ooooo00?o0000oooo
ooooool07_ooool0013ooooo00?o0000ooooooooool06?ooool00ooo09Woooooooooo`04ooooo`;o
<`3o2Oooool3o`3oo`Gooooo00Ko0000oooooooooooo0000ooooool007l5ooooo`;o00000olco`0X
ooooo`;ooiT02?ooool00ol0003oooooooooo`0aooooo`04o`000?ooooooooooo`0000Cooooo00?o
001oooooooooool01?l0000eooooo`03o`000?oooooooooo01kooooo000?ooooo`;o00006oooool3
ool0V@Gooooo0olc0?l9ooooo`;o0?oo0oooool01_l0003oooooooooool0003oooooo`00O`Gooooo
00?o0000ooooooooool00_ooool2oc?o02Sooooo00?ooiT0ooooooooool01Oooool00ol0003ooooo
ooooo`0aooooo`04o`000?ooooooooooo`0000Cooooo00Co001ooooooooooooo0000=oooool2o`00
023ooooo000@ooooo`03o`000?oooooooooo01cooooo0_oo09T6ooooo`;o<`3o2Oooool3o`3oo`03
ooooool0003o000000;ooooo00?o001oooooooooool00oooool5o`0000;ooooo0olco`0Vooooo`;o
oiT01Oooool00ol0003oooooooooo`0booooo`;o00001Oooool00ol007ooooooooooo`05o`0003Co
oooo00?o0000ooooooooool07_ooool0037ooooo0ooo09T5ooooo`?o<`3o2Oooool4o`3oo`03oooo
ool007oooooo00kooooo1?lco`0Tooooo`03oonI0?oooooooooo00;ooooo0_l0000jooooo`03o`00
Oooooooooooo05[ooooo000dooooo`?oo`2I1Oooool3oc<0o`[ooooo1Ol0ool@ooooo`Go<ol08?oo
ool01OooV@3ooooooooooooooooo000003_ooooo00?o001oooooooooool0F_ooool003Oooooo1Ooo
09T3ooooo`So<`3o0oooool01?l007ooooooooooooooool5o`3ooa3ooooo1Olco`0Looooo`;ooiT0
00?oooooo`000?ooool0>_ooool00ol007ooooooooooo`18ooooo`;o000000?oooooo`000?l00000
3Oooool003cooooo3ooo09T:oc<0o`ko0?oo1Oooool@oc?o00kooooo00?ooiT0o`000?ooool0>_oo
ool00ol007ooooooooooo`19ooooo`03o`000?oooooo000000kooooo0008oooooc?o0000Vooo000a
o`0000Wooooo00?o0000ooooooooool03Oooool000kooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ool00?oo00001_oo00000ooo
ooooc03ool`0o`06ol`0o`?ooooo2?l0I_l7ooooo`03o`000?oooooo0?mV00Wo0?mV00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`04ooooo`Coc?l000?oooooo`000?ooool02_ooool01?l0
003ooooooonI0?ooV@08ooooo`Ooc?l01Oooool00ol0003oooooooooo`02ooooo`Ko<ol000?ooooo
o`000?ooool00_ooool9o`3oIPWo0?oo1_l0I_l6oc<0o`?oc03o1_oo09T5ool00003ooooool0003o
oooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooool000003_ooool0037ooooo0_oo0004ooooo`Goc03o2?ooool3o`1V
o`?ooooo00?o001oooooooooool01_ooool5o`3oIQWooooo1Oo<o`0Aooooo`05o`000?oooooooooo
ooooooooV@003_ooool5olco00_ooooo1Olco`09ooooo`Go0?mV1Oooool4o`3oo`?ooooo1?l0I_l2
ooooo`Go<`3o00Cooooool`0ooo<0?ooc03o0ooo09T5ool002kooooo0_l000000ooooooo0000o`00
000=ooooo`00;_ooool3ool000Cooooo0_o<0?l8ooooo`Go06Ko1_ooool01?l007oooooooooooooo
ool5o`3oIQ[ooooo1?o<o`0Fooooo`03o`000?oooooooooo00;ooooo0_ooV@0Aooooo`Coc?l03?oo
ool5oc?o00Wooooo1Ol0ofH01?oooooo001oooooooooool4o`3oo`?ooooo1Ol0I_l2ooooo`;o<`3o
0oooool3ol`0o`04oooooooo09Woo`2Iooooo`;oo`00?_ooool002cooooo0_oo0004ooooo`?oc03o
1_ooool4o`1Vo`_ooooo1?l0ofHLooooo`?oc?l06_ooool2o`0000Gooooo0_ooV@0Cooooo`?oc?l0
3_ooool3oc?o00_ooooo0ol0ofH5ooooo`?o0?oo1Oooool3o`1Vo`04oooooolc0?oo<`3ooc<0o`?o
oooo00?oc03oooooooooool00_oo09T00oooooooo`00ool0000looooo`00:_ooool2ool000Cooooo
0_o<0?l6ooooo`?o06Ko3?ooool3o`3oIP03o`00Oooooooooooo01[ooooo0oo<o`0Mooooo`03o`00
0?oooooooooo00Kooooo00?ooiT0ooooooooool04oooool3olco00kooooo0olco`09ooooo`03o`00
Oooooooo0?mV00;o0?mV1Oooool2o`3oo`Kooooo0_l0I_l2ooooo`;o<`3o0_ooool01Oo<0?oooooo
ooooooooooooo`2I00;ooooo00?oo`00ooooooooool0>Oooool002Wooooo00?oo`00ooooooooool0
0_ooool2ol`0o`Kooooo0_l0I_l<ooooo`?o0?mV0oooool00ol007ooooooooooo`0Gooooo`?oc?l0
8?ooool00ol0003oooooooooo`07ooooo`;ooiT05_ooool3olco00kooooo0_lco`07ooooo`03o`00
Oooooooooooo00;ooooo0_l0ofH5ooooo`?o0?oo1Oooool2o`1Vo`;ooooo0olc0?l3ol`0o`05oooo
oooo09Woo`2Ioooooooo0000>_ooool002Oooooo0_oo0002ooooo`?oc03o1_ooool2o`1Vo`cooooo
0_l0ofH6ooooo`03o`00Oooooooooooo01Cooooo0oo<o`0Sooooo`03o`000?oooooooooo00Wooooo
00?ooiT0ooooooooool05_ooool3olco00gooooo0olco`04ooooo`03o`00Oooooooooooo00Cooooo
0_l0ofH6ooooo`;o0?oo1Oooool2o`1Vo`?ooooo00?o<`3oooooooooool00_o<0?l01?ooooooo`2I
oooooooo000iooooo`009_ooool01Ooo003oooooooooooooooooc03o00Sooooo00?o06Kooooooooo
ool02oooool00ol0ofKoooooooooo`06ooooo`03o`00Oooooooooooo017ooooo0oo<o`0Vooooo`;o
00002oooool2oonI01Wooooo0_o<o`0>ooooo`;o<ol00_ooool00ol007ooooooooooo`06ooooo`03
o`3oI_oooooooooo00Gooooo0_l0ool5ooooo`05o`1Voooooooooooooooooolc0?l00oooool01Oo<
0?ooooooool0VOooooooo`0003Sooooo000Uooooo`05ool00?ooooooooooooooooo<0?l01oooool2
o`1Vo`cooooo0_l0ofH9ooooo`03o`00Oooooooooooo00oooooo0_o<o`0Yooooo`03o`000?oooooo
oooo00cooooo00?ooiT0ooooooooool06?ooool2olco00kooooo0olco`09ooooo`;o0?mV1oooool2
o`3oo`Cooooo0_l0I_l2ooooo`09oc<0ooooooooooooooooooo<0?ooooooool0VOooooooo`0003Oo
oooo000Tooooo`05ool00?ooooooooooooooooo<0?l01oooool00ol0I_ooooooooooo`0:ooooo`;o
0?mV2oooool00ol007ooooooooooo`0=ooooo`;oc?l0:oooool00ol0003oooooooooo`0=ooooo`03
oonI0?oooooooooo01Wooooo0oo<o`0=ooooo`03o`00Oolco`3o<ol000Wooooo0_l0ofH7ooooo`03
o`3ooooooooooooo00?ooooo00Co06Kooooooooooooo<`3o0oooool01Oo<0?ooooooool0VOoooooo
o`0003Kooooo000Sooooo`05ool00?ooooooooooooooooo<0?l01oooool00ol0I_ooooooooooo`0:
ooooo`03o`3oI_oooooooooo00_ooooo00?o001oooooooooool02oooool2olco02gooooo0_l0000?
ooooo`;ooiT07?ooool2olco00_ooooo00?o001oooooooooool00_lco`09ooooo`03o`3oI_oooooo
oooo00Gooooo0_l0ool4ooooo`04o`1Voooooooooooooc<0o`?ooooo00Goc03ooooooooo09Wooooo
ool0000eooooo`008_ooool00ooo003oooooooooo`02ooooo`03ol`0oooooooooooo00Cooooo00?o
06Koooooooooool02Oooool2o`3oIPkooooo00?o001oooooooooool02Oooool2olco02oooooo00?o
0000ooooooooool04?ooool00oooV@3oooooooooo`0Kooooo`;oc?l02Oooool00ol007oooooooooo
o`02ooooo`;o<ol02?ooool2o`3oIPOooooo00?o0?ooooooooooool00_ooool01?l0I_oooooooooo
oolc0?l3ooooo`05ol`0ooooooooo`2Ioooooooo0000=?ooool002;ooooo00Goo`00oooooooooooo
oooool`0o`06ooooo`03o`1Voooooooooooo00Sooooo0_l0ofH@ooooo`03o`00Oooooooooooo00Oo
oooo0_o<o`0aooooo`03o`000?oooooooooo017ooooo0_ooV@0Mooooo`;oc?l01oooool00ol007oo
ooooooooo`04ooooo`;o<ol02?ooool2o`3oIPKooooo00?o0?ooooooooooool00_ooool01?l0I_oo
oooooooooolc0?l3ooooo`05ol`0ooooooooo`2Ioooooooo0000<oooool0027ooooo00Goo`00oooo
oooooooooooool`0o`06ooooo`03o`1Voooooooooooo00Sooooo00?o0?mVooooooooool04?ooool0
0ol007ooooooooooo`05ooooo`;oc?l0<oooool00ol0003oooooooooo`0Cooooo`;ooiT07Oooool0
0oo<o`3oooooooooo`04ooooo`03o`00Oooooooooooo00Kooooo0_lco`08ooooo`03o`3oI_oooooo
oooo00Cooooo00Go0?ooooooooooooooooooo`1Vo`03ooooo`09oc<0ooooooooooooooooooo<0?oo
ooooool0VOooooooo`0003;ooooo000Pooooo`05ool00?ooooooooooooooooo<0?l01_ooool00ol0
I_ooooooooooo`07ooooo`;o0?mV4oooool00ol007ooooooooooo`03ooooo`;oc?l0=Oooool2o`00
01Kooooo00?ooiT0ooooooooool06oooool2olco00Cooooo00?o001oooooooooool02?ooool2oc?o
00Oooooo0_l0ofH5ooooo`05o`3oooooooooooooooooool0I_l00oooool01?lc0?ooooooooooooo<
0?l2ooooo`03ool0VOoo003ooooo037ooooo000Pooooo`04ool00?oooooooooool`0o`Kooooo00?o
06Koooooooooool01oooool00ol0ofKoooooooooo`0Cooooo`03o`00Oooooooooooo00;ooooo00?o
c?l0ooooooooool0=Oooool00ol0003oooooooooo`0Fooooo`;ooiT07Oooool01Oo<o`3ooooooooo
oooooooo001o00cooooo00?o<ol0ooooooooool01_ooool00ol0ofKoooooooooo`03ooooo`05o`3o
ooooooooooooooooool0I_l00oooool02?lc0?ooooooooooooo<0?ooooooool0VOooooooo`00<Ooo
ool001oooooo00Coo`00ooooooooooooc03o1_ooool00ol0I_ooooooooooo`07ooooo`03o`3oI_oo
oooooooo01Cooooo00?o001oooooooooool00_o<o`0Oooooo`;o00001?ooool01?l0003ooooooooo
ooooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo01Sooooo0_ooV@0Looooo`;oc?l0
00?oooooo`00Ooooool03?ooool00olco`3oooooooooo`06ooooo`03o`3oI_oooooooooo00?ooooo
00Go0?ooooooooooooooooooo`1Vo`02ooooo`09oc<0ooooooooooooooooooo<0?ooooooool0VOoo
ooooo`00033ooooo000Oooooo`04ool00?oooooooooool`0o`Gooooo00?o06Koooooooooool01ooo
ool00ol0ofKoooooooooo`0Eooooo`03o`00Ooo<o`3oc?l0023ooooo00Co0000oooooooooooo0000
2?ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Jooooo`03oonI0?oooooooooo01_ooooo00?oc?l0o`00Ooooool03Oooool00olc
o`3oooooooooo`06ooooo`03o`3oI_oooooooooo00?ooooo00Go0?ooooooooooooooooooo`1Vo`02
ooooo`06oc<0oooooooooooool`0ooooooooo`2I0_ooool00ooo003oooooooooo`0]ooooo`007_oo
ool01?oo003oooooooooooo<0?l5ooooo`03o`1Voooooooooooo00Oooooo00?o0?mVooooooooool0
5Oooool2olco02;ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;ooooo0_l0000Looooo`;ooiT07?ooool2olco00kooooo00?o<ol0oooooooo
ool01_ooool00ol0ofKoooooooooo`03ooooo`05o`3oooooooooooooooooool0I_l00_ooool02?lc
0?ooooooooooooo<0?ooooooool0VOooooooo`00;oooool001gooooo00Goo`00oooooooooooooooo
ol`0o`05ooooo`03o`1Voooooooooooo00Kooooo00?o0?mVooooooooool05Oooool00oo<o`3ooooo
o`00O`0Rooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01gooooo00?ooiT0ooooooooool06Oooool00ol007oo
ooooolco000>ooooo`03oc?o0?oooooooooo00Kooooo00?o0?mVooooooooool00oooool01?l0oooo
ooooooooool0I_l3ooooo`05oc<0ooooooooc03ooooooooo09T00_ooool00ooo003oooooooooo`0/
ooooo`007Oooool01Ooo003oooooooooooooooooc03o00Cooooo00?o06Koooooooooool01_ooool0
0ol0ofKoooooooooo`0Dooooo`;oc?l00_ooool00ol007ooooooooooo`0Pooooo`04o`000?oooooo
ooooo`0000Oooooo00Ko0000ooooooooooooooooo`000?ooool4o`0000Gooooo00?o0000oooooooo
ool07_ooool2oonI01Wooooo00Co001oooooooooooooc?l03_ooool00olco`3oooooooooo`06oooo
o`03o`3oI_oooooooooo00?ooooo00Co0?oooooooooooooo06Ko0oooool01olc0?oooooool`0oooo
ooooo`2Ioooooooo0000;_ooool001cooooo00Goo`00oooooooooooooooool`0o`04ooooo`03o`1V
oooooooooooo00Kooooo00?o0?mVooooooooool05?ooool00oo<o`3oooooooooo`02ooooo`03o`00
Oooooooooooo023ooooo00Co0000oooooooooooo00001oooool01ol0003ooooooooooooooooo0000
ooooool000002?ooool00ol0003oooooooooo`0Pooooo`03oonI0?oooooooooo01Kooooo00Co001o
oooooooooooooooo0_o<o`0=ooooo`03oc?o0?oooooooooo00Kooooo00?o0?mVooooooooool00ooo
ool01?l0ooooooooooooool0I_l3ooooo`06oc<0ooooooooc03ooooooooo09Woo`00;_ooool001co
oooo00Goo`00oooooooooooooooool`0o`03ooooo`03o`1Voooooooooooo00Kooooo00?o0?mVoooo
ooooool05?ooool00oo<o`3oooooooooo`03ooooo`03o`00Oooooooooooo027ooooo0_l00009oooo
o`?o00000_ooool5o`0000Cooooo0_l0000Rooooo`03oonI0?oooooooooo01Gooooo00?o001ooooo
ooooool00oooool00oo<o`3oooooooooo`0;ooooo`03oc?o0?oooooooooo00Kooooo00?o0?mVoooo
ooooool00oooool01?l0ooooooooooooool0I_l2ooooo`07oc<0ooooooooc03ooooooooo09Wooooo
ool0000]ooooo`006oooool01Ooo003oooooooooooooooooc03o00?ooooo00?o06Koooooooooool0
1_ooool00ol0ofKoooooooooo`0Cooooo`;oc?l01_ooool00ol007ooooooooooo`0jooooo`03o`00
0?oooooooooo02;ooooo0_ooV@0Eooooo`03o`00Oooooooooooo00Cooooo0_o<o`0<ooooo`;o<ol0
1oooool00ol0ofKoooooooooo`02ooooo`05o`3oooooooooooooooooool0I_l00_ooool01_lc0?oo
oooool`0ooooooooo`2Iool002gooooo000Kooooo`04ool00?oooooooooool`0o`?ooooo00?o06Ko
ooooooooool01oooool00ol0ofKoooooooooo`0Booooo`03olco0?oooooooooo00Kooooo00?o001o
ooooooooool0>_ooool00ol0003oooooooooo`0Tooooo`03oonI0?oooooooooo01;ooooo00?o001o
ooooooooool01_ooool00oo<o`3oooooooooo`0;ooooo`03oc?o0?oooooooooo00Cooooo00?o0?mV
ooooooooool00oooool03Ol0oooooooooooooooooooo06Kooooooolc0?oooooool`0ooooooooo`2I
oooooooo0000;?ooool001[ooooo00Goo`00oooooooooooooooool`0o`03ooooo`03o`1Voooooooo
oooo00Kooooo00?o0?mVooooooooool04Oooool2olco00Wooooo00?o001oooooooooool0>_ooool0
0ol0003oooooooooo`0Uooooo`;ooiT04_ooool00ol007ooooooooooo`07ooooo`03olco0?oooooo
oooo00_ooooo00?o<ol0ooooooooool01?ooool00ol0ofKoooooooooo`03ooooo`0<o`3ooooooooo
ooooooooool0I_oooooooc<0ooooooooc03ooooooooo09Woo`00;?ooool001[ooooo00Coo`00oooo
ooooooooc03o0oooool00ol0I_ooooooooooo`06ooooo`03o`3oI_oooooooooo017ooooo00?oc?l0
ooooooooool02Oooool00ol007ooooooooooo`0jooooo`;o0000:?ooool2oonI013ooooo00?o001o
ooooooooool02?ooool2olco00cooooo00?o<ol0ooooooooool01?ooool00ol0ofKoooooooooo`03
ooooo`04o`3oooooooooooooo`1Vo`;ooooo00Go<`3ool`0ooooooooo`2Iool0000/ooooo`006Ooo
ool01Ooo003oooooooooooooooooc03o00?ooooo00?o06Koooooooooool01Oooool00ol0ofKooooo
ooooo`0Aooooo`03olco0?oooooooooo00[ooooo00?o001oooooooooool0>_ooool00ol0003ooooo
ooooo`0Yooooo`03oonI0?oooooooooo00gooooo00?o001oooooooooool02_ooool00oo<o`3ooooo
ooooo`0:ooooo`03oc?o0?oooooooooo00Cooooo00?o0?mVooooooooool00oooool02ol0oooooooo
ooooool0I_oooooooc<0ooooooooc03ooooooooo09Woo`0002_ooooo000Iooooo`04ool00?oooooo
oooool`0o`?ooooo00?o06Koooooooooool01_ooool00ol0ofKoooooooooo`0@ooooo`03olco0?oo
oooooooo00_ooooo00?o001oooooooooool0>_ooool00ol0003oooooooooo`0Zooooo`;ooiT03Ooo
ool00ol007ooooooooooo`0;ooooo`03olco0?oooooooooo00[ooooo00?o<ol0ooooooooool00ooo
ool00ol0ofKoooooooooo`04ooooo`03o`3ooooooooo06Ko00;ooooo00Go<`3ool`0ooooooooo`2I
ool0000[ooooo`006?ooool01Ooo003oooooooooooooooooc03o00?ooooo00?o06Koooooooooool0
1Oooool00ol0ofKoooooooooo`0@ooooo`03olco0?oooooooooo00cooooo00?o001oooooooooool0
>_ooool00ol0003oooooooooo`0/ooooo`;ooiT02oooool00ol007ooooooooooo`0<ooooo`03olco
0?oooooooooo00[ooooo00?o<ol0ooooooooool00oooool00ol0ofKoooooooooo`03ooooo`0;o`3o
ooooooooooooo`1Voooooooo<`3oooooooo<0?ooooooool0VOoo0000:_ooool001Sooooo00Coo`00
ooooooooooooc03o0oooool00ol0I_ooooooooooo`05ooooo`03o`3oI_oooooooooo013ooooo00?o
c?l0ooooooooool03Oooool00ol007ooooooooooo`0jooooo`;o0000;oooool00oooV@3ooooooooo
o`08ooooo`03o`00Oooooooooooo00gooooo0_o<o`0;ooooo`03oc?o0?oooooooooo00?ooooo00?o
0?mVooooooooool00oooool02_l0ooooooooooooool0I_oooooooc<0ooo<0?ooooooool0VOoo000Z
ooooo`006?ooool01?oo003oooooooooooo<0?l3ooooo`03o`1Voooooooooooo00Cooooo00?o0?mV
ooooooooool04?ooool00oo<o`3oooooooooo`0>ooooo`03o`00Oooooooooooo03[ooooo00?o0000
ooooooooool0;oooool2oonI00Sooooo00?o001oooooooooool03oooool00oo<o`3oooooooooo`09
ooooo`03oc?o0?oooooooooo00?ooooo00?o0?mVooooooooool00_ooool02ol0ooooooooooooool0
I_oooooooc<0ooooooooc03oool0VOooooooo`0002Wooooo000Gooooo`04ool00?oooooooooool`0
o`?ooooo00?o06Koooooooooool01?ooool00ol0ofKoooooooooo`0@ooooo`03olco0?oooooooooo
00oooooo00?o001oooooooooool0>_ooool00ol0003oooooooooo`0aooooo`03oonI0?oooooooooo
00Gooooo00?o001oooooooooool04?ooool00oo<o`3oooooooooo`09ooooo`03oc?o0?oooooooooo
00?ooooo00?o0?mVooooooooool00_ooool02_l0ooooooooooooool0I_oooooooc<0ooo<0?oooooo
ool0VOoo000Yooooo`005oooool01?oo003oooooooooooo<0?l3ooooo`03o`1Voooooooooooo00Co
oooo00?o0?mVooooooooool03oooool00oo<o`3oooooooooo`0@ooooo`03o`00Oooooooooooo03[o
oooo00?o0000ooooooooool0<_ooool2oonI00Gooooo00?o001oooooooooool04Oooool00oo<o`3o
ooooooooo`09ooooo`03oc?o0?oooooooooo00;ooooo00?o0?mVooooooooool00_ooool02_l0oooo
ooooooooool0I_oooooooc<0ooooooooc03oool0VOoo000Yooooo`005oooool01?oo003ooooooooo
ooo<0?l2ooooo`03o`1Voooooooooooo00Cooooo00?o0?mVooooooooool03_ooool2olco01?ooooo
00?o001oooooooooool0>_ooool2o`0003Gooooo00?ooiT0ooooooooool00_ooool00ol007oooooo
ooooo`0Booooo`;oc?l02Oooool00olco`3oooooooooo`03ooooo`03o`3oI_oooooooooo00;ooooo
00[o0?oooooooooooooo06Kooooooolc0?ooc03ooooooooo09Woo`00:?ooool001Kooooo00Coo`00
ooooooooooooc03o0oooool00ol0I_ooooooooooo`03ooooo`03o`3oI_oooooooooo00kooooo00?o
c?l0ooooooooool04oooool00ol007ooooooooooo`0jooooo`03o`000?oooooooooo03Gooooo00Go
oiT0ooooooooooooooooo`00O`0Fooooo`03olco0?oooooooooo00Oooooo00?o<ol0ooooooooool0
0oooool01Ol0ofKooooooooooooooooo0?oo00;ooooo00Oo06Kooooooolc0?oooooool`0oooo09Wo
o`0002Sooooo000Fooooo`04ool00?oooooooooool`0o`;ooooo00?o06Koooooooooool00oooool0
0ol0ofKoooooooooo`0>ooooo`03olco0?oooooooooo01Cooooo00?o001oooooooooool09oooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0=_ooool2
oonI0003ooooool007oooooo01Kooooo00?oc?l0ooooooooool01oooool00olco`3oooooooooo`03
ooooo`05o`3oI_ooooooooooooooool0ool00_ooool01_l0I_oooooooc<0ooo<0?ooo`2Iool002So
oooo000Fooooo`03ool00?ooooooc03o00?ooooo00?o06Koooooooooool00oooool00ol0ofKooooo
ooooo`0=ooooo`03olco0?oooooooooo01Gooooo00?o001oooooooooool09_ooool01?l0003ooooo
ooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0hoooo
o`03oonI0?l007oooooo01Oooooo00?oc?l0ooooooooool01oooool00olco`3oooooooooo`02oooo
o`05o`3oI_ooooooooooooooool0ool00_ooool01ol0I_oooooooc<0ooooooooc03oool0VOoo0000
9oooool000Sooooo3_l007l00ooo003o001ool`0o`02o`00O`03o`1Vool007oo001o00?o001o00?o
0?mVo`00Ool007l03Ol007l00oo<o`3o001oo`00O`0oo`00O`04o`000?l007oo001oo`0000_o001o
00?o0000o`00Ool007l00_l007l2o`0003[o001o0_ooV@0Ho`00O`03olco0?l007oo001o00Ko001o
00?o<ol0o`00Ool007l00ol007l03Ol0ofKo001oo`00Ool007oo0?ooo`00Ool0I_oo001ooc<0ool0
07ooc03oool0VOoo00003_l007lIooooo`005Oooool00ooo003ooooool`0o`03ooooo`03o`1Voooo
oooooooo00?ooooo00?o0?mVooooooooool03?ooool00oo<o`3oooooooooo`0Gooooo`03o`00Oooo
oooooooo02Kooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo03Wooooo00?o001oooooooooV@006?ooool00oo<o`3oooooooooo`06ooooo`03oc?o
0?oooooooooo00?ooooo00Co0?mVoooooooooooo0?oo0_ooool01_l0I_oooooooc<0ooo<0?ooo`2I
ool002Oooooo000Eooooo`03ool00?ooooooc03o00;ooooo00?o06Koooooooooool00oooool00ol0
ofKoooooooooo`0<ooooo`03olco0?oooooooooo01Sooooo00?o001oooooooooool09_ooool01?l0
003oooooooooool00007ooooo`Co00001Oooool00ol0003oooooooooo`0iooooo`03o`00Oooooooo
oooo00;ooiT05oooool00oo<o`3oooooooooo`06ooooo`03oc?o0?oooooooooo00;ooooo00co0?mV
ooooooooooooooooo`3ooooooooo06Kooooooolc0?oooooool`0oooo000Wooooo`005Oooool00ooo
003ooooool`0o`02ooooo`03o`1Voooooooooooo00;ooooo00?o0?mVooooooooool03?ooool00oo<
o`3oooooooooo`0Iooooo`03o`00Oooooooooooo02Kooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool00_ooool0
0oooV@3oooooooooo`0Eooooo`03olco0?oooooooooo00Kooooo00?o<ol0ooooooooool00_ooool0
1?l0ofKoooooooooool0ool2ooooo`06o`1Voooooooo<`3ool`0oooo09Woo`009_ooool001Cooooo
00?oo`00ooooooo<0?l00_ooool00ol0I_ooooooooooo`03ooooo`03o`3oI_oooooooooo00_ooooo
00?oc?l0ooooooooool06_ooool00ol007ooooooooooo`0Wooooo`;o00002?ooool5o`0000Cooooo
0_l0000jooooo`03o`00Oooooooooooo00?ooooo00?ooiT0ooooooooool05Oooool00oo<o`3ooooo
ooooo`05ooooo`03oc?o0?oooooooooo00;ooooo00co0?mVooooooooooooooooo`3ooooooooo06Ko
oooooolc0?ooc03oool0VOoo000Vooooo`005?ooool00ooo003ooooool`0o`02ooooo`03o`1Voooo
oooooooo00;ooooo00?o0?mVooooooooool02oooool00oo<o`3oooooooooo`0Kooooo`03o`00Oooo
oooooooo03[ooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`04ooooo`;ooiT05_oo
ool00oo<o`3oooooooooo`05ooooo`03oc?o0?oooooooooo00;ooooo00Co0?mVoooooooooooo0?oo
0_ooool01Ol0I_oooooooc<0oooo09Woo`0002Kooooo000Dooooo`05ool00?ooooooc03oooooool0
I_l01Oooool00ol0ofKoooooooooo`0:ooooo`03olco0?oooooooooo01cooooo00?o001ooooooooo
ool0>_ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo00Kooooo00?ooiT0oooooooo
ool04oooool00oo<o`3oooooooooo`06ooooo`03oc?o0?oooooooooo00;ooooo00[o0?mVoooooooo
oooo0?ooooooool0I_oooooooc<0ooo<0?ooo`009_ooool001Cooooo00Goo`00ol`0oooooooooooo
o`1Vo`04ooooo`03o`3oI_oooooooooo00[ooooo00?oc?l0ooooooooool07Oooool00ol007oooooo
ooooo`0jooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool01oooool2oonI01Cooooo
00?oc?l0ooooooooool01_ooool01Olco`3ooooooooooooooooo0?mV00;ooooo00So0?ooooooool0
I_oooooooc<0ooo<0?ooo`2Iool002Gooooo000Cooooo`05ool00?ooooooc03oooooool0I_l01?oo
ool00ol0ofKoooooooooo`0:ooooo`03olco0?oooooooooo01kooooo00?o001oooooooooool0>_oo
ool2o`0003[ooooo00?o001oooooooooool02Oooool2oonI01?ooooo00?oc?l0ooooooooool01Ooo
ool00olco`3oooooooooo`02ooooo`0:o`3oI_ooooooooooo`3ooooooooo06Kooooooolc0?ooo`2I
ool002Gooooo000Cooooo`05ool00?ooooooc03oooooool0I_l01?ooool00ol0ofKoooooooooo`09
ooooo`03olco0?oooooooooo01oooooo00?o001oooooooooool0>_ooool00ol0003oooooooooo`0i
ooooo`03o`00Oooooooooooo00_ooooo0_ooV@0Booooo`03olco0?oooooooooo00Gooooo00?o<ol0
ooooooooool00_ooool02Ol0ofKoooooo`3ooooooooo06Kooooooolc0?ooo`2Iool0000Uooooo`00
4oooool01?oo003oc03oooooool0I_l4ooooo`03o`3oI_oooooooooo00Wooooo00?oc?l0oooooooo
ool08?ooool00ol007ooooooooooo`0jooooo`03o`000?oooooooooo03Wooooo00?o001ooooooooo
ool03Oooool00oooV@3oooooooooo`0@ooooo`03olco0?oooooooooo00Gooooo00Go<ol0oooooooo
ooooooooo`3oIP02ooooo`07o`3oool0I_oooooooc<0ooo<0?ooo`2Iool0000Tooooo`004oooool0
1?oo003oc03oooooool0I_l4ooooo`03o`3oI_oooooooooo00Sooooo00?oc?l0ooooooooool08Ooo
ool00ol007ooooooooooo`0jooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool03_oo
ool2oonI017ooooo00?oc?l0ooooooooool01?ooool00olco`3oooooooooo`02ooooo`09o`3oI_oo
oooo0?ooooooool0I_oooooooc<0oooo09Woo`0002Cooooo000Booooo`05ool00?ooooooc03ooooo
ool0I_l00oooool00ol0ofKoooooooooo`08ooooo`03olco0?oooooooooo02;ooooo00?o001ooooo
ooooool0>_ooool2o`0003[ooooo00?o001oooooooooool04?ooool2oonI013ooooo00?oc?l0oooo
ooooool01?ooool03Olco`3ooooooooooooooooo0?mVooooool0ooooooooo`1Voooooooo<`3oool0
VOoo00009?ooool001;ooooo00Coo`00ooooooo<0?oo06Ko1?ooool00ol0ofKoooooooooo`07oooo
o`03olco0?oooooooooo02?ooooo00?o001oooooooooool0>_ooool00ol0003oooooooooo`0ioooo
o`03o`00Oooooooooooo01;ooooo0_ooV@0?ooooo`03olco0?oooooooooo00Cooooo00co<ol0oooo
ooooooooooooo`3oI_oooooo0?ooo`1Voooooooo<`3ool`0oooo000Tooooo`004_ooool01?oo003o
c03oooooool0I_l3ooooo`03o`3oI_oooooooooo00Oooooo00?oc?l0ooooooooool09?ooool00ol0
07ooooooooooo`0jooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool05?ooool00ooo
V@3oooooooooo`0=ooooo`03olco0?oooooooooo00?ooooo00?o<ol0ooooooooool00_ooool02?l0
ofKo0?ooooooool0I_oooooool`0oooo09Woo`008oooool001;ooooo00Coo`00ol`0oooooooo06Ko
0_ooool00ol0ofKoooooooooo`07ooooo`03olco0?oooooooooo02Gooooo00?o001oooooooooool0
>_ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo01Gooooo0_ooV@0>ooooo`03olco
0?oooooooooo00?ooooo00co<ol0ooooooooooooooooo`3oI_oooooo0?ooo`1Voooooooo<`3oool0
VOoo000Sooooo`004_ooool00ooo003oc03oo`1Vo`03ooooo`03o`3oI_oooooooooo00Oooooo00?o
c?l0ooooooooool09Oooool00ol007ooooooooooo`0jooooo`;o0000>_ooool00ol007oooooooooo
o`0Gooooo`03oonI0?oooooooooo00cooooo00?oc?l0ooooooooool00oooool02olco`3ooooooooo
oooooooo0?mVo`3oool0I_oooooooc<0oooo09Woo`0002?ooooo000Aooooo`04ool00?o<0?oooooo
o`1Vo`;ooooo00?o0?mVooooooooool01oooool00oo<o`3oooooooooo`0Vooooo`03o`00Oooooooo
oooo027ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool3
o`0000Gooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0Hooooo`03oonI0?oooooo
oooo00_ooooo00?oc?l0ooooooooool01?ooool02_lco`3oooooooooool0ofKoooooo`3oool0I_oo
ooooool0VOoo000Sooooo`004Oooool01?oo003oc03oooooool0I_l2ooooo`03o`3oI_oooooooooo
00Kooooo00?oc?l0ooooooooool09oooool00ol007ooooooooooo`0Pooooo`04o`000?oooooooooo
o`0000Wooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0>Oooool00ol007ooooooooooo`0Iooooo`;ooiT03?ooool00oo<o`3ooooooooo
o`03ooooo`0:oc?o0?ooooooooooooooool0ofKo0?ooo`1Vooooooooc03oool002?ooooo000Aoooo
o`03ool00?o<0?oo06Ko00;ooooo00?o0?mVooooooooool01_ooool00oo<o`3oooooooooo`0Xoooo
o`03o`00Oooooooooooo023ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0K
ooooo`03oonI0?oooooooooo00[ooooo00?oc?l0ooooooooool00oooool02_lco`3oooooooooool0
ofKo0?ooo`1Vooooooooc03oool0VOoo000Rooooo`004Oooool00ooo003oc03oo`1Vo`02ooooo`03
o`3oI_oooooooooo00Gooooo00?oc?l0ooooooooool0:Oooool00ol007ooooooooooo`0Pooooo`04
o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02oooo
o`;o0000>_ooool00ol007ooooooooooo`0Looooo`;ooiT02oooool00oo<o`3oooooooooo`03oooo
o`09oc?o0?oooooo0?mVooooool0oooo06Kooc<0oooo09Woo`0002;ooooo000Aooooo`03ool00?o<
0?oo06Ko00;ooooo00?o0?mVooooooooool01?ooool00oo<o`3oooooooooo`0Zooooo`03o`00Oooo
oooooooo023ooooo00Co0000oooooooooooo00002oooool00ol0003oooooo`000003o`0000Gooooo
00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0Nooooo`;ooiT02_ooool00oo<o`3ooooo
ooooo`02ooooo`09oc?o0?ooooooooooo`3oI_l0oooo06Kooooooooo09Woo`0002;ooooo000Aoooo
o`05ool00?l0I_ooooooooooool0ofH01_ooool00oo<o`3oooooooooo`0[ooooo`03o`00Oooooooo
oooo023ooooo00Co0000oooooooooooo00001oooool01ol0003ooooooooooooooooo0000ooooool0
00002?ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo023ooooo00?ooiT0oooooooo
ool02?ooool00oo<o`3oooooooooo`02ooooo`08oc?o0?oooooo0?mVooooool0I_ooooooool0VOoo
000Rooooo`004Oooool01Ooo003o06Kooooooooooooo0?mV00Gooooo00?oc?l0ooooooooool0;?oo
ool00ol007ooooooooooo`0Qooooo`;o00002?ooool5o`000003ooooool0003o000000?o00001?oo
ool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo027ooooo0_ooV@09ooooo`03olco0?oo
oooooooo00;ooooo00Oo<ol0ooooool0ofKo0?ooo`1Vooo<0?ooo`0002;ooooo000@ooooo`05ool0
0?o<0?oo06Koooooool0ofH01Oooool00oo<o`3oooooooooo`0]ooooo`03o`00Oooooooooooo03[o
oooo0_l0000jooooo`03o`00Oooooooooooo02?ooooo0_ooV@08ooooo`0;olco0?oooooooooooooo
oolco`3oooooo`3oI_l0oooo06Kooc<0oooo00008_ooool0013ooooo00Goo`00ol`0oooooooooooo
o`3oIP04ooooo`03olco0?oooooooooo02kooooo00?o001oooooooooool0>_ooool00ol0003ooooo
ooooo`0iooooo`03o`00Oooooooooooo02Gooooo00?ooiT0ooooooooool01_ooool02oo<o`3ooooo
oooooooooooo<ol0ooooool0ofKo06Kooooooooo09Woo`00027ooooo000@ooooo`05ool00?o<0?oo
ooooooooool0ofH00oooool00oo<o`3oooooooooo`0_ooooo`03o`00Oooooooooooo03[ooooo00?o
0000ooooooooool0>Oooool00ol007ooooooooooo`0Vooooo`;ooiT01oooool02_o<o`3ooooooooo
oolco`3oooooo`3oI_l0oooo06Koool0VOoo000Qooooo`004?ooool01?oo003o06Koooooool0ofH3
ooooo`03olco0?oooooooooo033ooooo00?o001oooooooooool0>_ooool00ol0003oooooooooo`0i
ooooo`03o`00Oooooooooooo02Sooooo00?ooiT0ooooooooool01Oooool02Oo<o`3ooooooooooolc
o`3o0?mVo`3oool0I_ooo`2Iool0000Qooooo`004?ooool01?oo003o06Koooooool0ofH3ooooo`03
olco0?oooooooooo033ooooo00?o001oooooooooool0>_ooool2o`0003[ooooo00?o001ooooooooo
ool0:Oooool2oonI00Gooooo00Woc?l0oooooooooooooooooc?o0?l0ofKo06Koool0VOoo00008Ooo
ool0013ooooo00?oo`00ooooool0ofH00oooool00oo<o`3oooooooooo`0aooooo`03o`00Oooooooo
oooo03[ooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0[ooooo`03oonI0?oooooo
oooo00?ooooo00Soc?l0oooooooooooo<ol0o`3oI_l0oooo06Koool0027ooooo000?ooooo`04ool0
0?o<0?ooooooo`3oIP;ooooo00?oc?l0ooooooooool0<_ooool00ol007ooooooooooo`0jooooo`03
o`000?oooooooooo03Wooooo00?o001oooooooooool0;?ooool00oooV@3oooooooooo`03ooooo`07
olco0?oooooooooooc?o0?l0oooo06Koool0000Qooooo`003oooool00ooo003oc03oo`3oIP02oooo
o`03olco0?oooooooooo03?ooooo00?o001oooooooooool0>_ooool2o`0003[ooooo00?o001ooooo
ooooool0;Oooool2oonI00Cooooo00Ooc?l0oooooolco`3o0?mVo`1Voooo09Woo`00023ooooo000?
ooooo`03ool00?l0I_oo0?mV00;ooooo00?oc?l0ooooooooool0<oooool00ol007ooooooooooo`0j
ooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0;oooool00oooV@3oooooooooo`02
ooooo`06olco0?oooooo<ol0o`3ooooo09Woo`008?ooool000oooooo00Goo`00o`1Vool0ofKooooo
olco000fooooo`03o`00Oooooooooooo03[ooooo00?o0000ooooooooool0>Oooool00ol007oooooo
ooooo`0`ooooo`;ooiT00oooool01Oo<o`3o<ol0o`3ooooo09Woo`00023ooooo000?ooooo`04ool0
0?l0ofKoooooolco03Oooooo00?o001oooooooooool0>_ooool00ol0003oooooooooo`0iooooo`03
o`00Oooooooooooo03;ooooo0_ooV@001_ooooooc?l0ooooool0ofKo06Koool0023ooooo000?oooo
o`03ool00?l0ofKoc?l003Sooooo00?o001oooooooooool0>_ooool2o`0003[ooooo00?o001ooooo
ooooool0=?ooool01_ooV@3oooooolco0?lco`3o0?ooool0023ooooo000?ooooo`03ool00?oooooo
c?l003Sooooo00?o001oooooooooool0>_ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooo
oooo03Gooooo0_ooV@000oo<o`3o0?mVool0000Pooooo`003_ooool00ooo003o06Koolco000ioooo
o`03o`00Oooooooooooo03;ooooo0ol00005ooooo`03o`000?oooooooooo03Wooooo00?o001ooooo
ooooool0=oooool01?ooV@3oc?l0ool0VOoo000Oooooo`003_ooool00ooo003o0?mVooooo`0ioooo
o`03o`00Oooooooooooo03?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0ioooo
o`03o`00Oooooooooooo03Wooooo00?o0?ooool00?ooool07_ooool000kooooolooo000Oooooo`00
P?ooool00ol0003oooooooooo`2Mooooo`00P?ooool00ol0003oooooooooo`2Mooooo`00Ooooool2
o`0009oooooo0020ooooo`03o`000?oooooooooo09gooooo002aooooo`?o0000K?ooool00;;ooooo
00?o0000ooooooooool0Joooool003Wooooo0_l000000ooooooo0000o`000007ooooo`?o00001?oo
ool4o`000003ooooool0003o000000?o000000?oooooo`000?l000000_l00003ooooo`?o00000ooo
ool4o`0000Wooooo0_l00003ooooo`?o00002_ooool00ol0003oooooooooo`02ooooo`Co000000Co
ooooo`000?l0003o00000oooool5o`0000;ooooo0ol00004ooooo`;o000000?oooooo`000?l00000
0ol00009ooooo`?o00000oooool3o`0000?ooooo00?o0000ooooool000000oooool3o`0000;ooooo
0ol00003ooooo`Co0000COooool003[ooooo00?o0000ooooool000002Oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01Oooool00ol0003ooooo
o`000005ooooo`04o`000?ooooooooooo`0000Wooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000002ooooo`05o`000?oo
ooooooooooooool000001_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00Ko0000oooo
oooooooo0000ooooool00003ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0B_ooool003_ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`?o00001?ooool00ol0003ooooo
ooooo`02ooooo`?o00000_ooool5o`000005ooooool0003oooooooooool000002Oooool00ol0003o
ooooooooo`02ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003oooooo`000003oooo
o`?o00000oooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?o00002Oooool01_l0003ooooooooo
ool0003oooooo`0000?ooooo00So0000ooooool0003oooooo`000?oooooo0000ooooo`Go00000_oo
ool00ol0003oooooooooo`03ooooo`?o0000COooool003[ooooo00?o0000ooooool000002Oooool2
o`0000?ooooo00Co0000oooooooooooo00001?ooool01Ol0003ooooooooooooooooo000000Gooooo
00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`02ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003oooooo`000002
ooooo`04o`000?ooooooooooo`0000?ooooo0_l00005ooooo`05o`000?ooooooooooooooool00000
0oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000cooooo00Ko0000oooooooo
oooo0000ooooool00003ooooo`09o`000?oooooo0000ooooool0003oooooo`000?oooooo000000?o
oooo00?o0000ooooooooool00_l00003ooooo`03o`000?oooooooooo04kooooo000iooooo`;o0000
00?oooooo`000?l000001oooool2o`000003ooooool0003o000000;ooooo0_l00003ooooo`?o0000
1?ooool4o`0000;ooooo0ol00003ooooo`?o00002?ooool4o`0000?ooooo0ol00008ooooo`;o0000
00?oooooo`000?l000000_ooool2o`0000?ooooo0_l000001?oooooo0000o`000?ooool3o`0000Co
oooo0ol00002ooooo`;o000000?oooooo`000?l000000_ooool4o`0000Oooooo1?l00003ooooo`?o
00000_ooool6o`000004ooooool0003o0000o`0000;ooooo0_l000000ooooooo0000o`000002oooo
o`Co0000C?ooool006Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`2]ooooo`00
Doooool00ol0003oooooooooo`0?ooooo`;o00002Oooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo08Sooooo003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.11682, -1.05724, \
0.00825321, 0.0127181}}],

Cell["Your command(s) to regenerate this graph here:", "Subsubsection"]
}, Open  ]],

Cell["\<\
Make plots of the function x^n/(x^n+k^n) for k = 0.5 as n varies \
from 1 to 8 (integers only), with all plots on the same graph.  Have the \
x-axis range from 0 to 1, and each trace should be a different color.  After \
you do this, describe in words what happens to the plot as n increases\
\>", \
"Subsection"],

Cell["\<\
Same as above, except vary k from 0.1 to 1 in steps of 0.05 while n \
= 2.  Again, after you make the plot, describe in words what happens as you \
increase k\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Most of the options you saw for plot also work for ListPlot.  \
Suppose data2={1,1,2,3,5,8}.  What command would you use to make the \
following plot?\
\>", "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-17 0.166667 0 0.0772542 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .07725 -6 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -6 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -6 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -6 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -6 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
[(1)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(3)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(4)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(5)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(1)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(2)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(3)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(4)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(6)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(7)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(8)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fibonacci) show
123.000 13.000 moveto
(numbers) show
165.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.008 w
.16667 .07725 Mdot
.33333 .07725 Mdot
.5 .15451 Mdot
.66667 .23176 Mdot
.83333 .38627 Mdot
1 .61803 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{600, 370.812},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0001LR000`400?l00000o`00003ooooooooo
oooooe[ooooo001iooooo`?o0000E_ooool5o`0005Oooooo0ol0001Hooooo`?o0000Eoooool3o`00
05Oooooo0ol0000Hooooo`00N_ooool00ol0003oooooooooo`1Fooooo`04o`000?ooooooooooo`00
05Kooooo00Go0000ooooooooooooooooo`00001Hooooo`03o`000?oooooooooo05Gooooo00Go0000
ooooooooooooooooo`00001Eooooo`05o`000?ooooooooooooooool000005oooool007[ooooo00?o
0000ooooooooool0Eoooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo05?ooooo1Ol0
001Jooooo`03o`000?oooooooooo05?ooooo00Go0000ooooooooooooooooo`00000Gooooo`00N_oo
ool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo05Oooooo0_l0001Fooooo`04o`000?oo
ooooooooo`0005_ooooo00?o0000ooooooooool0Doooool4o`0001Sooooo001jooooo`03o`000?oo
oooooooo05Gooooo00Go0000ooooooooooooooooo`00001Jooooo`03o`000?oooooooooo05Cooooo
00?o0000ooooool00000Eoooool4o`0005Kooooo00?o0000ooooooooool06Oooool007Wooooo0_l0
001Gooooo`05o`000?ooooooooooooooool00000E_ooool01Ol0003ooooooooooooooooo000005Oo
oooo0_l0001Gooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool06?ooool007[ooooo
00?o0000ooooooooool0E_ooool3o`0005Sooooo0ol0001Iooooo`03o`000?oooooooooo05Gooooo
1Ol0001Gooooo`;o00006?ooool00?oooooooooooomJooooo`00oooooooooooooe[ooooo003ooooo
ooooooooF_ooool00?oooooooooooomJooooo`00oooooooooooooe[ooooo003oooooooooooooF_oo
ool00?oooooooooooomJooooo`008Oooooooo`000?oo00008Ol0000Hooooo`008Oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0Fooooo`008Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0Fooooo`008Oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Fooooo`008Oooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo05Oooooo00?o0000
ooooooooool0F?ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo05Sooooo00?o0000
ooooooooool0Eoooool00ol0003oooooooooo`0Fooooo`008Oooool00ol0003oooooooooo`3ooooo
oooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_oo
ool0027ooooo0ol0003ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooooooooooo
ocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003ooooo
ooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooo
oooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`?o0000
ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool0
0ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooooooooooo
ocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003ooooo
ooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooo
oooooooo=_ooool0027ooooo0ol0003ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0
ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool0
0ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooooooooooo
ocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003ooooo
ooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Q
ooooo`?o0000ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfoooo
o`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0
ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool0
0ol0003oooooooooo`3ooooooooooooo=_ooool001Gooooo0ol00009ooooo`03o`000?oooooooooo
0?oooooooooooolfooooo`005_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo05Ko
oooo0_oo001Iooooo`;oo`00oooooon2ooooo`005_ooool00ol0003oooooooooo`08ooooo`Co0000
E?ooool4ool005Oooooo1?oo003ooooooh7ooooo000Fooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0EOooool4ool005Oooooo1?oo003ooooooh7ooooo000Fooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0E_ooool2ool005Wooooo0_oo003ooooooh;ooooo000Eoooo
o`;o00002_ooool00ol0003oooooooooo`3ooooooooooooo=_ooool001Kooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0
ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool0
0ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooooooooooo
ocKooooo000Qooooo`?o0000ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooo
oooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000
ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfoooo
o`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0
ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool3
o`000?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027o
oooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooo
oooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000
ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfoooo
o`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0
ooooooooooooocKooooo000Qooooo`?o0000ooooooooooooocKooooo000Qooooo`03o`000?oooooo
oooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027o
oooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooo
oooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000
ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfoooo
o`008Oooool3o`000?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo
=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooo
oooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027o
oooo00?o0000ooooooooool0ooooooooooooocKooooo000Dooooo`Go00002?ooool00ol0003ooooo
ooooo`3ooooooooooooo=_ooool001Gooooo00Co0000oooooooooooo00002?ooool00ol0003ooooo
ooooo`3oooooo`cooooo0_oo003oooooobSooooo000Fooooo`03o`000?oooooooooo00Sooooo1?l0
003oooooo`[ooooo1?oo003oooooobOooooo000Gooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool0ooooool;ooooo`Coo`00oooooolWooooo`005?ooool01Ol0003ooooooooooooooooo
000000Sooooo00?o0000ooooooooool0ooooool<ooooo`;oo`00oooooolXooooo`005?ooool01Ol0
003ooooooooooooooooo000000Sooooo00?o0000ooooooooool0ooooooooooooocKooooo000Eoooo
o`?o00002Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000oooooooo
ool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Ooo
ool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooooooo
ooooocKooooo000Qooooo`?o0000ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oo
oooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o
0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolf
ooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000oooooooo
ool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Ooo
ool3o`000?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0
027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oo
oooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o
0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolf
ooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo0ol0003ooooooooo
oooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oo
oooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0
027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oo
oooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o
0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolf
ooooo`008Oooool3o`000?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooo
oooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oo
oooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0
027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Eooooo`?o00002Oooool00ol0003o
ooooooooo`3ooooooooooooo=_ooool001Cooooo00Go0000ooooooooooooooooo`000008ooooo`03
o`000?oooooooooo0?ooooooIoooool2ool00<cooooo000Hooooo`03o`000?oooooooooo00Kooooo
1?l0003oooooofGooooo1?oo003;ooooo`005_ooool2o`0000Wooooo00?o0000ooooooooool0oooo
oomVooooo`Coo`00boooool001Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3o
ooooofOooooo0_oo003<ooooo`005?ooool01Ol0003ooooooooooooooooo000000Sooooo00?o0000
ooooooooool0ooooooooooooocKooooo000Eooooo`?o00002Oooool00ol0003oooooooooo`3ooooo
oooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_oo
ool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`?o0000oooooooooooo
ocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003ooooo
ooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooo
oooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooolfooooo`008Oooool3o`000?oooooooooooolfooooo`008Oooool0
0ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooooooooooo
ocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003ooooo
ooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooo
oooooooo=_ooool0027ooooo0ol0003ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0
ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool0
0ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooooooooooo
ocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003ooooo
ooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool3o`000?oooooooooooolfoooo
o`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0
ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool0
0ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooooooooooo
ocKooooo000Fooooo`?o00002?ooool00ol0003oooooooooo`3ooooooooooooo=_ooool001Oooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`3ooooooooooooo=_ooool001Cooooo1Ol0
0008ooooo`Co0000ooooooooooooocGooooo000Dooooo`04o`000?ooooooooooo`0000Wooooo00?o
0000ooooooooool0ooooooooooooocKooooo000Eooooo`03o`000?oooooo000000Wooooo00?o0000
ooooooooool0ooooooooooooocKooooo000Fooooo`;o00002Oooool00ol0003oooooooooo`3ooooo
oooooooo=_ooool001Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`3ooooooooo
oooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oo
oooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0
027ooooo0ol0003ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKo
oooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003ooooooooo
o`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qoooo
o`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooo
oooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oo
oooooooo0?oooooooooooolfooooo`008Oooool3o`000?oooooooooooolfooooo`008Oooool00ol0
003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKo
oooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003ooooooooo
o`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qoooo
o`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooo
oooo=_ooool0027ooooo0ol0003ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooo
ooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0
003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKo
oooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003ooooooooo
o`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qoooo
o`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool3o`000?oooooooooooolfooooo`00
8Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooo
ooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0
003oooooooooo`3ooooooooooooo=_ooool001Gooooo0ol00009ooooo`03o`000?oooooooooo0?oo
oooooooooolfooooo`005?ooool01Ol0003ooooooooooooooooo000000Sooooo00?o0000oooooooo
ool0ooooooooooooocKooooo000Hooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
ooooooo1ooooo`;oo`00L_ooool001Sooooo00?o0000ooooooooool01_ooool4o`000?oooooo_ooo
ool4ool0077ooooo000Dooooo`Co00002Oooool00ol0003oooooooooo`3ooooool3ooooo1?oo001a
ooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo0?oooooo`Oooool2ool0
07;ooooo000Dooooo`Go00002?ooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo
00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooo
oolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000oooo
ooooool0ooooooooooooocKooooo000Qooooo`?o0000ooooooooooooocKooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_oo
ool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo
0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo
00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooo
oolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo0ol0003ooooo
oooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_oo
ool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo
0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo
00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`?o0000ooooooooooooocKooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooo
oooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_oo
ool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo
0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo
0ol0003ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooo
oooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Eooooo`?o0000
2Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool001Cooooo00Go0000oooooooooooooooo
o`000008ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`005?ooool01Ol0003ooooooooo
oooooooo000000Sooooo00?o0000ooooooooool0ooooooooooooocKooooo000Dooooo`Co00002Ooo
ool4o`000?ooooooooooooleooooo`005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo0?oooooooooooolfooooo`005Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
0?oooooooooooolfooooo`005_ooool2o`0000Wooooo00?o0000ooooooooool0ooooooooooooocKo
oooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003ooooooooo
o`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qoooo
o`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool3o`000?oooooooooooolfooooo`00
8Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooo
ooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0
003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKo
oooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003ooooooooo
o`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qoooo
o`?o0000ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`00
8Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooo
ooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0
003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKo
oooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool3o`000?oooooooooo
oolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000oooo
ooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`00
8Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooo
ooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0
003oooooooooo`3ooooooooooooo=_ooool0027ooooo0ol0003ooooooooooooo=_ooool0027ooooo
00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooo
oolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000oooo
ooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`00
5_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`005_oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`005oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`005oooool00ol0
003oooooooooo`07ooooo`Co0000ooooooooooooocGooooo000Hooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool0ooooooooooooocKooooo000Dooooo`05o`000?ooooooooooooooool0
00002?ooool00ol0003oooooooooo`3ooooooooooooo=_ooool001Cooooo1Ol00008ooooo`03o`00
0?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_oo
ool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo
0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo
0ol0003ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooo
oooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_oo
ool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo
0?oooooooooooolfooooo`008Oooool3o`000?oooooooooooolfooooo`008Oooool00ol0003ooooo
ooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooo
oooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo=_oo
ool0027ooooo0ol0003ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooooooooooo
ocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003ooooo
ooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003oooooooooo`3ooooo
oooooooo=_ooool0027ooooo00?o0000ooooooooool0ooooooooooooocKooooo000Qooooo`?o0000
ooooooooooooocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool0
0ol0003oooooooooo`3ooooooooooooo=_ooool0027ooooo00?o0000ooooooooool0oooooooooooo
ocKooooo000Qooooo`03o`000?oooooooooo0?oooooooooooolfooooo`008Oooool00ol0003ooooo
ooooo`3ooooooooooooo=_ooool001Gooooo0ol00009ooooo`03o`000?oooooooooo0?oooooooooo
oolfooooo`005?ooool01Ol0003ooooooooooooooooo000000Sooooo00?o0000ooooooooool0oooo
oooooooooacooooo0_oo000Hooooo`005?ooool01Ol0003ooooooooooooooooo000000Sooooo00?o
0000ooooooooool0oooooooooooooa_ooooo0ooo000Hooooo`005Oooool3o`0000Wooooo1?l0003o
oooooooooooo6_ooool3ool001Sooooo000Dooooo`05o`000?ooooooooooooooool00000oooooooo
oooood7ooooo000Dooooo`05o`000?ooooooooooooooool00000oooooooooooood7ooooo000Eoooo
o`?o0000oooooooooooood;ooooo003oooooooooooooF_ooool00?oooooooooooomJooooo`00oooo
oooooooooe[ooooo003oooooooooooooF_ooool00?oooooooooooomJooooo`00oooooooooooooe[o
oooo003mooooo`?o00000oooool5o`000003ooooool0003o000000;o00000oooool3o`0000;ooooo
0ol000001?oooooo0000o`000?ooool4o`0000;ooooo0ol00003ooooo`?o00000_ooool5o`0000Oo
oooo0ol000000ooooooo0000o`000002ooooo`;o000000Soooooo`000?l0003oooooo`000?oooooo
0000ooooo`Co00000oooool3o`0000;ooooo0ol00003ooooo`Co0000moooool00?kooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooo`000003ooooo`05o`000?ooooooooooooooool000002_ooool0
1?l0003oooooooooool00002ooooo`0:o`000?ooooooooooo`000?oooooo0000ooooool0003ooooo
o`0000;ooooo00Ko0000oooooooooooo0000ooooool00006ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool0m?ooool00?kooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00002oooo
o`03o`000?oooooooooo00?o00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool02?ooool01?l0003oooooooooool00002ooooo`0:o`000?oooooo
ooooo`000?oooooo0000ooooool0003oooooo`0000;ooooo00Go0000oooooooooooo0000ooooo`05
o`0000;ooooo00?o0000ooooooooool00oooool3o`000?Oooooo003nooooo`?o00001?ooool00ol0
003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooo`000003ooooo`05o`000?ooooooooooooooool000002_ooool01?l0003oooooooooool00002
ooooo`0:o`000?ooooooooooo`000?oooooo0000ooooool0003oooooo`0000;ooooo00Ko0000oooo
oooooooo0000ooooool00003ooooo`03o`000?oooooooooo00;o00000oooool00ol0003ooooooooo
o`3hooooo`00o_ooool00ol0003oooooooooo`02ooooo`?o00001?ooool3o`0000?ooooo0ol00002
ooooo`Co00000oooool2o`0000Cooooo0ol00003ooooo`?o00000_ooool3o`0000Wooooo1?l00002
ooooo`;o000000Coooooo`000?l0003ooooo0_l000000ooooooo0000ooooo`02ooooo`?o00000ooo
ool3o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`Co0000m_ooool00?kooooo00Co0000
oooooooooooo00002?ooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo0?oooooo2_oo
ool00?gooooo1Ol00003ooooo`04o`000?ooooooooooooooo`;o00009?ooool00ol0003ooooooooo
o`0Iooooo`;o0000ooooool<ooooo`00oooooooooooooe[ooooo003oooooooooooooF_ooool00001
\
\>"],
  ImageRangeCache->{{{0, 599}, {369.812, 0}} -> {-0.366863, -0.37661, \
0.011061, 0.0238628}}],

Cell[BoxData[{
    \(\(data2 = {1, 1, 2, 3, 5, 8};\)\), "\[IndentingNewLine]", 
    \(Your\ command\ here ... \)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Advanced: Read the help for ListPlot and see if you can make the \
following graphs using ListPlot on the same data\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-17 0.166667 0 0.0772542 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .07725 -6 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -6 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -6 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -6 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -6 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
[(1)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(3)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(4)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(5)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(1)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(2)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(3)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(4)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(6)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(7)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(8)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.16667 .07725 m
.33333 .07725 L
.5 .15451 L
.66667 .23176 L
.83333 .38627 L
1 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>_ooool3o`0002Oooooo1Ol0000Wooooo`?o0000:Oooool3o`0002Sooooo0ol0000Xoooo
o`?o00002oooool003_ooooo00?o0000ooooooooool09oooool01?l0003oooooooooool0000Voooo
o`05o`000?ooooooooooooooool00000:Oooool00ol0003oooooooooo`0Vooooo`05o`000?oooooo
ooooooooool000009_ooool01Ol0003ooooooooooooooooo000000[ooooo000kooooo`03o`000?oo
oooooooo02Sooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Tooooo`Go0000:ooo
ool00ol0003oooooooooo`0Tooooo`05o`000?ooooooooooooooool000002_ooool003_ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`0Wooooo`;o00009oooool01?l0003ooooooooo
ool0000/ooooo`03o`000?oooooooooo02Cooooo1?l0000;ooooo`00>oooool00ol0003ooooooooo
o`0Vooooo`05o`000?ooooooooooooooool00000:_ooool00ol0003oooooooooo`0Uooooo`03o`00
0?oooooo000002Sooooo1?l0000Wooooo`03o`000?oooooooooo00cooooo000jooooo`;o0000:?oo
ool01Ol0003ooooooooooooooooo000002Kooooo00Go0000ooooooooooooooooo`00000Xooooo`;o
0000:?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00_ooooo000kooooo`03o`00
0?oooooooooo02Oooooo0ol0000Xooooo`?o0000:_ooool00ol0003oooooooooo`0Vooooo`Go0000
:?ooool2o`0000_ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7o
oooo000Aoooooooo00001Ol0000;ooooo`004Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`09ooooo`004Oooool0
0ol0003oooooooooo`3oooooo`gooooo000Aooooo`03o`000?oooooooooo0?oooooo3Oooool0017o
oooo00?o0000ooooooooool0ooooool=ooooo`004Oooool00ol0003oooooooooo`3oooooo`gooooo
000Aooooo`03o`000?oooooooooo0?oooooo3Oooool0017ooooo00?o0000ooooooooool0ooooool=
ooooo`004Oooool00ol0003oooooooooo`3oooooo`gooooo000Aooooo`03o`000?oooooooooo0?oo
oooo3Oooool0017ooooo00?o0000ooooooooool0ooooool=ooooo`004Oooool00ol0003ooooooooo
o`3oooooo`gooooo000Aooooo`03o`000?oooooooooo0?oooooo3Oooool0017ooooo00?o0000oooo
ooooool0ooooool=ooooo`004Oooool00ol0003oooooooooo`3oooooo`gooooo000Aooooo`03o`00
0?oooooooooo0?oooooo3Oooool0017ooooo00?o0000ooooooooool0ooooool=ooooo`002?ooool3
o`0000Kooooo00?o0000ooooooooool0ooooool=ooooo`002Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo0?oooooo3Oooool000Wooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`3oooooo`gooooo0009ooooo`03o`000?oooooooooo00Gooooo0_l0000Yooooobgoo`00
]oooool000Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Eooooo`;oo`00]Ooo
ool000Sooooo0_l00007ooooo`03o`000?oooooooooo05Oooooo0_oo002cooooo`002Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo05Wooooo0ooo002`ooooo`004Oooool00ol0003o
ooooooooo`1Looooo`;oo`00[_ooool0017ooooo00?o0000ooooooooool0G_ooool2ool00:cooooo
000Aooooo`03o`000?oooooooooo063ooooo0_oo002Zooooo`004Oooool00ol0003oooooooooo`1R
ooooo`;oo`00Z?ooool0017ooooo00?o0000ooooooooool0I?ooool2ool00:Kooooo000Aooooo`03
o`000?oooooooooo06Kooooo0_oo002Tooooo`004Oooool00ol0003oooooooooo`1Xooooo`?oo`00
XOooool0017ooooo00?o0000ooooooooool0Joooool2ool009oooooo000Aooooo`03o`000?oooooo
oooo06gooooo0_oo002Mooooo`004Oooool00ol0003oooooooooo`1_ooooo`;oo`00Voooool0017o
oooo00?o0000ooooooooool0LOooool2ool009Wooooo000Aooooo`03o`000?oooooooooo07?ooooo
0_oo002Gooooo`004Oooool00ol0003oooooooooo`1eooooo`;oo`00UOooool000Oooooo1Ol00005
ooooo`03o`000?oooooooooo07Oooooo0ooo002Booooo`002?ooool01?l0003oooooooooool00005
ooooo`03o`000?oooooooooo07[ooooo0_oo002@ooooo`002Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo07cooooo0_oo002>ooooo`002_ooool00ol0003oooooooooo`04ooooo`;o
0000Ooooool2ool008cooooo0007ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003o
ooooooooo`20ooooo`;oo`00R_ooool000Oooooo00Go0000ooooooooooooooooo`000005ooooo`03
o`000?oooooooooo08;ooooo0_oo0028ooooo`002?ooool3o`0000Kooooo00?o0000ooooooooool0
Q?ooool3ool008Gooooo000Aooooo`03o`000?oooooooooo08Oooooo0_oo0023ooooo`004Oooool0
0ol0003oooooooooo`29ooooo`;oo`00POooool0017ooooo00?o0000ooooooooool0Roooool2ool0
07oooooo000Aooooo`03o`000?oooooooooo08gooooo0_oo001mooooo`004Oooool00ol0003ooooo
ooooo`2?ooooo`;oo`00Noooool0017ooooo00?o0000ooooooooool0TOooool2ool007Wooooo000A
ooooo`03o`000?oooooooooo09?ooooo0ooo001fooooo`004Oooool00ol0003oooooooooo`2Foooo
o`;oo`00M?ooool0017ooooo00?o0000ooooooooool0V?ooool2ool007;ooooo000Aooooo`03o`00
0?oooooooooo09[ooooo0_oo001`ooooo`004Oooool00ol0003oooooooooo`2Looooo`;oo`00K_oo
ool0017ooooo00?o0000ooooooooool0W_ooool2ool006cooooo000Aooooo`03o`000?oooooooooo
0:3ooooo0_oo001Zooooo`002?ooool3o`0000Kooooo00?o0000ooooooooool0X_ooool3ool006Oo
oooo0007ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`2Uooooo`;o
o`00IOooool000_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2Wooooo`;oo`00
Hoooool000Wooooo0_l00006ooooo`;o0000Z_ooool2ool0067ooooo000;ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0Zoooool00ooo003oooooooooo`1Nooooo`001oooool01Ol0
003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0[?ooool00ooo003oooooooooo`1M
ooooo`002?ooool3o`0000Kooooo00?o0000ooooooooool0[Oooool00ooo003oooooooooo`1Loooo
o`004Oooool00ol0003oooooooooo`2^ooooo`03ool00?oooooooooo05_ooooo000Aooooo`03o`00
0?oooooooooo0:oooooo00?oo`00ooooooooool0F_ooool0017ooooo00?o0000ooooooooool0/?oo
ool00ooo003oooooooooo`1Iooooo`004Oooool00ol0003oooooooooo`2aooooo`03ool00?oooooo
oooo05Sooooo000Aooooo`03o`000?oooooooooo0;;ooooo00?oo`00ooooooooool0Eoooool0017o
oooo00?o0000ooooooooool0/oooool00ooo003oooooooooo`1Fooooo`004Oooool00ol0003ooooo
ooooo`2dooooo`;oo`00E_ooool0017ooooo00?o0000ooooooooool0]_ooool00ooo003ooooooooo
o`1Cooooo`004Oooool00ol0003oooooooooo`2gooooo`03ool00?oooooooooo05;ooooo000Aoooo
o`03o`000?oooooooooo0;Sooooo00?oo`00ooooooooool0DOooool0017ooooo00?o0000oooooooo
ool0^Oooool00ooo003oooooooooo`1@ooooo`004Oooool00ol0003oooooooooo`2jooooo`03ool0
0?oooooooooo04oooooo000Aooooo`03o`000?oooooooooo0;_ooooo00?oo`00ooooooooool0C_oo
ool000Wooooo0ol00005ooooo`03o`000?oooooooooo0;cooooo00?oo`00ooooooooool0COooool0
00[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2mooooo`03ool00?oooooooooo
04cooooo0007ooooo`Go00001Oooool00ol0003oooooooooo`2nooooo`03ool00?oooooooooo04_o
oooo0007ooooo`04o`000?ooooooooooo`0000Kooooo0_l00030ooooo`;oo`00Boooool000Sooooo
00?o0000ooooool000001_ooool00ol0003oooooooooo`31ooooo`03ool00?oooooooooo04Sooooo
0009ooooo`;o00001_ooool00ol0003oooooooooo`32ooooo`03ool00?oooooooooo04Oooooo000:
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0`oooool00ooo003oooooooooo`16
ooooo`004Oooool00ol0003oooooooooo`34ooooo`03ool00?oooooooooo04Gooooo000Aooooo`03
o`000?oooooooooo0<Gooooo00?oo`00ooooooooool0A?ooool0017ooooo00?o0000ooooooooool0
a_ooool00ooo003oooooooooo`13ooooo`004Oooool00ol0003oooooooooo`37ooooo`03ool00?oo
oooooooo04;ooooo000Aooooo`03o`000?oooooooooo0<Sooooo00?oo`00ooooooooool0@Oooool0
017ooooo00?o0000ooooooooool0bOooool00ooo003oooooooooo`10ooooo`004Oooool00ol0003o
ooooooooo`3:ooooo`;oo`00@?ooool0017ooooo00?o0000ooooooooool0c?ooool00ooo003ooooo
ooooo`0mooooo`004Oooool00ol0003oooooooooo`3=ooooo`03ool00?oooooooooo03cooooo000A
ooooo`03o`000?oooooooooo0<kooooo00?oo`00ooooooooool0>oooool0017ooooo00?o0000oooo
ooooool0coooool00ooo003oooooooooo`0jooooo`004Oooool00ol0003oooooooooo`3@ooooo`03
ool00?oooooooooo03Wooooo000Aooooo`03o`000?oooooooooo0=7ooooo00?oo`00ooooooooool0
>?ooool000Sooooo0ol00006ooooo`03o`000?oooooooooo0=;ooooo00?oo`00ooooooooool0=ooo
ool000Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo0=?ooooo00?o
o`00ooooooooool0=_ooool000_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3D
ooooo`03ool00?oooooooooo03Gooooo000;ooooo`03o`000?oooooooooo00?ooooo0_l0003Foooo
o`03ool00?oooooooooo03Cooooo0007ooooo`Co00001_ooool00ol0003oooooooooo`3Eooooo`03
ool00?oooooooooo03Cooooo0007ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
e_ooool00ooo003oooooooooo`0cooooo`001oooool5o`0000Gooooo00?o0000ooooooooool0eooo
ool00ooo003oooooooooo`0booooo`004Oooool00ol0003oooooooooo`3Hooooo`03ool00?oooooo
oooo037ooooo000Aooooo`03o`000?oooooooooo0=Sooooo00?oo`00ooooooooool0<Oooool0017o
oooo00?o0000ooooooooool0fOooool00ooo003oooooooooo`0`ooooo`004Oooool00ol0003ooooo
ooooo`3Jooooo`03ool00?oooooooooo02oooooo000Aooooo`03o`000?oooooooooo0=[ooooo00?o
o`00ooooooooool0;oooool0017ooooo00?o0000ooooooooool0foooool00ooo003oooooooooo`0^
ooooo`004Oooool00ol0003oooooooooo`3Looooo`03ool00?oooooooooo02gooooo000Aooooo`03
o`000?oooooooooo0=gooooo00?oo`00ooooooooool0;?ooool0017ooooo00?o0000ooooooooool0
gOooool00ooo003oooooooooo`0/ooooo`004Oooool00ol0003oooooooooo`3Nooooo`03ool00?oo
oooooooo02_ooooo000Aooooo`03o`000?oooooooooo0=oooooo00?oo`00ooooooooool0:_ooool0
017ooooo00?o0000ooooooooool0goooool00ooo003oooooooooo`0Zooooo`004Oooool00ol0003o
ooooooooo`3Pooooo`03ool00?oooooooooo02Wooooo0008ooooo`?o00001_ooool00ol0003ooooo
ooooo`3Qooooo`03ool00?oooooooooo02Sooooo0007ooooo`05o`000?ooooooooooooooool00000
1Oooool00ol0003oooooooooo`3Rooooo`03ool00?oooooooooo02Oooooo0007ooooo`05o`000?oo
ooooooooooooool000001Oooool00ol0003oooooooooo`3Rooooo`03ool00?oooooooooo02Oooooo
0007ooooo`Co00001_ooool2o`000>Cooooo00?oo`00ooooooooool09_ooool000Oooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`3Tooooo`03ool00?oooooooooo02Gooooo0008oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0i?ooool00ooo003oooooooooo`0Uoooo
o`002Oooool2o`0000Kooooo00?o0000ooooooooool0iOooool00ooo003oooooooooo`0Tooooo`00
4Oooool00ol0003oooooooooo`3Vooooo`03ool00?oooooooooo02?ooooo000Aooooo`03o`000?oo
oooooooo0>Oooooo00?oo`00ooooooooool08_ooool0017ooooo00?o0000ooooooooool0ioooool0
0ooo003oooooooooo`0Rooooo`004Oooool00ol0003oooooooooo`3Xooooo`03ool00?oooooooooo
027ooooo000Aooooo`03o`000?oooooooooo0>Wooooo00?oo`00ooooooooool08?ooool0017ooooo
00?o0000ooooooooool0jOooool00ooo003oooooooooo`0Pooooo`004Oooool00ol0003ooooooooo
o`3Zooooo`03ool00?oooooooooo01oooooo000Aooooo`03o`000?oooooooooo0>_ooooo00?oo`00
ooooooooool07_ooool0017ooooo00?o0000ooooooooool0k?ooool00ooo003oooooooooo`0Moooo
o`004Oooool00ol0003oooooooooo`3/ooooo`03ool00?oooooooooo01gooooo000Aooooo`03o`00
0?oooooooooo0>gooooo00?oo`00ooooooooool07?ooool0017ooooo00?o0000ooooooooool0k_oo
ool00ooo003oooooooooo`0Kooooo`004Oooool00ol0003oooooooooo`3^ooooo`03ool00?oooooo
oooo01_ooooo0009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0koooool00ooo
003oooooooooo`0Jooooo`002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?3o
oooo00?oo`00ooooooooool06Oooool000[ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`3aooooo`03ool00?oooooooooo01Sooooo000:ooooo`03o`000?oooooooooo00Cooooo0_l0
003booooo`03ool00?oooooooooo01Sooooo000;ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0l_ooool00ooo003oooooooooo`0Gooooo`001oooool01Ol0003ooooooooooooooooo
000000Gooooo00?o0000ooooooooool0loooool00ooo003oooooooooo`0Fooooo`001oooool5o`00
00Gooooo00?o0000ooooooooool0loooool00ooo003oooooooooo`0Fooooo`004Oooool00ol0003o
ooooooooo`3dooooo`03ool00?oooooooooo01Gooooo000Aooooo`03o`000?oooooooooo0?Gooooo
00?oo`00ooooooooool05?ooool0017ooooo00?o0000ooooooooool0m_ooool00ooo003ooooooooo
o`0Cooooo`004Oooool00ol0003oooooooooo`3fooooo`03ool00?oooooooooo01?ooooo000Aoooo
o`03o`000?oooooooooo0?Oooooo00?oo`00ooooooooool04_ooool0017ooooo00?o0000oooooooo
ool0n?ooool00ooo003oooooooooo`0Aooooo`004Oooool00ol0003oooooooooo`3hooooo`03ool0
0?oooooooooo017ooooo000Aooooo`03o`000?oooooooooo0?Wooooo00?oo`00ooooooooool04?oo
ool0017ooooo00?o0000ooooooooool0n_ooool00ooo003oooooooooo`0?ooooo`004Oooool00ol0
003oooooooooo`3kooooo`03ool00?oooooooooo00kooooo000Aooooo`03o`000?oooooooooo0?_o
oooo00?oo`00ooooooooool03_ooool0017ooooo00?o0000ooooooooool0o?ooool00ooo003ooooo
ooooo`0=ooooo`004Oooool00ol0003oooooooooo`3mooooo`03ool00?oooooooooo00cooooo0008
ooooo`?o00001_ooool00ol0003oooooooooo`3mooooo`03ool00?oooooooooo00cooooo0007oooo
o`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`3nooooo`03ool00?oooooo
oooo00_ooooo0007ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`3o
ooooo`03ool00?oooooooooo00[ooooo0008ooooo`?o00001_ooool2o`000?oooooo0_ooool00ooo
003oooooooooo`09ooooo`001oooool01Ol0003ooooooooooooooooo00000?oooooo5Oooool000Oo
oooo00Go0000ooooooooooooooooo`00003ooooooaGooooo0008ooooo`?o0000oooooolFooooo`00
oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.39393, -0.611292, \
0.0231477, 0.0499386}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-17 0.166667 0 0.0772542 [
[.16667 -0.0125 -3 -9 ]
[.16667 -0.0125 3 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .07725 -6 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -6 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -6 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -6 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -6 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
[(1)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(2)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(3)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(4)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(5)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(1)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(2)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(3)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(4)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(6)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(7)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(8)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.025 w
.16667 .07725 m
.33333 .07725 L
.5 .15451 L
.66667 .23176 L
.83333 .38627 L
1 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>_ooool3o`0002Oooooo1Ol0000Wooooo`?o0000:Oooool3o`0002Sooooo0ol0000Xoooo
o`?o00002oooool003_ooooo00?o0000ooooooooool09oooool01?l0003oooooooooool0000Voooo
o`05o`000?ooooooooooooooool00000:Oooool00ol0003oooooooooo`0Vooooo`05o`000?oooooo
ooooooooool000009_ooool01Ol0003ooooooooooooooooo000000[ooooo000kooooo`03o`000?oo
oooooooo02Sooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Tooooo`Go0000:ooo
ool00ol0003oooooooooo`0Tooooo`05o`000?ooooooooooooooool000002_ooool003_ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`0Wooooo`;o00009oooool01?l0003ooooooooo
ool0000/ooooo`03o`000?oooooooooo02Cooooo1?l0000;ooooo`00>oooool00ol0003ooooooooo
o`0Vooooo`05o`000?ooooooooooooooool00000:_ooool00ol0003oooooooooo`0Uooooo`03o`00
0?oooooo000002Sooooo1?l0000Wooooo`03o`000?oooooooooo00cooooo000jooooo`;o0000:?oo
ool01Ol0003ooooooooooooooooo000002Kooooo00Go0000ooooooooooooooooo`00000Xooooo`;o
0000:?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00_ooooo000kooooo`03o`00
0?oooooooooo02Oooooo0ol0000Xooooo`?o0000:_ooool00ol0003oooooooooo`0Vooooo`Go0000
:?ooool2o`0000_ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7o
oooo000Aoooooooo00001Ol0000;ooooo`004Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`09ooooo`004Oooool0
0ol0003oooooooooo`3oooooo`gooooo000Aooooo`03o`000?oooooooooo0?oooooo3Oooool0017o
oooo00?o0000ooooooooool0ooooool=ooooo`004Oooool00ol0003oooooooooo`3oooooo`gooooo
000Aooooo`03o`000?oooooooooo0?oooooo3Oooool0017ooooo00?o0000ooooooooool0ooooool=
ooooo`004Oooool00ol0003oooooooooo`3oooooo`gooooo000Aooooo`03o`000?oooooooooo0?oo
oooo3Oooool0017ooooo00?o0000ooooooooool0ooooool=ooooo`004Oooool00ol0003ooooooooo
o`3oooooo`gooooo000Aooooo`03o`000?oooooooooo0?oooooo3Oooool0017ooooo00?o0000oooo
ooooool0ooooool=ooooo`004Oooool00ol0003oooooooooo`3oooooo`gooooo000Aooooo`03o`00
0?oooooooooo0?oooooo3Oooool0017ooooo00?o0000ooooooooool0ooooool=ooooo`002?ooool3
o`0000Kooooo00?o0000ooooooooool0ooooool=ooooo`002Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo02Gooooo<_oo002eooooo`002Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo02Gooooo=?oo002cooooo`002Oooool00ol0003oooooooooo`05ooooo`;o0000
9_oooolfool00;7ooooo0009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool09Ooo
ooliool00:kooooo0008ooooo`;o00001oooool00ol0003oooooooooo`0Uoooooc_oo`00[?ooool0
00Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Uooooocgoo`00Z_ooool0017o
oooo00?o0000ooooooooool0D_oooolBool00:Sooooo000Aooooo`03o`000?oooooooooo05Cooooo
4_oo002Vooooo`004Oooool00ol0003oooooooooo`1Foooooa;oo`00Y?ooool0017ooooo00?o0000
ooooooooool0FOoooolAool00:;ooooo000Aooooo`03o`000?oooooooooo05_ooooo4_oo002Ooooo
o`004Oooool00ol0003oooooooooo`1Moooooa;oo`00WOooool0017ooooo00?o0000ooooooooool0
GooooolBool009_ooooo000Aooooo`03o`000?oooooooooo067ooooo4_oo002Iooooo`004Oooool0
0ol0003oooooooooo`1Soooooa;oo`00Uoooool0017ooooo00?o0000ooooooooool0IOoooolBool0
09Gooooo000Aooooo`03o`000?oooooooooo06Sooooo4Ooo002Cooooo`004Oooool00ol0003ooooo
ooooo`1Zoooooa;oo`00T?ooool0017ooooo00?o0000ooooooooool0K?oooolBool008kooooo0007
ooooo`Go00001Oooool00ol0003oooooooooo`1^oooooa;oo`00S?ooool000Sooooo00Co0000oooo
oooooooo00001Oooool00ol0003oooooooooo`1`oooooa;oo`00R_ooool000Wooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`1boooooa;oo`00R?ooool000[ooooo00?o0000oooooooo
ool01?ooool2o`0007Gooooo4_oo0026ooooo`001oooool01Ol0003ooooooooooooooooo000000Go
oooo00?o0000ooooooooool0MooooolBool008?ooooo0007ooooo`05o`000?ooooooooooooooool0
00001Oooool00ol0003oooooooooo`1ioooooa;oo`00POooool000Sooooo0ol00006ooooo`03o`00
0?oooooooooo07_ooooo4_oo001oooooo`004Oooool00ol0003oooooooooo`1moooooa;oo`00OOoo
ool0017ooooo00?o0000ooooooooool0OooooolBool007_ooooo000Aooooo`03o`000?oooooooooo
087ooooo4_oo001iooooo`004Oooool00ol0003oooooooooo`24oooooa7oo`00Moooool0017ooooo
00?o0000ooooooooool0Q_oooolBool007Cooooo000Aooooo`03o`000?oooooooooo08Sooooo4_oo
001booooo`004Oooool00ol0003oooooooooo`2:oooooa;oo`00L?ooool0017ooooo00?o0000oooo
ooooool0S?oooolBool006kooooo000Aooooo`03o`000?oooooooooo08kooooo4_oo001/ooooo`00
4Oooool00ol0003oooooooooo`2@oooooa;oo`00J_ooool0017ooooo00?o0000ooooooooool0Tooo
oolAool006Sooooo000Aooooo`03o`000?oooooooooo09Gooooo4_oo001Uooooo`004Oooool00ol0
003oooooooooo`2Goooooa;oo`00Hoooool000Sooooo0ol00006ooooo`03o`000?oooooooooo09Wo
oooo4_oo001Qooooo`001oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000oooooooo
ool0VooooolBool005oooooo000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
WOoooolAool005kooooo0009ooooo`;o00001_ooool2o`000:3ooooo4?oo001Mooooo`002oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo0:;ooooo3_oo001Looooo`001oooool01Ol0
003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0Y?ooool=ool005_ooooo0008oooo
o`?o00001_ooool00ol0003oooooooooo`2Vooooo`coo`00F_ooool0017ooooo00?o0000oooooooo
ool0Z?ooool;ool005Wooooo000Aooooo`03o`000?oooooooooo0:Wooooo2ooo001Hooooo`004Ooo
ool00ol0003oooooooooo`2Zooooo`_oo`00Eoooool0017ooooo00?o0000ooooooooool0Zoooool;
ool005Kooooo000Aooooo`03o`000?oooooooooo0:cooooo3?oo001Dooooo`004Oooool00ol0003o
ooooooooo`2]ooooo`coo`00Doooool0017ooooo00?o0000ooooooooool0[_ooool<ool005;ooooo
000Aooooo`03o`000?oooooooooo0:oooooo3?oo001Aooooo`004Oooool00ol0003oooooooooo`2`
ooooo`coo`00D?ooool0017ooooo00?o0000ooooooooool0/Oooool<ool004oooooo000Aooooo`03
o`000?oooooooooo0;?ooooo2ooo001>ooooo`004Oooool00ol0003oooooooooo`2dooooo`_oo`00
COooool0017ooooo00?o0000ooooooooool0]Oooool;ool004cooooo0009ooooo`?o00001Oooool0
0ol0003oooooooooo`2fooooo`_oo`00Boooool000[ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`2gooooo`coo`00BOooool000Oooooo1Ol00005ooooo`03o`000?oooooooooo0;So
oooo3?oo0018ooooo`001oooool01?l0003oooooooooool00006ooooo`;o0000^_ooool<ool004Oo
oooo0008ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool0^_ooool<ool004Kooooo
0009ooooo`;o00001_ooool00ol0003oooooooooo`2kooooo`coo`00AOooool000[ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`2looooo`coo`00A?ooool0017ooooo00?o0000oooo
ooooool0__ooool;ool004?ooooo000Aooooo`03o`000?oooooooooo0;oooooo2ooo0012ooooo`00
4Oooool00ol0003oooooooooo`30ooooo`_oo`00@Oooool0017ooooo00?o0000ooooooooool0`Ooo
ool;ool0043ooooo000Aooooo`03o`000?oooooooooo0<;ooooo3?oo000nooooo`004Oooool00ol0
003oooooooooo`33ooooo`coo`00?Oooool0017ooooo00?o0000ooooooooool0a?ooool<ool003co
oooo000Aooooo`03o`000?oooooooooo0<Gooooo3?oo000kooooo`004Oooool00ol0003ooooooooo
o`36ooooo`coo`00>_ooool0017ooooo00?o0000ooooooooool0aoooool<ool003Wooooo000Aoooo
o`03o`000?oooooooooo0<Wooooo2ooo000hooooo`004Oooool00ol0003oooooooooo`3:ooooo`_o
o`00=oooool0017ooooo00?o0000ooooooooool0boooool;ool003Kooooo0008ooooo`?o00001_oo
ool00ol0003oooooooooo`3<ooooo`_oo`00=Oooool000Oooooo00Go0000ooooooooooooooooo`00
0005ooooo`03o`000?oooooooooo0<gooooo2ooo000dooooo`002oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0<kooooo2_oo000dooooo`002oooool00ol0003oooooooooo`03oooo
o`;o0000d?ooool:ool003?ooooo0007ooooo`Co00001_ooool00ol0003oooooooooo`3@ooooo`[o
o`00<_ooool000Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`3Aooooo`[oo`00
<Oooool000Oooooo1Ol00005ooooo`03o`000?oooooooooo0=;ooooo2Ooo000aooooo`004Oooool0
0ol0003oooooooooo`3Booooo`[oo`00<?ooool0017ooooo00?o0000ooooooooool0doooool:ool0
02oooooo000Aooooo`03o`000?oooooooooo0=Cooooo2Ooo000_ooooo`004Oooool00ol0003ooooo
ooooo`3Eooooo`Woo`00;_ooool0017ooooo00?o0000ooooooooool0eOooool:ool002gooooo000A
ooooo`03o`000?oooooooooo0=Kooooo2_oo000/ooooo`004Oooool00ol0003oooooooooo`3Goooo
o`Woo`00;?ooool0017ooooo00?o0000ooooooooool0eoooool:ool002_ooooo000Aooooo`03o`00
0?oooooooooo0=Sooooo2_oo000Zooooo`004Oooool00ol0003oooooooooo`3Iooooo`Woo`00:_oo
ool0017ooooo00?o0000ooooooooool0f_ooool9ool002Wooooo000Aooooo`03o`000?oooooooooo
0=[ooooo2_oo000Xooooo`004Oooool00ol0003oooooooooo`3Kooooo`[oo`009oooool000Sooooo
0ol00006ooooo`03o`000?oooooooooo0=cooooo2Ooo000Wooooo`001oooool01Ol0003ooooooooo
oooooooo000000Gooooo00?o0000ooooooooool0g?ooool:ool002Kooooo0007ooooo`05o`000?oo
ooooooooooooool000001Oooool00ol0003oooooooooo`3Mooooo`[oo`009Oooool000Oooooo1?l0
0006ooooo`;o0000goooool9ool002Gooooo0007ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool0goooool9ool002Cooooo0008ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0goooool:ool002?ooooo0009ooooo`;o00001_ooool00ol0003oooooooooo`3Pooooo`[o
o`008_ooool0017ooooo00?o0000ooooooooool0hOooool9ool002;ooooo000Aooooo`03o`000?oo
oooooooo0>7ooooo2_oo000Qooooo`004Oooool00ol0003oooooooooo`3Rooooo`[oo`008?ooool0
017ooooo00?o0000ooooooooool0hoooool9ool0023ooooo000Aooooo`03o`000?oooooooooo0>Co
oooo2Ooo000Oooooo`004Oooool00ol0003oooooooooo`3Tooooo`[oo`007_ooool0017ooooo00?o
0000ooooooooool0iOooool:ool001gooooo000Aooooo`03o`000?oooooooooo0>Kooooo2Ooo000M
ooooo`004Oooool00ol0003oooooooooo`3Vooooo`[oo`007?ooool0017ooooo00?o0000oooooooo
ool0ioooool:ool001_ooooo000Aooooo`03o`000?oooooooooo0>Sooooo2Ooo000Kooooo`004Ooo
ool00ol0003oooooooooo`3Yooooo`Woo`006_ooool0017ooooo00?o0000ooooooooool0jOooool:
ool001Wooooo0009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0j_ooool:ool0
01Sooooo0009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0joooool9ool001So
oooo000:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0joooool:ool001Oooooo
000:ooooo`03o`000?oooooooooo00Cooooo0_l0003]ooooo`[oo`005_ooool000_ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`3]ooooo`Woo`005_ooool000Oooooo00Go0000oooo
ooooooooooooo`000005ooooo`03o`000?oooooooooo0>kooooo2Ooo000Eooooo`001oooool5o`00
00Gooooo00?o0000ooooooooool0k_ooool:ool001Cooooo000Aooooo`03o`000?oooooooooo0>oo
oooo2_oo000Cooooo`004Oooool00ol0003oooooooooo`3`ooooo`Woo`004oooool0017ooooo00?o
0000ooooooooool0l?ooool:ool001;ooooo000Aooooo`03o`000?oooooooooo0?7ooooo2_oo000A
ooooo`004Oooool00ol0003oooooooooo`3booooo`Woo`004Oooool0017ooooo00?o0000oooooooo
ool0loooool9ool0013ooooo000Aooooo`03o`000?oooooooooo0??ooooo2_oo000?ooooo`004Ooo
ool00ol0003oooooooooo`3dooooo`[oo`003_ooool0017ooooo00?o0000ooooooooool0mOooool9
ool000kooooo000Aooooo`03o`000?oooooooooo0?Gooooo2_oo000=ooooo`004Oooool00ol0003o
ooooooooo`3fooooo`[oo`003?ooool0017ooooo00?o0000ooooooooool0moooool9ool000cooooo
000Aooooo`03o`000?oooooooooo0?Sooooo2Ooo000;ooooo`002?ooool3o`0000Kooooo00?o0000
ooooooooool0n?ooool9ool000_ooooo0007ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`3iooooo`Soo`002oooool000Oooooo00Go0000ooooooooooooooooo`000005
ooooo`03o`000?oooooooooo0?[ooooo1ooo000;ooooo`002?ooool3o`0000Kooooo0_l0003koooo
o`Ooo`002oooool000Oooooo00Go0000ooooooooooooooooo`00003ooooooaGooooo0007ooooo`05
o`000?ooooooooooooooool00000oooooolEooooo`002?ooool3o`000?oooooo5_ooool00?oooooo
8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.39393, -0.611292, \
0.0231477, 0.0499386}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["More things to try:", "Subsection"],

Cell[TextData[{
  "Try going through the help sections in the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " help browser under Tour.  "
}], "Subsubsection"],

Cell["Try to make the most extravigant plot you can come up with", \
"Subsubsection"]
}, Open  ]],

Cell["Move on to Lab #2", "Subsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["GNU Free Documentation License\nTo view, Double click \
on the arrow to the right (2nd vertical blue line from the right edge, the \
one with the triangle at the bottom) --->",
  FontFamily->"Lucida Grande",
  FontSize->13]], "Section"],

Cell[TextData[StyleBox["\t\tGNU Free Documentation License\n\t\t  Version \
1.2, November 2002\n\n\n Copyright (C) 2000,2001,2002  Free Software \
Foundation, Inc.\n     51 Franklin St, Fifth Floor, Boston, MA  02110-1301  \
USA\n Everyone is permitted to copy and distribute verbatim copies\n of this \
license document, but changing it is not allowed.\n\n\n0. PREAMBLE\n\nThe \
purpose of this License is to make a manual, textbook, or other\nfunctional \
and useful document \"free\" in the sense of freedom: to\nassure everyone the \
effective freedom to copy and redistribute it,\nwith or without modifying it, \
either commercially or noncommercially.\nSecondarily, this License preserves \
for the author and publisher a way\nto get credit for their work, while not \
being considered responsible\nfor modifications made by others.\n\nThis \
License is a kind of \"copyleft\", which means that derivative\nworks of the \
document must themselves be free in the same sense.  It\ncomplements the GNU \
General Public License, which is a copyleft\nlicense designed for free \
software.\n\nWe have designed this License in order to use it for manuals for \
free\nsoftware, because free software needs free documentation: a free\n\
program should come with manuals providing the same freedoms that the\n\
software does.  But this License is not limited to software manuals;\nit can \
be used for any textual work, regardless of subject matter or\nwhether it is \
published as a printed book.  We recommend this License\nprincipally for \
works whose purpose is instruction or reference.\n\n\n1. APPLICABILITY AND \
DEFINITIONS\n\nThis License applies to any manual or other work, in any \
medium, that\ncontains a notice placed by the copyright holder saying it can \
be\ndistributed under the terms of this License.  Such a notice grants a\n\
world-wide, royalty-free license, unlimited in duration, to use that\nwork \
under the conditions stated herein.  The \"Document\", below,\nrefers to any \
such manual or work.  Any member of the public is a\nlicensee, and is \
addressed as \"you\".  You accept the license if you\ncopy, modify or \
distribute the work in a way requiring permission\nunder copyright law.\n\nA \
\"Modified Version\" of the Document means any work containing the\nDocument \
or a portion of it, either copied verbatim, or with\nmodifications and/or \
translated into another language.\n\nA \"Secondary Section\" is a named \
appendix or a front-matter section of\nthe Document that deals exclusively \
with the relationship of the\npublishers or authors of the Document to the \
Document's overall subject\n(or to related matters) and contains nothing that \
could fall directly\nwithin that overall subject.  (Thus, if the Document is \
in part a\ntextbook of mathematics, a Secondary Section may not explain any\n\
mathematics.)  The relationship could be a matter of historical\nconnection \
with the subject or with related matters, or of legal,\ncommercial, \
philosophical, ethical or political position regarding\nthem.\n\nThe \
\"Invariant Sections\" are certain Secondary Sections whose titles\nare \
designated, as being those of Invariant Sections, in the notice\nthat says \
that the Document is released under this License.  If a\nsection does not fit \
the above definition of Secondary then it is not\nallowed to be designated as \
Invariant.  The Document may contain zero\nInvariant Sections.  If the \
Document does not identify any Invariant\nSections then there are none.\n\n\
The \"Cover Texts\" are certain short passages of text that are listed,\nas \
Front-Cover Texts or Back-Cover Texts, in the notice that says that\nthe \
Document is released under this License.  A Front-Cover Text may\nbe at most \
5 words, and a Back-Cover Text may be at most 25 words.\n\nA \"Transparent\" \
copy of the Document means a machine-readable copy,\nrepresented in a format \
whose specification is available to the\ngeneral public, that is suitable for \
revising the document\nstraightforwardly with generic text editors or (for \
images composed of\npixels) generic paint programs or (for drawings) some \
widely available\ndrawing editor, and that is suitable for input to text \
formatters or\nfor automatic translation to a variety of formats suitable for \
input\nto text formatters.  A copy made in an otherwise Transparent file\n\
format whose markup, or absence of markup, has been arranged to thwart\nor \
discourage subsequent modification by readers is not Transparent.\nAn image \
format is not Transparent if used for any substantial amount\nof text.  A \
copy that is not \"Transparent\" is called \"Opaque\".\n\nExamples of \
suitable formats for Transparent copies include plain\nASCII without markup, \
Texinfo input format, LaTeX input format, SGML\nor XML using a publicly \
available DTD, and standard-conforming simple\nHTML, PostScript or PDF \
designed for human modification.  Examples of\ntransparent image formats \
include PNG, XCF and JPG.  Opaque formats\ninclude proprietary formats that \
can be read and edited only by\nproprietary word processors, SGML or XML for \
which the DTD and/or\nprocessing tools are not generally available, and the\n\
machine-generated HTML, PostScript or PDF produced by some word\nprocessors \
for output purposes only.\n\nThe \"Title Page\" means, for a printed book, \
the title page itself,\nplus such following pages as are needed to hold, \
legibly, the material\nthis License requires to appear in the title page.  \
For works in\nformats which do not have any title page as such, \"Title \
Page\" means\nthe text near the most prominent appearance of the work's \
title,\npreceding the beginning of the body of the text.\n\nA section \
\"Entitled XYZ\" means a named subunit of the Document whose\ntitle either is \
precisely XYZ or contains XYZ in parentheses following\ntext that translates \
XYZ in another language.  (Here XYZ stands for a\nspecific section name \
mentioned below, such as \"Acknowledgements\",\n\"Dedications\", \
\"Endorsements\", or \"History\".)  To \"Preserve the Title\"\nof such a \
section when you modify the Document means that it remains a\nsection \
\"Entitled XYZ\" according to this definition.\n\nThe Document may include \
Warranty Disclaimers next to the notice which\nstates that this License \
applies to the Document.  These Warranty\nDisclaimers are considered to be \
included by reference in this\nLicense, but only as regards disclaiming \
warranties: any other\nimplication that these Warranty Disclaimers may have \
is void and has\nno effect on the meaning of this License.\n\n\n2. VERBATIM \
COPYING\n\nYou may copy and distribute the Document in any medium, either\n\
commercially or noncommercially, provided that this License, the\ncopyright \
notices, and the license notice saying this License applies\nto the Document \
are reproduced in all copies, and that you add no other\nconditions \
whatsoever to those of this License.  You may not use\ntechnical measures to \
obstruct or control the reading or further\ncopying of the copies you make or \
distribute.  However, you may accept\ncompensation in exchange for copies.  \
If you distribute a large enough\nnumber of copies you must also follow the \
conditions in section 3.\n\nYou may also lend copies, under the same \
conditions stated above, and\nyou may publicly display copies.\n\n\n3. \
COPYING IN QUANTITY\n\nIf you publish printed copies (or copies in media that \
commonly have\nprinted covers) of the Document, numbering more than 100, and \
the\nDocument's license notice requires Cover Texts, you must enclose the\n\
copies in covers that carry, clearly and legibly, all these Cover\nTexts: \
Front-Cover Texts on the front cover, and Back-Cover Texts on\nthe back \
cover.  Both covers must also clearly and legibly identify\nyou as the \
publisher of these copies.  The front cover must present\nthe full title with \
all words of the title equally prominent and\nvisible.  You may add other \
material on the covers in addition.\nCopying with changes limited to the \
covers, as long as they preserve\nthe title of the Document and satisfy these \
conditions, can be treated\nas verbatim copying in other respects.\n\nIf the \
required texts for either cover are too voluminous to fit\nlegibly, you \
should put the first ones listed (as many as fit\nreasonably) on the actual \
cover, and continue the rest onto adjacent\npages.\n\nIf you publish or \
distribute Opaque copies of the Document numbering\nmore than 100, you must \
either include a machine-readable Transparent\ncopy along with each Opaque \
copy, or state in or with each Opaque copy\na computer-network location from \
which the general network-using\npublic has access to download using \
public-standard network protocols\na complete Transparent copy of the \
Document, free of added material.\nIf you use the latter option, you must \
take reasonably prudent steps,\nwhen you begin distribution of Opaque copies \
in quantity, to ensure\nthat this Transparent copy will remain thus \
accessible at the stated\nlocation until at least one year after the last \
time you distribute an\nOpaque copy (directly or through your agents or \
retailers) of that\nedition to the public.\n\nIt is requested, but not \
required, that you contact the authors of the\nDocument well before \
redistributing any large number of copies, to give\nthem a chance to provide \
you with an updated version of the Document.\n\n\n4. MODIFICATIONS\n\nYou may \
copy and distribute a Modified Version of the Document under\nthe conditions \
of sections 2 and 3 above, provided that you release\nthe Modified Version \
under precisely this License, with the Modified\nVersion filling the role of \
the Document, thus licensing distribution\nand modification of the Modified \
Version to whoever possesses a copy\nof it.  In addition, you must do these \
things in the Modified Version:\n\nA. Use in the Title Page (and on the \
covers, if any) a title distinct\n   from that of the Document, and from \
those of previous versions\n   (which should, if there were any, be listed in \
the History section\n   of the Document).  You may use the same title as a \
previous version\n   if the original publisher of that version gives \
permission.\nB. List on the Title Page, as authors, one or more persons or \
entities\n   responsible for authorship of the modifications in the Modified\n\
   Version, together with at least five of the principal authors of the\n   \
Document (all of its principal authors, if it has fewer than five),\n   \
unless they release you from this requirement.\nC. State on the Title page \
the name of the publisher of the\n   Modified Version, as the publisher.\nD. \
Preserve all the copyright notices of the Document.\nE. Add an appropriate \
copyright notice for your modifications\n   adjacent to the other copyright \
notices.\nF. Include, immediately after the copyright notices, a license \
notice\n   giving the public permission to use the Modified Version under the\
\n   terms of this License, in the form shown in the Addendum below.\nG. \
Preserve in that license notice the full lists of Invariant Sections\n   and \
required Cover Texts given in the Document's license notice.\nH. Include an \
unaltered copy of this License.\nI. Preserve the section Entitled \
\"History\", Preserve its Title, and add\n   to it an item stating at least \
the title, year, new authors, and\n   publisher of the Modified Version as \
given on the Title Page.  If\n   there is no section Entitled \"History\" in \
the Document, create one\n   stating the title, year, authors, and publisher \
of the Document as\n   given on its Title Page, then add an item describing \
the Modified\n   Version as stated in the previous sentence.\nJ. Preserve the \
network location, if any, given in the Document for\n   public access to a \
Transparent copy of the Document, and likewise\n   the network locations \
given in the Document for previous versions\n   it was based on.  These may \
be placed in the \"History\" section.\n   You may omit a network location for \
a work that was published at\n   least four years before the Document itself, \
or if the original\n   publisher of the version it refers to gives \
permission.\nK. For any section Entitled \"Acknowledgements\" or \
\"Dedications\",\n   Preserve the Title of the section, and preserve in the \
section all\n   the substance and tone of each of the contributor \
acknowledgements\n   and/or dedications given therein.\nL. Preserve all the \
Invariant Sections of the Document,\n   unaltered in their text and in their \
titles.  Section numbers\n   or the equivalent are not considered part of the \
section titles.\nM. Delete any section Entitled \"Endorsements\".  Such a \
section\n   may not be included in the Modified Version.\nN. Do not retitle \
any existing section to be Entitled \"Endorsements\"\n   or to conflict in \
title with any Invariant Section.\nO. Preserve any Warranty Disclaimers.\n\n\
If the Modified Version includes new front-matter sections or\nappendices \
that qualify as Secondary Sections and contain no material\ncopied from the \
Document, you may at your option designate some or all\nof these sections as \
invariant.  To do this, add their titles to the\nlist of Invariant Sections \
in the Modified Version's license notice.\nThese titles must be distinct from \
any other section titles.\n\nYou may add a section Entitled \"Endorsements\", \
provided it contains\nnothing but endorsements of your Modified Version by \
various\nparties--for example, statements of peer review or that the text has\
\nbeen approved by an organization as the authoritative definition of a\n\
standard.\n\nYou may add a passage of up to five words as a Front-Cover Text, \
and a\npassage of up to 25 words as a Back-Cover Text, to the end of the list\
\nof Cover Texts in the Modified Version.  Only one passage of\nFront-Cover \
Text and one of Back-Cover Text may be added by (or\nthrough arrangements \
made by) any one entity.  If the Document already\nincludes a cover text for \
the same cover, previously added by you or\nby arrangement made by the same \
entity you are acting on behalf of,\nyou may not add another; but you may \
replace the old one, on explicit\npermission from the previous publisher that \
added the old one.\n\nThe author(s) and publisher(s) of the Document do not \
by this License\ngive permission to use their names for publicity for or to \
assert or\nimply endorsement of any Modified Version.\n\n\n5. COMBINING \
DOCUMENTS\n\nYou may combine the Document with other documents released under \
this\nLicense, under the terms defined in section 4 above for modified\n\
versions, provided that you include in the combination all of the\nInvariant \
Sections of all of the original documents, unmodified, and\nlist them all as \
Invariant Sections of your combined work in its\nlicense notice, and that you \
preserve all their Warranty Disclaimers.\n\nThe combined work need only \
contain one copy of this License, and\nmultiple identical Invariant Sections \
may be replaced with a single\ncopy.  If there are multiple Invariant \
Sections with the same name but\ndifferent contents, make the title of each \
such section unique by\nadding at the end of it, in parentheses, the name of \
the original\nauthor or publisher of that section if known, or else a unique \
number.\nMake the same adjustment to the section titles in the list of\n\
Invariant Sections in the license notice of the combined work.\n\nIn the \
combination, you must combine any sections Entitled \"History\"\nin the \
various original documents, forming one section Entitled\n\"History\"; \
likewise combine any sections Entitled \"Acknowledgements\",\nand any \
sections Entitled \"Dedications\".  You must delete all sections\nEntitled \
\"Endorsements\".\n\n\n6. COLLECTIONS OF DOCUMENTS\n\nYou may make a \
collection consisting of the Document and other documents\nreleased under \
this License, and replace the individual copies of this\nLicense in the \
various documents with a single copy that is included in\nthe collection, \
provided that you follow the rules of this License for\nverbatim copying of \
each of the documents in all other respects.\n\nYou may extract a single \
document from such a collection, and distribute\nit individually under this \
License, provided you insert a copy of this\nLicense into the extracted \
document, and follow this License in all\nother respects regarding verbatim \
copying of that document.\n\n\n7. AGGREGATION WITH INDEPENDENT WORKS\n\nA \
compilation of the Document or its derivatives with other separate\nand \
independent documents or works, in or on a volume of a storage or\n\
distribution medium, is called an \"aggregate\" if the copyright\nresulting \
from the compilation is not used to limit the legal rights\nof the \
compilation's users beyond what the individual works permit.\nWhen the \
Document is included in an aggregate, this License does not\napply to the \
other works in the aggregate which are not themselves\nderivative works of \
the Document.\n\nIf the Cover Text requirement of section 3 is applicable to \
these\ncopies of the Document, then if the Document is less than one half of\n\
the entire aggregate, the Document's Cover Texts may be placed on\ncovers \
that bracket the Document within the aggregate, or the\nelectronic equivalent \
of covers if the Document is in electronic form.\nOtherwise they must appear \
on printed covers that bracket the whole\naggregate.\n\n\n8. TRANSLATION\n\n\
Translation is considered a kind of modification, so you may\ndistribute \
translations of the Document under the terms of section 4.\nReplacing \
Invariant Sections with translations requires special\npermission from their \
copyright holders, but you may include\ntranslations of some or all Invariant \
Sections in addition to the\noriginal versions of these Invariant Sections.  \
You may include a\ntranslation of this License, and all the license notices \
in the\nDocument, and any Warranty Disclaimers, provided that you also \
include\nthe original English version of this License and the original \
versions\nof those notices and disclaimers.  In case of a disagreement \
between\nthe translation and the original version of this License or a notice\
\nor disclaimer, the original version will prevail.\n\nIf a section in the \
Document is Entitled \"Acknowledgements\",\n\"Dedications\", or \"History\", \
the requirement (section 4) to Preserve\nits Title (section 1) will typically \
require changing the actual\ntitle.\n\n\n9. TERMINATION\n\nYou may not copy, \
modify, sublicense, or distribute the Document except\nas expressly provided \
for under this License.  Any other attempt to\ncopy, modify, sublicense or \
distribute the Document is void, and will\nautomatically terminate your \
rights under this License.  However,\nparties who have received copies, or \
rights, from you under this\nLicense will not have their licenses terminated \
so long as such\nparties remain in full compliance.\n\n\n10. FUTURE REVISIONS \
OF THIS LICENSE\n\nThe Free Software Foundation may publish new, revised \
versions\nof the GNU Free Documentation License from time to time.  Such new\n\
versions will be similar in spirit to the present version, but may\ndiffer in \
detail to address new problems or concerns.  See\n\
http://www.gnu.org/copyleft/.\n\nEach version of the License is given a \
distinguishing version number.\nIf the Document specifies that a particular \
numbered version of this\nLicense \"or any later version\" applies to it, you \
have the option of\nfollowing the terms and conditions either of that \
specified version or\nof any later version that has been published (not as a \
draft) by the\nFree Software Foundation.  If the Document does not specify a \
version\nnumber of this License, you may choose any version ever published \
(not\nas a draft) by the Free Software Foundation.\n\n\nADDENDUM: How to use \
this License for your documents\n\nTo use this License in a document you have \
written, include a copy of\nthe License in the document and put the following \
copyright and\nlicense notices just after the title page:\n\n    Copyright \
(c)  YEAR  YOUR NAME.\n    Permission is granted to copy, distribute and/or \
modify this document\n    under the terms of the GNU Free Documentation \
License, Version 1.2\n    or any later version published by the Free Software \
Foundation;\n    with no Invariant Sections, no Front-Cover Texts, and no \
Back-Cover Texts.\n    A copy of the license is included in the section \
entitled \"GNU\n    Free Documentation License\".\n\nIf you have Invariant \
Sections, Front-Cover Texts and Back-Cover Texts,\nreplace the \
\"with...Texts.\" line with this:\n\n    with the Invariant Sections being \
LIST THEIR TITLES, with the\n    Front-Cover Texts being LIST, and with the \
Back-Cover Texts being LIST.\n\nIf you have Invariant Sections without Cover \
Texts, or some other\ncombination of the three, merge those two alternatives \
to suit the\nsituation.\n\nIf your document contains nontrivial examples of \
program code, we\nrecommend releasing these examples in parallel under your \
choice of\nfree software license, such as the GNU General Public License,\nto \
permit their use in free software.\n",
  FontFamily->"Lucida Grande",
  FontSize->13]], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1625}, {0, 1028}},
WindowSize->{861, 665},
WindowMargins->{{4, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 111, 4, 88, "Title"],
Cell[1890, 59, 65, 0, 52, "Subtitle"],
Cell[1958, 61, 552, 8, 114, "Text"],

Cell[CellGroupData[{
Cell[2535, 73, 28, 0, 69, "Section"],
Cell[2566, 75, 604, 12, 81, "Text"],
Cell[3173, 89, 121, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[3319, 96, 51, 0, 38, "Subsection"],
Cell[3373, 98, 596, 12, 66, "Text"],
Cell[3972, 112, 22867, 553, 186, 4579, 323, "GraphicsData", "PostScript", \
"Graphics"],
Cell[26842, 667, 61, 0, 30, "Text"],
Cell[26906, 669, 52, 1, 27, "Input"],
Cell[26961, 672, 112, 3, 30, "Text"],
Cell[27076, 677, 67, 1, 27, "Input"],
Cell[27146, 680, 173, 7, 32, "Text"],
Cell[27322, 689, 47, 1, 27, "Input"],
Cell[27372, 692, 47, 1, 27, "Input"],
Cell[27422, 695, 74, 1, 27, "Input"],
Cell[27499, 698, 476, 10, 64, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28012, 713, 125, 5, 38, "Subsection"],
Cell[28140, 720, 624, 15, 68, "Text"],
Cell[28767, 737, 67, 1, 27, "Input"],
Cell[28837, 740, 641, 14, 98, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29527, 760, 117, 4, 69, "Section"],

Cell[CellGroupData[{
Cell[29669, 768, 38, 0, 38, "Subsection"],
Cell[29710, 770, 44, 1, 27, "Input"],
Cell[29757, 773, 45, 1, 27, "Input"],
Cell[29805, 776, 52, 1, 27, "Input"],
Cell[29860, 779, 53, 1, 27, "Input"],
Cell[29916, 782, 210, 5, 31, "Text"],
Cell[30129, 789, 54, 1, 27, "Input"],
Cell[30186, 792, 53, 0, 30, "Text"],
Cell[30242, 794, 79, 1, 27, "Input"],
Cell[30324, 797, 346, 9, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30707, 811, 33, 0, 38, "Subsection"],
Cell[30743, 813, 61, 1, 27, "Input"],
Cell[30807, 816, 161, 5, 32, "Text"],
Cell[30971, 823, 69, 1, 27, "Input"],
Cell[31043, 826, 64, 0, 30, "Text"],
Cell[31110, 828, 107, 2, 27, "Input"],
Cell[31220, 832, 392, 11, 49, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[31661, 849, 25, 0, 69, "Section"],

Cell[CellGroupData[{
Cell[31711, 853, 35, 0, 38, "Subsection"],
Cell[31749, 855, 526, 14, 66, "Text"],
Cell[32278, 871, 55, 1, 27, "Input"],
Cell[32336, 874, 629, 16, 66, "Text"],
Cell[32968, 892, 70, 1, 27, "Input"],
Cell[33041, 895, 96, 3, 30, "Text"],
Cell[33140, 900, 59, 1, 27, "Input"],
Cell[33202, 903, 116, 3, 30, "Text"],
Cell[33321, 908, 53, 0, 30, "Text"],
Cell[33377, 910, 77, 1, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33491, 916, 37, 0, 38, "Subsection"],
Cell[33531, 918, 203, 6, 31, "Text"],
Cell[33737, 926, 70, 1, 27, "Input"],
Cell[33810, 929, 54, 1, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33901, 935, 38, 0, 38, "Subsection"],
Cell[33942, 937, 109, 3, 30, "Text"],
Cell[34054, 942, 48, 1, 27, "Input"],
Cell[34105, 945, 365, 9, 48, "Text"],
Cell[34473, 956, 144, 3, 30, "Text"],
Cell[34620, 961, 53, 1, 27, "Input"],
Cell[34676, 964, 43, 0, 30, "Text"],
Cell[34722, 966, 161, 3, 59, "Input"],
Cell[34886, 971, 527, 11, 64, "Text"],
Cell[35416, 984, 49, 1, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35502, 990, 46, 0, 38, "Subsection"],
Cell[35551, 992, 522, 18, 48, "Text"],
Cell[36076, 1012, 69, 1, 27, "Input"],
Cell[36148, 1015, 93, 1, 27, "Input"],
Cell[36244, 1018, 1123, 30, 103, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[37416, 1054, 40, 0, 69, "Section"],

Cell[CellGroupData[{
Cell[37481, 1058, 37, 0, 38, "Subsection"],
Cell[37521, 1060, 525, 10, 64, "Text"],
Cell[38049, 1072, 118, 2, 27, "Input"],
Cell[38170, 1076, 505, 11, 63, "Text"],
Cell[38678, 1089, 118, 2, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38833, 1096, 38, 0, 38, "Subsection"],
Cell[38874, 1098, 182, 6, 31, "Text"],
Cell[39059, 1106, 130, 2, 27, "Input"],
Cell[39192, 1110, 322, 6, 47, "Text"],
Cell[39517, 1118, 224, 3, 43, "Input"],
Cell[39744, 1123, 652, 17, 66, "Text"],
Cell[40399, 1142, 74, 1, 27, "Input"],
Cell[40476, 1145, 133, 2, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40646, 1152, 337, 6, 74, "Subsection"],
Cell[40986, 1160, 51000, 1570, 186, 14502, 1115, "GraphicsData", \
"PostScript", "Graphics"],
Cell[91989, 2732, 45, 0, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[92071, 2737, 38, 0, 38, "Subsection"],
Cell[92112, 2739, 131, 4, 31, "Text"],
Cell[92246, 2745, 143, 2, 27, "Input"],
Cell[92392, 2749, 154, 5, 32, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[92583, 2759, 40, 0, 38, "Subsection"],
Cell[92626, 2761, 99, 4, 31, "Text"],
Cell[92728, 2767, 136, 2, 27, "Input"],
Cell[92867, 2771, 397, 9, 48, "Text"],
Cell[93267, 2782, 144, 2, 27, "Input"],
Cell[93414, 2786, 231, 7, 32, "Text"],
Cell[93648, 2795, 140, 2, 27, "Input"],
Cell[93791, 2799, 152, 2, 27, "Input"],
Cell[93946, 2803, 177, 4, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[94160, 2812, 37, 0, 38, "Subsection"],
Cell[94200, 2814, 113, 4, 31, "Text"],
Cell[94316, 2820, 129, 2, 27, "Input"],
Cell[94448, 2824, 159, 4, 31, "Text"],
Cell[94610, 2830, 145, 2, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[94792, 2837, 53, 0, 38, "Subsection"],
Cell[94848, 2839, 267, 6, 47, "Text"],
Cell[95118, 2847, 130, 2, 27, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[95297, 2855, 29, 0, 69, "Section"],

Cell[CellGroupData[{
Cell[95351, 2859, 73, 0, 38, "Subsection"],
Cell[95427, 2861, 74290, 2441, 186, 29846, 1888, "GraphicsData", \
"PostScript", "Graphics"],
Cell[169720, 5304, 71, 0, 28, "Subsubsection"]
}, Open  ]],
Cell[169806, 5307, 323, 6, 74, "Subsection"],
Cell[170132, 5315, 188, 4, 56, "Subsection"],

Cell[CellGroupData[{
Cell[170345, 5323, 180, 4, 56, "Subsection"],
Cell[170528, 5329, 29577, 666, 379, 5265, 362, "GraphicsData", "PostScript", \
"Graphics"],
Cell[200108, 5997, 124, 2, 43, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[200269, 6004, 145, 3, 56, "Subsection"],

Cell[CellGroupData[{
Cell[200439, 6011, 16669, 473, 186, 3855, 310, "GraphicsData", "PostScript", \
"Graphics"],
Cell[217111, 6486, 15365, 457, 186, 3851, 310, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[232525, 6949, 41, 0, 38, "Subsection"],
Cell[232569, 6951, 169, 5, 28, "Subsubsection"],
Cell[232741, 6958, 85, 1, 28, "Subsubsection"]
}, Open  ]],
Cell[232841, 6962, 39, 0, 38, "Subsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232917, 6967, 260, 4, 101, "Section"],
Cell[233180, 6973, 21527, 282, 7974, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

